const Map<String, List<String>> townsAsDistrictEn = {
  "Myitkyina": [
    "Chipwi Town",
    "Pang War Town",
    "Injangyang Town",
    "Myitkyina Town",
    "Sinbo Town",
    "Shin Bway Yang Town",
    "Tanai Town",
    "Tsawlaw Town",
    "Kan Paik Ti Town",
    "Sadung Town",
    "Waingmaw Town"
  ],
  "Mohnyin": [
    "Hpakant Town",
    "Kamaing Town",
    "Mogaung Town",
    "Nammatee Town",
    "Hopin Town",
    "Inn Taw Gyi Town",
    "Mohnyin Town",
    "Nam Mun Town",
    "Nam Mar Town"
  ],
  "Bhamo": [
    "Bhamo Town",
    "Mansi Town",
    "Dawthponeyan Town",
    "Lwegel Town",
    "Momauk Town",
    "Myo Hla Town",
    "Shwegu Town"
  ],
  "Puta-O": [
    "Khaunglanhpu Town",
    "Machanbaw Town",
    "Nawngmun Town",
    "Pannandin Town",
    "Puta-O Town",
    "Sumprabum Town"
  ],
  "Loikaw": [
    "Demoso Town",
    "Nan Mei Khon Town",
    "Hpruso Town",
    "Loikaw Town",
    "Loilen Lay Town",
    "Shadaw Town"
  ],
  "Bawlake": ["Bawlake Town", "Ywarthit Town", "Hpasawng Town", "Mese Town"],
  "Hpa-An": [
    "Hlaingbwe Town",
    "Paingkyon Town",
    "Shan Ywar Thit Town",
    "Hpa-An Town",
    "Baw Ga Li Town",
    "Leik Tho Town",
    "Thandaung Town",
    "Thandaunggyi Town"
  ],
  "Myawaddy": [
    "Myawaddy Town",
    "Su Ka Li Town",
    "Waw Lay Myaing (Waw Lay) Town"
  ],
  "Kawkareik": [
    "Kawkareik Town",
    "Kyondoe Town",
    "Hpayarthonesu Town",
    "Kyaikdon Town",
    "Kyainseikgyi Town"
  ],
  "Hpapun": ["Hpapun Town", "Kamarmaung Town"],
  "Falam": [
    "Falam Town",
    "Rihkhawdar Town",
    "Webula Town",
    "Khaikam Town",
    "Tedim Town",
    "Cikha Town",
    "Tonzang Town"
  ],
  "Mindat": [
    "Kanpetlet Town",
    "Kyin Dway Town",
    "Mindat Town",
    "M'kuiimnu Town"
  ],
  "Hakha": ["Hakha Town", "Hnaring Town", "Thantlang Town", "Surkhua Town"],
  "Matupi": [
    "Lalengpi Town",
    "Matupi Town",
    "Rezua Town",
    "Paletwa Town",
    "Samee Town"
  ],
  "Sagaing": ["Myaung Town", "Myinmu Town", "Sagaing Town", "Sar Taung Town"],
  "Shwebo": [
    "Khin-U Town",
    "Kyauk Myaung Town",
    "Shwebo Town",
    "Saing Pyin Town",
    "Tabayin Town",
    "Taze Town",
    "Wetlet Town",
    "Ye-U Town"
  ],
  "Monywa": ["Ayadaw Town", "Budalin Town", "Chaung-U Town", "Monywa Town"],
  "Katha": [
    "Banmauk Town",
    "Indaw Town",
    "Maw Lu Town",
    "Katha Town",
    "Tigyaing Town"
  ],
  "Kale": ["Kale Town", "Kalewa Town", "Mingin Town"],
  "Tamu": ["Khampat Town", "Myothit Town", "Tamu Town"],
  "Mawlaik": ["Mawlaik Town", "Paungbyin Town"],
  "Hkamti": [
    "Hkamti Town",
    "Homalin Town",
    "Shwe Pyi Aye Town",
    "Htan Par Kway Town",
    "Lahe Town",
    "Lay Shi Town",
    "Mo Waing Lut Town",
    "Mo Paing Lut Town",
    "Sum Ma Rar Town",
    "Don Hee Town",
    "Nanyun Town",
    "Pansaung Town"
  ],
  "Yinmarbin": ["Kani Town", "Pale Town", "Salingyi Town", "Yinmarbin Town"],
  "Kanbalu": ["Kanbalu Town", "Zee Kone Town", "Kyunhla Town"],
  "Kawlin": ["Kawlin Town", "Pinlebu Town", "Wuntho Town"],
  "Dawei": [
    "Dawei Town",
    "Myitta Town",
    "Launglon Town",
    "Thayetchaung Town",
    "Kaleinaung Town",
    "Yebyu Town"
  ],
  "Myeik": [
    "Kyunsu Town",
    "Myeik Town",
    "Pala Town",
    "Palauk Town",
    "Palaw Town",
    "Maw Taung Town",
    "Tanintharyi Town"
  ],
  "Kawthoung": [
    "Bokpyin Town",
    "Karathuri Town",
    "Pyigyimandaing Town",
    "Kawthoung Town",
    "Khamaukgyi Town"
  ],
  "Bago": [
    "Bago Town",
    "Hpayargyi Town",
    "Inntakaw Town",
    "Daik-U Town",
    "Kawa Town",
    "Thetkala Town",
    "Hpa Do Town",
    "Kyauktaga Town",
    "Penwegon Town",
    "Madauk Town",
    "Nyaunglebin Town",
    "Peinzalok Town",
    "Pyuntasa Town",
    "Shwegyin Town",
    "Thanatpin Town",
    "Waw Town"
  ],
  "Taungoo": [
    "Htantabin Town",
    "Kyaukkyi Town",
    "Kywe Pwe Town",
    "Oktwin Town",
    "Kanyutkwin Town",
    "Phyu Town",
    "Zayyawadi Town",
    "Kaytumati Town",
    "Taungoo Town",
    "Hswar Town",
    "Myo Hla Town",
    "Yae Ni Town",
    "Yedashe Town"
  ],
  "Pyay": [
    "Oakshitpin Town",
    "Padaung Town",
    "Paukkhaung Town",
    "Paungde Town",
    "Paungdale Town",
    "Pyay Town",
    "Shwedaung Town",
    "Inn Ma Town",
    "Puteekone Town",
    "Sin Mee Swea Town",
    "Thegon Town"
  ],
  "Thayarwady": [
    "Gyobingauk Town",
    "Letpadan Town",
    "Minhla Town",
    "Sit Kwin Town",
    "Monyo Town",
    "Nattalin Town",
    "Tar Pun Town",
    "Oe Thei Kone Town",
    "Okpho Town",
    "Thayarwady Town",
    "Thonse Town",
    "Zigon Town"
  ],
  "Magway": [
    "Chauk Town",
    "Sa Lay Town",
    "Magway Town",
    "Myothit Town",
    "Natmauk Town",
    "Taungdwingyi Town",
    "Yenangyaung Town"
  ],
  "Minbu": [
    "Minbu Town",
    "Saku Town",
    "Ngape Town",
    "Pwintbyu Town",
    "Salin Town",
    "Sinphyukyun Town",
    "Sidoktaya Town"
  ],
  "Thayet": [
    "Aunglan Town",
    "Kamma Town",
    "Mindon Town",
    "Minhla Town",
    "Sinbaungwe Town",
    "Thayet Town"
  ],
  "Pakokku": [
    "Myaing Town",
    "Kamma Town",
    "Myit Chay Town",
    "Pakokku Town",
    "Pauk Town",
    "Seikphyu Town",
    "Yesagyo Town"
  ],
  "Gangaw": [
    "Gangaw Town",
    "Kyaw Town",
    "Kyaukhtu Town",
    "Saw Town",
    "Tilin Town"
  ],
  "Mandalay": [
    "Amarapura Town",
    "Myitnge Town",
    "Aungmyaythazan Town",
    "Mandalay City",
    "Chanayethazan Town",
    "Chanmyathazi Town",
    "Mahaaungmyay Town",
    "Patheingyi Town",
    "Pyigyitagon Town"
  ],
  "Pyinoolwin": [
    "Madaya Town",
    "Mogoke Town",
    "Pyinoolwin Town",
    "Singu Town",
    "Takaung Town",
    "Thabeikkyin Town"
  ],
  "Kyaukse": [
    "Kyaukse Town",
    "Ku Me Town",
    "Myittha Town",
    "Sintgaing Town",
    "Tada-U Town"
  ],
  "Myingyan": [
    "Myingyan Town",
    "Si Mee Khon Town",
    "Natogyi Town",
    "Ngazun Town",
    "Taungtha Town"
  ],
  "Nyaung-U": [
    "Kyaukpadaung Town",
    "Bagan Town",
    "Ngathayauk Town",
    "Nyaung-U Town"
  ],
  "Yamethin": ["Pyawbwe Town", "Yamethin Town"],
  "Meiktila": ["Mahlaing Town", "Meiktila Town", "Thazi Town", "Wundwin Town"],
  "Mawlamyine": [
    "Chaungzon Town",
    "Kyaikmaraw Town",
    "Mawlamyine Town",
    "Kamarwet Town",
    "Mudon Town",
    "Kyaikkhami Town",
    "Thanbyuzayat Town",
    "Khawzar Town",
    "Lamaing Town",
    "Ye Town"
  ],
  "Thaton": [
    "Bilin Town",
    "Kyaikto Town",
    "Thein Za Yat Town",
    "Paung Town",
    "Zinkyaik Town",
    "Thaton Town",
    "Thuwunnawady Town"
  ],
  "Sittwe": [
    "Pauktaw Town",
    "Ponnagyun Town",
    "Rathedaung Town",
    "Sittwe Town"
  ],
  "Maungdaw": [
    "Buthidaung Town",
    "Kha Maung Seik Town",
    "Maungdaw Town",
    "Myin Hlut Town",
    "Taungpyoletwea Town"
  ],
  "Kyaukpyu": [
    "Ann Town",
    "Tat Taung Town",
    "Kyaukpyu Town",
    "Sa Ne Town",
    "Munaung Town",
    "Ramree Town",
    "Lay Taung Town"
  ],
  "Thandwe": [
    "Gwa Town",
    "Kyeintali Town",
    "Ngapali Town",
    "Thandwe Town",
    "Ma-Ei Town",
    "Toungup Town",
    "Tan Hlwe Ywar Ma Town"
  ],
  "Mrauk-U": [
    "Kyauktaw Town",
    "Minbya Town",
    "Mrauk-U Town",
    "Kanhtauntkyi Town",
    "Myebon Town"
  ],
  "Yangon (North)": [
    "Hlaingtharya Town",
    "Hlegu Town",
    "Hmawbi Town",
    "Htantabin Town",
    "Insein",
    "Htaukkyant Town",
    "Mingaladon",
    "Shwepyithar Town",
    "Ahpyauk Town",
    "Okekan Town",
    "Taikkyi Town"
  ],
  "Yangon (East)": [
    "Botahtaung",
    "Dagon Myothit (East)",
    "Dagon Myothit (North) Town",
    "Dagon Myothit (Seikkan)",
    "Dagon Myothit (South) Town",
    "Dawbon",
    "Mingalartaungnyunt",
    "North Okkalapa",
    "Pazundaung",
    "South Okkalapa",
    "Tamwe",
    "Thaketa",
    "Thingangyun",
    "Yankin"
  ],
  "Yangon (South)": [
    "Cocokyun Town",
    "Dala",
    "Kawhmu Town",
    "Kayan Town",
    "Kungyangon Town",
    "Kyauktan Town",
    "Tadar Town",
    "Seikgyikanaungto",
    "Thanlyin Town",
    "Thongwa Town",
    "Twantay Town"
  ],
  "Yangon (West)": [
    "Ahlone",
    "Bahan",
    "Dagon",
    "Hlaing",
    "Kamaryut",
    "Kyauktada",
    "Yangon City",
    "Kyeemyindaing",
    "Lanmadaw",
    "Latha",
    "Mayangone",
    "Pabedan",
    "Sanchaung",
    "Seikkan"
  ],
  "Taunggyi": [
    "Hopong Town",
    "Hsihseng Town",
    "Aungpan Town",
    "He Hoe Town",
    "Kalaw Town",
    "Intaw Town",
    "Lawksawk Town",
    "Nyaungshwe Town",
    "Pekon Town",
    "Pindaya Town",
    "Naungtayar Town",
    "Pawng Lawng Town",
    "Pinlaung Town",
    "Ayetharyar Town",
    "Kyauktalonegyi Town",
    "Shwenyaung Town",
    "Taunggyi Town",
    "Ywangan Town",
    "Nang Pang Town"
  ],
  "Loilen": [
    "Kar Li Town",
    "Kunhing Town",
    "Kyethi Town",
    "Mongnawng Town",
    "Laihka Town",
    "Loilen Town",
    "Pinlon Town",
    "Monghsu Town",
    "Mongsan (Hmonesan) Town",
    "Mongkaing Town",
    "Kho Lam Town",
    "Nansang Town"
  ],
  "Langkho": [
    "Homein Town",
    "Langkho Town",
    "Mawkmai Town",
    "Kengtawng Town",
    "Mongnai Town",
    "Mongpan Town"
  ],
  "Lashio": [
    "Hseni Town",
    "Kunlong Town",
    "Lashio Town",
    "Mongyai Town",
    "Tangyan Town"
  ],
  "Muse": [
    "Kutkai Town",
    "Tarmoenye Town",
    "Manhlyoe (Manhero) Town",
    "Monekoe Town",
    "Muse Town",
    "Pang Hseng (Kyu Koke) Town",
    "Namhkan Town"
  ],
  "Kyaukme": [
    "Hsipaw Town",
    "Kyaukme Town",
    "Monglon Town",
    "Mongngawt Town",
    "Manton Town",
    "Namhsan Town",
    "Namtu Town",
    "Nawnghkio Town"
  ],
  "Laukkaing": [
    "Konkyan Town",
    "Maw Hteik Town",
    "Chinshwehaw Town",
    "Laukkaing Town"
  ],
  "Hopang": [
    "Hopang Town",
    "Namtit Town",
    "Pan Lon Town",
    "Mongmao Town",
    "Pangwaun Town"
  ],
  "Matman": ["Matman Town", "Narphan Town", "Man Kan Town", "Pangsang Town"],
  "Mongmit": ["Mabein Town", "Mongmit Town"],
  "Mong Maw (Wa SAD)": [
    "Aik Chan (Ai' Chun) Town",
    "Hkun Mar (Hkwin Ma) Town",
    "Hsawng Hpa (Saun Pha) Town",
    "Ka Lawng Hpar Town",
    "Mong Maw Town",
    "Lin Haw Town",
    "Long Htan Town",
    "Man Tun Town",
    "Nam Tit Town",
    "Nar Wee (Na Wi) Town",
    "Yawng Lin Town",
    "Yin Pang Town"
  ],
  "Wein Kawng (Wein Kao) (Wa SAD)": [
    "Man Man Hseng Town",
    "Nam Hkam Wu Town",
    "Nar Kawng Town",
    "Nawng Hkit Town",
    "Wein Kawn Town",
    "Pang Hkam Town",
    "Pang Yang Town"
  ],
  "Kengtung": [
    "Kengtung Town",
    "Mongkhet Town",
    "Mongla Town",
    "Mongping Town",
    "Tontar Town",
    "Mongpauk Town",
    "Mongyang Town"
  ],
  "Monghsat": [
    "Monghsat Town",
    "Mongkhoke Town",
    "Hmone Hta Town",
    "Mongton Town",
    "Ponparkyin Town"
  ],
  "Tachileik": [
    "Monghpyak Town",
    "Mongyawng Town",
    "Mongyu Town",
    "Kenglat Town",
    "Tachileik Town",
    "Tarlay Town"
  ],
  "Mong Pawk (Wa SAD)": [
    "Ho Tawng (Ho Tao) Town",
    "Mong Hpen Town",
    "Mong Kar Town",
    "Mong Pawk Town",
    "Nam Hpai Town"
  ],
  "Pathein": [
    "Kangyidaunt Town",
    "Kyaunggon Town",
    "Ahtaung Town",
    "Kyonpyaw Town",
    "Hainggyikyun Town",
    "Ngapudaw Town",
    "Ngayokekaung Town",
    "Chaung Thar Town",
    "Ngwesaung Town",
    "Pathein Town",
    "Shwethaungyan Town",
    "Thabaung Town",
    "Ahthoke Town",
    "Ngathaingchaung Town",
    "Yegyi Town"
  ],
  "Hinthada": [
    "Du Yar Town",
    "Hinthada Town",
    "Ta Loke Htaw Town",
    "Htoogyi Town",
    "Ingapu Town",
    "Me Za Li Kone Town",
    "Batye Town",
    "Kyangin Town",
    "Lemyethna Town",
    "In Pin Town",
    "Kanaung Town",
    "Myanaung Town",
    "Zalun Town"
  ],
  "Myaungmya": [
    "Einme Town",
    "Myaungmya Town",
    "Kyonmangae Town",
    "Wakema Town"
  ],
  "Labutta": [
    "Labutta (3) Mile Town",
    "Labutta Town",
    "Pyinsalu Town",
    "Mawlamyinegyun Town"
  ],
  "Maubin": ["Danubyu Town", "Maubin Town", "Nyaungdon Town", "Pantanaw Town"],
  "Pyapon": [
    "Bogale Town",
    "Dedaye Town",
    "Kyaiklat Town",
    "Ahmar Town",
    "Pyapon Town"
  ],
  "Oke Ta Ra": [
    "Oke Ta Ra Thi Ri Town",
    "Poke Ba Thi RiTown",
    "Tatkon Town",
    "Nay Pyi Taw Town",
    "Zay Yar Thi Ri Town"
  ],
  "Det Khi Na": [
    "Det Khi Na Thi Ri Town",
    "Lewe Town",
    "Pyinmana Town",
    "Za Bu Thi Ri Town"
  ]
};
