const Map<String, List<String>> townsAsDivisionEn = {
  "Kachin": [
    "Bhamo Town",
    "Chipwi Town",
    "Pang War Town",
    "Hpakant Town",
    "Kamaing Town",
    "Injangyang Town",
    "Khaunglanhpu Town",
    "Machanbaw Town",
    "Mansi Town",
    "Mogaung Town",
    "Nammatee Town",
    "Hopin Town",
    "Inn Taw Gyi Town",
    "Mohnyin Town",
    "Nam Mun Town",
    "Dawthponeyan Town",
    "Lwegel Town",
    "Momauk Town",
    "Myitkyina Town",
    "Sinbo Town",
    "Nawngmun Town",
    "Pannandin Town",
    "Puta-O Town",
    "Myo Hla Town",
    "Shwegu Town",
    "Sumprabum Town",
    "Shin Bway Yang Town",
    "Tanai Town",
    "Tsawlaw Town",
    "Kan Paik Ti Town",
    "Sadung Town",
    "Waingmaw Town",
    "Nam Mar Town"
  ],
  "Kayah": [
    "Bawlake Town",
    "Ywarthit Town",
    "Demoso Town",
    "Nan Mei Khon Town",
    "Hpasawng Town",
    "Hpruso Town",
    "Loikaw Town",
    "Loilen Lay Town",
    "Mese Town",
    "Shadaw Town"
  ],
  "Kayin": [
    "Hlaingbwe Town",
    "Paingkyon Town",
    "Shan Ywar Thit Town",
    "Hpa-An Town",
    "Hpapun Town",
    "Kamarmaung Town",
    "Kawkareik Town",
    "Kyondoe Town",
    "Hpayarthonesu Town",
    "Kyaikdon Town",
    "Kyainseikgyi Town",
    "Myawaddy Town",
    "Su Ka Li Town",
    "Waw Lay Myaing (Waw Lay) Town",
    "Baw Ga Li Town",
    "Leik Tho Town",
    "Thandaung Town",
    "Thandaunggyi Town"
  ],
  "Chin": [
    "Falam Town",
    "Rihkhawdar Town",
    "Webula Town",
    "Hakha Town",
    "Kanpetlet Town",
    "Kyin Dway Town",
    "Lalengpi Town",
    "Matupi Town",
    "Rezua Town",
    "Mindat Town",
    "M'kuiimnu Town",
    "Paletwa Town",
    "Samee Town",
    "Khaikam Town",
    "Tedim Town",
    "Hnaring Town",
    "Thantlang Town",
    "Cikha Town",
    "Tonzang Town",
    "Surkhua Town"
  ],
  "Sagaing": [
    "Ayadaw Town",
    "Banmauk Town",
    "Budalin Town",
    "Chaung-U Town",
    "Hkamti Town",
    "Homalin Town",
    "Shwe Pyi Aye Town",
    "Indaw Town",
    "Maw Lu Town",
    "Kale Town",
    "Kalewa Town",
    "Kanbalu Town",
    "Zee Kone Town",
    "Kani Town",
    "Katha Town",
    "Kawlin Town",
    "Khin-U Town",
    "Kyunhla Town",
    "Htan Par Kway Town",
    "Lahe Town",
    "Lay Shi Town",
    "Mo Waing Lut Town",
    "Mo Paing Lut Town",
    "Sum Ma Rar Town",
    "Mawlaik Town",
    "Mingin Town",
    "Monywa Town",
    "Myaung Town",
    "Myinmu Town",
    "Don Hee Town",
    "Nanyun Town",
    "Pansaung Town",
    "Pale Town",
    "Paungbyin Town",
    "Pinlebu Town",
    "Sagaing Town",
    "Sar Taung Town",
    "Salingyi Town",
    "Kyauk Myaung Town",
    "Shwebo Town",
    "Saing Pyin Town",
    "Tabayin Town",
    "Khampat Town",
    "Myothit Town",
    "Tamu Town",
    "Taze Town",
    "Tigyaing Town",
    "Wetlet Town",
    "Wuntho Town",
    "Ye-U Town",
    "Yinmarbin Town"
  ],
  "Tanintharyi": [
    "Bokpyin Town",
    "Karathuri Town",
    "Pyigyimandaing Town",
    "Dawei Town",
    "Myitta Town",
    "Kawthoung Town",
    "Khamaukgyi Town",
    "Kyunsu Town",
    "Launglon Town",
    "Myeik Town",
    "Pala Town",
    "Palauk Town",
    "Palaw Town",
    "Maw Taung Town",
    "Tanintharyi Town",
    "Thayetchaung Town",
    "Kaleinaung Town",
    "Yebyu Town"
  ],
  "Bago (East)": [
    "Bago Town",
    "Hpayargyi Town",
    "Inntakaw Town",
    "Daik-U Town",
    "Htantabin Town",
    "Kawa Town",
    "Thetkala Town",
    "Kyaukkyi Town",
    "Hpa Do Town",
    "Kyauktaga Town",
    "Penwegon Town",
    "Madauk Town",
    "Nyaunglebin Town",
    "Peinzalok Town",
    "Pyuntasa Town",
    "Kywe Pwe Town",
    "Oktwin Town",
    "Kanyutkwin Town",
    "Phyu Town",
    "Zayyawadi Town",
    "Shwegyin Town",
    "Kaytumati Town",
    "Taungoo Town",
    "Thanatpin Town",
    "Waw Town",
    "Hswar Town",
    "Myo Hla Town",
    "Yae Ni Town",
    "Yedashe Town"
  ],
  "Bago (West)": [
    "Gyobingauk Town",
    "Letpadan Town",
    "Minhla Town",
    "Sit Kwin Town",
    "Monyo Town",
    "Nattalin Town",
    "Tar Pun Town",
    "Oe Thei Kone Town",
    "Okpho Town",
    "Oakshitpin Town",
    "Padaung Town",
    "Paukkhaung Town",
    "Paungde Town",
    "Paungdale Town",
    "Pyay Town",
    "Shwedaung Town",
    "Thayarwady Town",
    "Thonse Town",
    "Inn Ma Town",
    "Puteekone Town",
    "Sin Mee Swea Town",
    "Thegon Town",
    "Zigon Town"
  ],
  "Magway": [
    "Aunglan Town",
    "Chauk Town",
    "Sa Lay Town",
    "Gangaw Town",
    "Kyaw Town",
    "Kamma Town",
    "Magway Town",
    "Minbu Town",
    "Saku Town",
    "Mindon Town",
    "Minhla Town",
    "Myaing Town",
    "Myothit Town",
    "Natmauk Town",
    "Ngape Town",
    "Kamma Town",
    "Myit Chay Town",
    "Pakokku Town",
    "Pauk Town",
    "Pwintbyu Town",
    "Salin Town",
    "Sinphyukyun Town",
    "Kyaukhtu Town",
    "Saw Town",
    "Seikphyu Town",
    "Sidoktaya Town",
    "Sinbaungwe Town",
    "Taungdwingyi Town",
    "Thayet Town",
    "Tilin Town",
    "Yenangyaung Town",
    "Yesagyo Town"
  ],
  "Mandalay": [
    "Amarapura Town",
    "Myitnge Town",
    "Aungmyaythazan Town",
    "Mandalay City",
    "Chanayethazan Town",
    "Chanmyathazi Town",
    "Kyaukpadaung Town",
    "Kyaukse Town",
    "Madaya Town",
    "Mahaaungmyay Town",
    "Mahlaing Town",
    "Meiktila Town",
    "Mogoke Town",
    "Myingyan Town",
    "Si Mee Khon Town",
    "Ku Me Town",
    "Myittha Town",
    "Natogyi Town",
    "Ngazun Town",
    "Bagan Town",
    "Ngathayauk Town",
    "Nyaung-U Town",
    "Patheingyi Town",
    "Pyawbwe Town",
    "Pyigyitagon Town",
    "Pyinoolwin Town",
    "Singu Town",
    "Sintgaing Town",
    "Tada-U Town",
    "Taungtha Town",
    "Takaung Town",
    "Thabeikkyin Town",
    "Thazi Town",
    "Wundwin Town",
    "Yamethin Town"
  ],
  "Mon": [
    "Bilin Town",
    "Chaungzon Town",
    "Kyaikmaraw Town",
    "Kyaikto Town",
    "Thein Za Yat Town",
    "Mawlamyine Town",
    "Kamarwet Town",
    "Mudon Town",
    "Paung Town",
    "Zinkyaik Town",
    "Kyaikkhami Town",
    "Thanbyuzayat Town",
    "Thaton Town",
    "Thuwunnawady Town",
    "Khawzar Town",
    "Lamaing Town",
    "Ye Town"
  ],
  "Rakhine": [
    "Ann Town",
    "Tat Taung Town",
    "Buthidaung Town",
    "Gwa Town",
    "Kyeintali Town",
    "Kyaukpyu Town",
    "Sa Ne Town",
    "Kyauktaw Town",
    "Kha Maung Seik Town",
    "Maungdaw Town",
    "Myin Hlut Town",
    "Taungpyoletwea Town",
    "Minbya Town",
    "Mrauk-U Town",
    "Munaung Town",
    "Kanhtauntkyi Town",
    "Myebon Town",
    "Pauktaw Town",
    "Ponnagyun Town",
    "Ramree Town",
    "Rathedaung Town",
    "Sittwe Town",
    "Ngapali Town",
    "Thandwe Town",
    "Ma-Ei Town",
    "Toungup Town",
    "Lay Taung Town",
    "Tan Hlwe Ywar Ma Town"
  ],
  "Yangon": [
    "Ahlone",
    "Bahan",
    "Botahtaung",
    "Cocokyun Town",
    "Dagon",
    "Dagon Myothit (East)",
    "Dagon Myothit (North) Town",
    "Dagon Myothit (Seikkan)",
    "Dagon Myothit (South) Town",
    "Dala",
    "Dawbon",
    "Hlaing",
    "Hlaingtharya Town",
    "Hlegu Town",
    "Hmawbi Town",
    "Htantabin Town",
    "Insein",
    "Kamaryut",
    "Kawhmu Town",
    "Kayan Town",
    "Kungyangon Town",
    "Kyauktada",
    "Yangon City",
    "Kyauktan Town",
    "Tadar Town",
    "Kyeemyindaing",
    "Lanmadaw",
    "Latha",
    "Mayangone",
    "Htaukkyant Town",
    "Mingaladon",
    "Mingalartaungnyunt",
    "North Okkalapa",
    "Pabedan",
    "Pazundaung",
    "Sanchaung",
    "Seikgyikanaungto",
    "Seikkan",
    "Shwepyithar Town",
    "South Okkalapa",
    "Ahpyauk Town",
    "Okekan Town",
    "Taikkyi Town",
    "Tamwe",
    "Thaketa",
    "Thanlyin Town",
    "Thingangyun",
    "Thongwa Town",
    "Twantay Town",
    "Yankin"
  ],
  "Shan (South)": [
    "Hopong Town",
    "Hsihseng Town",
    "Aungpan Town",
    "He Hoe Town",
    "Kalaw Town",
    "Kar Li Town",
    "Kunhing Town",
    "Kyethi Town",
    "Mongnawng Town",
    "Laihka Town",
    "Homein Town",
    "Langkho Town",
    "Intaw Town",
    "Lawksawk Town",
    "Loilen Town",
    "Pinlon Town",
    "Mawkmai Town",
    "Monghsu Town",
    "Mongsan (Hmonesan) Town",
    "Mongkaing Town",
    "Kengtawng Town",
    "Mongnai Town",
    "Mongpan Town",
    "Kho Lam Town",
    "Nansang Town",
    "Nyaungshwe Town",
    "Pekon Town",
    "Pindaya Town",
    "Naungtayar Town",
    "Pawng Lawng Town",
    "Pinlaung Town",
    "Ayetharyar Town",
    "Kyauktalonegyi Town",
    "Shwenyaung Town",
    "Taunggyi Town",
    "Ywangan Town",
    "Nang Pang Town"
  ],
  "Shan (North)": [
    "Aik Chan (Ai' Chun) Town",
    "Hkun Mar (Hkwin Ma) Town",
    "Hopang Town",
    "Namtit Town",
    "Pan Lon Town",
    "Hsawng Hpa (Saun Pha) Town",
    "Hseni Town",
    "Hsipaw Town",
    "Ka Lawng Hpar Town",
    "Mong Maw Town",
    "Konkyan Town",
    "Maw Hteik Town",
    "Kunlong Town",
    "Kutkai Town",
    "Tarmoenye Town",
    "Kyaukme Town",
    "Monglon Town",
    "Mongngawt Town",
    "Lashio Town",
    "Chinshwehaw Town",
    "Laukkaing Town",
    "Lin Haw Town",
    "Long Htan Town",
    "Mabein Town",
    "Man Man Hseng Town",
    "Man Tun Town",
    "Manton Town",
    "Matman Town",
    "Mongmao Town",
    "Mongmit Town",
    "Mongyai Town",
    "Manhlyoe (Manhero) Town",
    "Monekoe Town",
    "Muse Town",
    "Pang Hseng (Kyu Koke) Town",
    "Nam Hkam Wu Town",
    "Nam Tit Town",
    "Namhkan Town",
    "Namhsan Town",
    "Namtu Town",
    "Nar Kawng Town",
    "Nar Wee (Na Wi) Town",
    "Narphan Town",
    "Nawng Hkit Town",
    "Wein Kawn Town",
    "Nawnghkio Town",
    "Pang Hkam Town",
    "Pang Yang Town",
    "Man Kan Town",
    "Pangsang Town",
    "Pangwaun Town",
    "Tangyan Town",
    "Yawng Lin Town",
    "Yin Pang Town"
  ],
  "Shan (East)": [
    "Ho Tawng (Ho Tao) Town",
    "Kengtung Town",
    "Mong Hpen Town",
    "Mong Kar Town",
    "Mong Pawk Town",
    "Monghpyak Town",
    "Monghsat Town",
    "Mongkhoke Town",
    "Mongkhet Town",
    "Mongla Town",
    "Mongping Town",
    "Tontar Town",
    "Hmone Hta Town",
    "Mongton Town",
    "Ponparkyin Town",
    "Mongpauk Town",
    "Mongyang Town",
    "Mongyawng Town",
    "Mongyu Town",
    "Nam Hpai Town",
    "Kenglat Town",
    "Tachileik Town",
    "Tarlay Town"
  ],
  "Ayeyarwady": [
    "Bogale Town",
    "Danubyu Town",
    "Dedaye Town",
    "Einme Town",
    "Du Yar Town",
    "Hinthada Town",
    "Ta Loke Htaw Town",
    "Htoogyi Town",
    "Ingapu Town",
    "Me Za Li Kone Town",
    "Kangyidaunt Town",
    "Kyaiklat Town",
    "Batye Town",
    "Kyangin Town",
    "Kyaunggon Town",
    "Ahtaung Town",
    "Kyonpyaw Town",
    "Labutta (3) Mile Town",
    "Labutta Town",
    "Pyinsalu Town",
    "Lemyethna Town",
    "Maubin Town",
    "Mawlamyinegyun Town",
    "In Pin Town",
    "Kanaung Town",
    "Myanaung Town",
    "Myaungmya Town",
    "Hainggyikyun Town",
    "Ngapudaw Town",
    "Ngayokekaung Town",
    "Nyaungdon Town",
    "Pantanaw Town",
    "Chaung Thar Town",
    "Ngwesaung Town",
    "Pathein Town",
    "Shwethaungyan Town",
    "Ahmar Town",
    "Pyapon Town",
    "Thabaung Town",
    "Kyonmangae Town",
    "Wakema Town",
    "Ahthoke Town",
    "Ngathaingchaung Town",
    "Yegyi Town",
    "Zalun Town"
  ],
  "Nay Pyi Taw": [
    "Det Khi Na Thi Ri Town",
    "Lewe Town",
    "Oke Ta Ra Thi Ri Town",
    "Poke Ba Thi RiTown",
    "Pyinmana Town",
    "Tatkon Town",
    "Za Bu Thi Ri Town",
    "Nay Pyi Taw Town",
    "Zay Yar Thi Ri Town"
  ]
};
