const Map<String, List<String>> townsAsTownshipEn = {
  "Bogale": ["Bogale Town"],
  "Danubyu": ["Danubyu Town"],
  "Dedaye": ["Dedaye Town"],
  "Einme": ["Einme Town"],
  "Hinthada": ["Du Yar Town", "Hinthada Town", "Ta Loke Htaw Town"],
  "Ingapu": ["Htoogyi Town", "Ingapu Town", "Me Za Li Kone Town"],
  "Kangyidaunt": ["Kangyidaunt Town"],
  "Kyaiklat": ["Kyaiklat Town"],
  "Kyangin": ["Batye Town", "Kyangin Town"],
  "Kyaunggon": ["Kyaunggon Town"],
  "Kyonpyaw": ["Ahtaung Town", "Kyonpyaw Town"],
  "Labutta": ["Labutta (3) Mile Town", "Labutta Town", "Pyinsalu Town"],
  "Lemyethna": ["Lemyethna Town"],
  "Maubin": ["Maubin Town"],
  "Mawlamyinegyun": ["Mawlamyinegyun Town"],
  "Myanaung": ["In Pin Town", "Kanaung Town", "Myanaung Town"],
  "Myaungmya": ["Myaungmya Town"],
  "Ngapudaw": ["Hainggyikyun Town", "Ngapudaw Town", "Ngayokekaung Town"],
  "Nyaungdon": ["Nyaungdon Town"],
  "Pantanaw": ["Pantanaw Town"],
  "Pathein": [
    "Chaung Thar Town",
    "Ngwesaung Town",
    "Pathein Town",
    "Shwethaungyan Town"
  ],
  "Pyapon": ["Ahmar Town", "Pyapon Town"],
  "Thabaung": ["Thabaung Town"],
  "Wakema": ["Kyonmangae Town", "Wakema Town"],
  "Yegyi": ["Ahthoke Town", "Ngathaingchaung Town", "Yegyi Town"],
  "Zalun": ["Zalun Town"],
  "Bago": ["Bago Town", "Hpayargyi Town", "Inntakaw Town"],
  "Daik-U": ["Daik-U Town"],
  "Htantabin": ["Htantabin Town", "Htantabin Town"],
  "Kawa": ["Kawa Town", "Thetkala Town"],
  "Kyaukkyi": ["Kyaukkyi Town"],
  "Kyauktaga": ["Hpa Do Town", "Kyauktaga Town", "Penwegon Town"],
  "Nyaunglebin": [
    "Madauk Town",
    "Nyaunglebin Town",
    "Peinzalok Town",
    "Pyuntasa Town"
  ],
  "Oktwin": ["Kywe Pwe Town", "Oktwin Town"],
  "Phyu": ["Kanyutkwin Town", "Phyu Town", "Zayyawadi Town"],
  "Shwegyin": ["Shwegyin Town"],
  "Taungoo": ["Kaytumati Town", "Taungoo Town"],
  "Thanatpin": ["Thanatpin Town"],
  "Waw": ["Waw Town"],
  "Yedashe": ["Hswar Town", "Myo Hla Town", "Yae Ni Town", "Yedashe Town"],
  "Gyobingauk": ["Gyobingauk Town"],
  "Letpadan": ["Letpadan Town"],
  "Minhla": ["Minhla Town", "Sit Kwin Town", "Minhla Town"],
  "Monyo": ["Monyo Town"],
  "Nattalin": ["Nattalin Town", "Tar Pun Town"],
  "Okpho": ["Oe Thei Kone Town", "Okpho Town"],
  "Padaung": ["Oakshitpin Town", "Padaung Town"],
  "Paukkhaung": ["Paukkhaung Town"],
  "Paungde": ["Paungde Town"],
  "Pyay": ["Paungdale Town", "Pyay Town"],
  "Shwedaung": ["Shwedaung Town"],
  "Thayarwady": ["Thayarwady Town", "Thonse Town"],
  "Thegon": [
    "Inn Ma Town",
    "Puteekone Town",
    "Sin Mee Swea Town",
    "Thegon Town"
  ],
  "Zigon": ["Zigon Town"],
  "Falam": ["Falam Town", "Rihkhawdar Town", "Webula Town"],
  "Hakha": ["Hakha Town", "Surkhua Town"],
  "Kanpetlet": ["Kanpetlet Town", "Kyin Dway Town"],
  "Matupi": ["Lalengpi Town", "Matupi Town", "Rezua Town"],
  "Mindat": ["Mindat Town", "M'kuiimnu Town"],
  "Paletwa": ["Paletwa Town", "Samee Town"],
  "Tedim": ["Khaikam Town", "Tedim Town"],
  "Thantlang": ["Hnaring Town", "Thantlang Town"],
  "Tonzang": ["Cikha Town", "Tonzang Town"],
  "Bhamo": ["Bhamo Town"],
  "Chipwi": ["Chipwi Town", "Pang War Town"],
  "Hpakant": ["Hpakant Town", "Kamaing Town"],
  "Injangyang": ["Injangyang Town"],
  "Khaunglanhpu": ["Khaunglanhpu Town"],
  "Machanbaw": ["Machanbaw Town"],
  "Mansi": ["Mansi Town"],
  "Mogaung": ["Mogaung Town", "Nammatee Town"],
  "Mohnyin": [
    "Hopin Town",
    "Inn Taw Gyi Town",
    "Mohnyin Town",
    "Nam Mun Town",
    "Nam Mar Town"
  ],
  "Momauk": ["Dawthponeyan Town", "Lwegel Town", "Momauk Town"],
  "Myitkyina": ["Myitkyina Town", "Sinbo Town"],
  "Nawngmun": ["Nawngmun Town", "Pannandin Town"],
  "Puta-O": ["Puta-O Town"],
  "Shwegu": ["Myo Hla Town", "Shwegu Town"],
  "Sumprabum": ["Sumprabum Town"],
  "Tanai": ["Shin Bway Yang Town", "Tanai Town"],
  "Tsawlaw": ["Tsawlaw Town"],
  "Waingmaw": ["Kan Paik Ti Town", "Sadung Town", "Waingmaw Town"],
  "Bawlake": ["Bawlake Town", "Ywarthit Town"],
  "Demoso": ["Demoso Town", "Nan Mei Khon Town"],
  "Hpasawng": ["Hpasawng Town"],
  "Hpruso": ["Hpruso Town"],
  "Loikaw": ["Loikaw Town", "Loilen Lay Town"],
  "Mese": ["Mese Town"],
  "Shadaw": ["Shadaw Town"],
  "Hlaingbwe": ["Hlaingbwe Town", "Paingkyon Town", "Shan Ywar Thit Town"],
  "Hpa-An": ["Hpa-An Town"],
  "Hpapun": ["Hpapun Town", "Kamarmaung Town"],
  "Kawkareik": ["Kawkareik Town", "Kyondoe Town"],
  "Kyainseikgyi": ["Hpayarthonesu Town", "Kyaikdon Town", "Kyainseikgyi Town"],
  "Myawaddy": [
    "Myawaddy Town",
    "Su Ka Li Town",
    "Waw Lay Myaing (Waw Lay) Town"
  ],
  "Thandaunggyi": [
    "Baw Ga Li Town",
    "Leik Tho Town",
    "Thandaung Town",
    "Thandaunggyi Town"
  ],
  "Aunglan": ["Aunglan Town"],
  "Chauk": ["Chauk Town", "Sa Lay Town"],
  "Gangaw": ["Gangaw Town", "Kyaw Town"],
  "Kamma": ["Kamma Town"],
  "Magway": ["Magway Town"],
  "Minbu": ["Minbu Town", "Saku Town"],
  "Mindon": ["Mindon Town"],
  "Myaing": ["Myaing Town"],
  "Myothit": ["Myothit Town"],
  "Natmauk": ["Natmauk Town"],
  "Ngape": ["Ngape Town"],
  "Pakokku": ["Kamma Town", "Myit Chay Town", "Pakokku Town"],
  "Pauk": ["Pauk Town"],
  "Pwintbyu": ["Pwintbyu Town"],
  "Salin": ["Salin Town", "Sinphyukyun Town"],
  "Saw": ["Kyaukhtu Town", "Saw Town"],
  "Seikphyu": ["Seikphyu Town"],
  "Sidoktaya": ["Sidoktaya Town"],
  "Sinbaungwe": ["Sinbaungwe Town"],
  "Taungdwingyi": ["Taungdwingyi Town"],
  "Thayet": ["Thayet Town"],
  "Tilin": ["Tilin Town"],
  "Yenangyaung": ["Yenangyaung Town"],
  "Yesagyo": ["Yesagyo Town"],
  "Amarapura": ["Amarapura Town", "Myitnge Town"],
  "Aungmyaythazan": ["Aungmyaythazan Town", "Mandalay City"],
  "Chanayethazan": ["Chanayethazan Town"],
  "Chanmyathazi": ["Chanmyathazi Town"],
  "Kyaukpadaung": ["Kyaukpadaung Town"],
  "Kyaukse": ["Kyaukse Town"],
  "Madaya": ["Madaya Town"],
  "Mahaaungmyay": ["Mahaaungmyay Town"],
  "Mahlaing": ["Mahlaing Town"],
  "Meiktila": ["Meiktila Town"],
  "Mogoke": ["Mogoke Town"],
  "Myingyan": ["Myingyan Town", "Si Mee Khon Town"],
  "Myittha": ["Ku Me Town", "Myittha Town"],
  "Natogyi": ["Natogyi Town"],
  "Ngazun": ["Ngazun Town"],
  "Nyaung-U": ["Bagan Town", "Ngathayauk Town", "Nyaung-U Town"],
  "Patheingyi": ["Patheingyi Town"],
  "Pyawbwe": ["Pyawbwe Town"],
  "Pyigyitagon": ["Pyigyitagon Town"],
  "Pyinoolwin": ["Pyinoolwin Town"],
  "Singu": ["Singu Town"],
  "Sintgaing": ["Sintgaing Town"],
  "Tada-U": ["Tada-U Town"],
  "Taungtha": ["Taungtha Town"],
  "Thabeikkyin": ["Takaung Town", "Thabeikkyin Town"],
  "Thazi": ["Thazi Town"],
  "Wundwin": ["Wundwin Town"],
  "Yamethin": ["Yamethin Town"],
  "Bilin": ["Bilin Town"],
  "Chaungzon": ["Chaungzon Town"],
  "Kyaikmaraw": ["Kyaikmaraw Town"],
  "Kyaikto": ["Kyaikto Town", "Thein Za Yat Town"],
  "Mawlamyine": ["Mawlamyine Town"],
  "Mudon": ["Kamarwet Town", "Mudon Town"],
  "Paung": ["Paung Town", "Zinkyaik Town"],
  "Thanbyuzayat": ["Kyaikkhami Town", "Thanbyuzayat Town"],
  "Thaton": ["Thaton Town", "Thuwunnawady Town"],
  "Ye": ["Khawzar Town", "Lamaing Town", "Ye Town"],
  "Det Khi Na Thi Ri": ["Det Khi Na Thi Ri Town"],
  "Lewe": ["Lewe Town"],
  "Oke Ta Ra Thi Ri": ["Oke Ta Ra Thi Ri Town"],
  "Poke Ba Thi Ri": ["Poke Ba Thi RiTown"],
  "Pyinmana": ["Pyinmana Town"],
  "Tatkon": ["Tatkon Town"],
  "Za Bu Thi Ri": ["Za Bu Thi Ri Town"],
  "Zay Yar Thi Ri": ["Nay Pyi Taw Town", "Zay Yar Thi Ri Town"],
  "Ann": ["Ann Town", "Tat Taung Town"],
  "Buthidaung": ["Buthidaung Town"],
  "Gwa": ["Gwa Town", "Kyeintali Town"],
  "Kyaukpyu": ["Kyaukpyu Town", "Sa Ne Town"],
  "Kyauktaw": ["Kyauktaw Town"],
  "Maungdaw": [
    "Kha Maung Seik Town",
    "Maungdaw Town",
    "Myin Hlut Town",
    "Taungpyoletwea Town"
  ],
  "Minbya": ["Minbya Town"],
  "Mrauk-U": ["Mrauk-U Town"],
  "Munaung": ["Munaung Town"],
  "Myebon": ["Kanhtauntkyi Town", "Myebon Town"],
  "Pauktaw": ["Pauktaw Town"],
  "Ponnagyun": ["Ponnagyun Town"],
  "Ramree": ["Ramree Town", "Lay Taung Town"],
  "Rathedaung": ["Rathedaung Town"],
  "Sittwe": ["Sittwe Town"],
  "Thandwe": ["Ngapali Town", "Thandwe Town"],
  "Toungup": ["Ma-Ei Town", "Toungup Town", "Tan Hlwe Ywar Ma Town"],
  "Ayadaw": ["Ayadaw Town"],
  "Banmauk": ["Banmauk Town"],
  "Budalin": ["Budalin Town"],
  "Chaung-U": ["Chaung-U Town"],
  "Hkamti": ["Hkamti Town"],
  "Homalin": ["Homalin Town", "Shwe Pyi Aye Town", "Mo Waing Lut Town"],
  "Indaw": ["Indaw Town", "Maw Lu Town"],
  "Kale": ["Kale Town"],
  "Kalewa": ["Kalewa Town"],
  "Kanbalu": ["Kanbalu Town", "Zee Kone Town"],
  "Kani": ["Kani Town"],
  "Katha": ["Katha Town"],
  "Kawlin": ["Kawlin Town"],
  "Khin-U": ["Khin-U Town"],
  "Kyunhla": ["Kyunhla Town"],
  "Lahe": ["Htan Par Kway Town", "Lahe Town"],
  "Lay Shi": ["Lay Shi Town", "Mo Paing Lut Town", "Sum Ma Rar Town"],
  "Mawlaik": ["Mawlaik Town"],
  "Mingin": ["Mingin Town"],
  "Monywa": ["Monywa Town"],
  "Myaung": ["Myaung Town"],
  "Myinmu": ["Myinmu Town"],
  "Nanyun": ["Don Hee Town", "Nanyun Town", "Pansaung Town"],
  "Pale": ["Pale Town"],
  "Paungbyin": ["Paungbyin Town"],
  "Pinlebu": ["Pinlebu Town"],
  "Sagaing": ["Sagaing Town", "Sar Taung Town"],
  "Salingyi": ["Salingyi Town"],
  "Shwebo": ["Kyauk Myaung Town", "Shwebo Town"],
  "Tabayin": ["Saing Pyin Town", "Tabayin Town"],
  "Tamu": ["Khampat Town", "Myothit Town", "Tamu Town"],
  "Taze": ["Taze Town"],
  "Tigyaing": ["Tigyaing Town"],
  "Wetlet": ["Wetlet Town"],
  "Wuntho": ["Wuntho Town"],
  "Ye-U": ["Ye-U Town"],
  "Yinmarbin": ["Yinmarbin Town"],
  "Ho Tawng (Ho Tao)": ["Ho Tawng (Ho Tao) Town"],
  "Kengtung": ["Kengtung Town"],
  "Mong Hpen": ["Mong Hpen Town"],
  "Mong Kar": ["Mong Kar Town"],
  "Mong Pawk": ["Mong Pawk Town"],
  "Monghpyak": ["Monghpyak Town"],
  "Monghsat": ["Monghsat Town", "Mongkhoke Town"],
  "Mongkhet": ["Mongkhet Town"],
  "Mongla": ["Mongla Town"],
  "Mongping": ["Mongping Town", "Tontar Town"],
  "Mongton": ["Hmone Hta Town", "Mongton Town", "Ponparkyin Town"],
  "Mongyang": ["Mongpauk Town", "Mongyang Town"],
  "Mongyawng": ["Mongyawng Town", "Mongyu Town"],
  "Nam Hpai": ["Nam Hpai Town"],
  "Tachileik": ["Kenglat Town", "Tachileik Town", "Tarlay Town"],
  "Aik Chan (Ai' Chun)": ["Aik Chan (Ai' Chun) Town"],
  "Hkun Mar (Hkwin Ma)": ["Hkun Mar (Hkwin Ma) Town"],
  "Hopang": ["Hopang Town", "Namtit Town", "Pan Lon Town"],
  "Hsawng Hpa (Saun Pha)": ["Hsawng Hpa (Saun Pha) Town"],
  "Hseni": ["Hseni Town"],
  "Hsipaw": ["Hsipaw Town"],
  "Ka Lawng Hpar": ["Ka Lawng Hpar Town"],
  "Kawng Min Hsang": ["Mong Maw Town"],
  "Konkyan": ["Konkyan Town", "Maw Hteik Town"],
  "Kunlong": ["Kunlong Town"],
  "Kutkai": ["Kutkai Town", "Tarmoenye Town"],
  "Kyaukme": ["Kyaukme Town", "Monglon Town", "Mongngawt Town"],
  "Lashio": ["Lashio Town"],
  "Laukkaing": ["Chinshwehaw Town", "Laukkaing Town"],
  "Lin Haw": ["Lin Haw Town"],
  "Long Htan": ["Long Htan Town"],
  "Mabein": ["Mabein Town"],
  "Man Man Hseng": ["Man Man Hseng Town"],
  "Man Tun": ["Man Tun Town"],
  "Manton": ["Manton Town"],
  "Matman": ["Matman Town"],
  "Mongmao": ["Mongmao Town"],
  "Mongmit": ["Mongmit Town"],
  "Mongyai": ["Mongyai Town"],
  "Muse": [
    "Manhlyoe (Manhero) Town",
    "Monekoe Town",
    "Muse Town",
    "Pang Hseng (Kyu Koke) Town"
  ],
  "Nam Hkam Wu": ["Nam Hkam Wu Town"],
  "Nam Tit": ["Nam Tit Town"],
  "Namhkan": ["Namhkan Town"],
  "Namhsan": ["Namhsan Town"],
  "Namtu": ["Namtu Town"],
  "Nar Kawng": ["Nar Kawng Town"],
  "Nar Wee (Na Wi)": ["Nar Wee (Na Wi) Town"],
  "Narphan": ["Narphan Town"],
  "Nawng Hkit": ["Nawng Hkit Town", "Wein Kawn Town"],
  "Nawnghkio": ["Nawnghkio Town"],
  "Pang Hkam": ["Pang Hkam Town"],
  "Pang Yang": ["Pang Yang Town"],
  "Pangsang (Panghkam)": ["Man Kan Town", "Pangsang Town"],
  "Pangwaun": ["Pangwaun Town"],
  "Tangyan": ["Tangyan Town"],
  "Yawng Lin": ["Yawng Lin Town"],
  "Yin Pang": ["Yin Pang Town"],
  "Hopong": ["Hopong Town"],
  "Hsihseng": ["Hsihseng Town"],
  "Kalaw": ["Aungpan Town", "He Hoe Town", "Kalaw Town"],
  "Kunhing": ["Kar Li Town", "Kunhing Town"],
  "Kyethi": ["Kyethi Town", "Mongnawng Town"],
  "Laihka": ["Laihka Town"],
  "Langkho": ["Homein Town", "Langkho Town"],
  "Lawksawk": ["Intaw Town", "Lawksawk Town"],
  "Loilen": ["Loilen Town", "Pinlon Town"],
  "Mawkmai": ["Mawkmai Town"],
  "Monghsu": ["Monghsu Town", "Mongsan (Hmonesan) Town"],
  "Mongkaing": ["Mongkaing Town"],
  "Mongnai": ["Kengtawng Town", "Mongnai Town"],
  "Mongpan": ["Mongpan Town"],
  "Nansang": ["Kho Lam Town", "Nansang Town"],
  "Nyaungshwe": ["Nyaungshwe Town", "Nang Pang Town"],
  "Pekon": ["Pekon Town"],
  "Pindaya": ["Pindaya Town"],
  "Pinlaung": ["Naungtayar Town", "Pawng Lawng Town", "Pinlaung Town"],
  "Taunggyi": [
    "Ayetharyar Town",
    "Kyauktalonegyi Town",
    "Shwenyaung Town",
    "Taunggyi Town"
  ],
  "Ywangan": ["Ywangan Town"],
  "Bokpyin": ["Bokpyin Town", "Karathuri Town", "Pyigyimandaing Town"],
  "Dawei": ["Dawei Town", "Myitta Town"],
  "Kawthoung": ["Kawthoung Town", "Khamaukgyi Town"],
  "Kyunsu": ["Kyunsu Town"],
  "Launglon": ["Launglon Town"],
  "Myeik": ["Myeik Town"],
  "Palaw": ["Pala Town", "Palauk Town", "Palaw Town"],
  "Tanintharyi": ["Maw Taung Town", "Tanintharyi Town"],
  "Thayetchaung": ["Thayetchaung Town"],
  "Yebyu": ["Kaleinaung Town", "Yebyu Town"],
  "Ahlone": ["Ahlone"],
  "Bahan": ["Bahan"],
  "Botahtaung": ["Botahtaung"],
  "Cocokyun": ["Cocokyun Town"],
  "Dagon": ["Dagon"],
  "Dagon Myothit (East)": ["Dagon Myothit (East)"],
  "Dagon Myothit (North)": ["Dagon Myothit (North) Town"],
  "Dagon Myothit (Seikkan)": ["Dagon Myothit (Seikkan)"],
  "Dagon Myothit (South)": ["Dagon Myothit (South) Town"],
  "Dala": ["Dala"],
  "Dawbon": ["Dawbon"],
  "Hlaing": ["Hlaing"],
  "Hlaingtharya": ["Hlaingtharya Town"],
  "Hlegu": ["Hlegu Town"],
  "Hmawbi": ["Hmawbi Town"],
  "Insein": ["Insein"],
  "Kamaryut": ["Kamaryut"],
  "Kawhmu": ["Kawhmu Town"],
  "Kayan": ["Kayan Town"],
  "Kungyangon": ["Kungyangon Town"],
  "Kyauktada": ["Kyauktada", "Yangon City"],
  "Kyauktan": ["Kyauktan Town", "Tadar Town"],
  "Kyeemyindaing": ["Kyeemyindaing"],
  "Lanmadaw": ["Lanmadaw"],
  "Latha": ["Latha"],
  "Mayangone": ["Mayangone"],
  "Mingaladon": ["Htaukkyant Town", "Mingaladon"],
  "Mingalartaungnyunt": ["Mingalartaungnyunt"],
  "North Okkalapa": ["North Okkalapa"],
  "Pabedan": ["Pabedan"],
  "Pazundaung": ["Pazundaung"],
  "Sanchaung": ["Sanchaung"],
  "Seikgyikanaungto": ["Seikgyikanaungto"],
  "Seikkan": ["Seikkan"],
  "Shwepyithar": ["Shwepyithar Town"],
  "South Okkalapa": ["South Okkalapa"],
  "Taikkyi": ["Ahpyauk Town", "Okekan Town", "Taikkyi Town"],
  "Tamwe": ["Tamwe"],
  "Thaketa": ["Thaketa"],
  "Thanlyin": ["Thanlyin Town"],
  "Thingangyun": ["Thingangyun"],
  "Thongwa": ["Thongwa Town"],
  "Twantay": ["Twantay Town"],
  "Yankin": ["Yankin"]
};
