const Map<String, List<String>> townsAsTownshipMy = {
  "ဘိုကလေး": ["ဘိုကလေး"],
  "ဓနုဖြူ": ["ဓနုဖြူ"],
  "ဒေးဒရဲ": ["ဒေးဒရဲ"],
  "အိမ်မဲ": ["အိမ်မဲ"],
  "ဟင်္သာတ": ["ဒူးယား", "ဟင်္သာတ", "တလုတ္ထော်"],
  "အင်္ဂပူ": ["ထူးကြီး", "အင်္ဂပူ", "မဲဇလီကုန်း"],
  "ကန်ကြီးထောင့်": ["ကန်ကြီးထောင့်"],
  "ကျိုက်လတ်": ["ကျိုက်လတ်"],
  "ကြံခင်း": ["ဘက်ရဲ", "ကြံခင်း"],
  "ကျောင်းကုန်း": ["ကျောင်းကုန်း"],
  "ကျုံပျော်": ["အထောင်", "ကျုံပျော်"],
  "လပွတ္တာ": ["လပွတ္တာ (၃) မိုင်", "လပွတ္တာ", "ပြင်စလူ"],
  "လေးမျက်နှာ": ["လေးမျက်နှာ"],
  "မအူပင်": ["မအူပင်"],
  "မော်လမြိုင်ကျွန်း": ["မော်လမြိုင်ကျွန်း"],
  "မြန်အောင်": ["အင်ပင်", "ကနောင်", "မြန်အောင်"],
  "မြောင်းမြ": ["မြောင်းမြ"],
  "ငပုတော": ["ဟိုင်းကြီးကျွန်း", "ငပုတော", "ငရုတ်ကောင်း"],
  "ညောင်တုန်း": ["ညောင်တုန်း"],
  "ပန်းတနော်": ["ပန်းတနော်"],
  "ပုသိမ်": ["ချောင်းသာ", "ငွေဆောင်", "ပုသိမ်", "ရွှေသောင်ယံ"],
  "ဖျာပုံ": ["အမာ", "ဖျာပုံ"],
  "သာပေါင်း": ["သာပေါင်း"],
  "ဝါးခယ်မ": ["ကျုံမငေး", "ဝါးခယ်မ"],
  "ရေကြည်": ["အသုတ်", "ငသိုင်းချောင်း", "ရေကြည်"],
  "ဇလွန်": ["ဇလွန်"],
  "ပဲခူး": ["ပဲခူး", "ဘုရားကြီး", "အင်းတကော်"],
  "ဒိုက်ဦး": ["ဒိုက်ဦး"],
  "ထန်းတပင်": ["ထန်းတပင်", "ထန်းတပင်"],
  "ကဝ": ["ကဝ", "သက္ကလ"],
  "ကျောက်ကြီး": ["ကျောက်ကြီး"],
  "ကျောက်တံခါး": ["ဖဒို", "ကျောက်တံခါး", "ပဲနွယ်ကုန်း"],
  "ညောင်လေးပင်": ["မဒေါက်", "ညောင်လေးပင်", "ပိန်းဇလုပ်", "ပြွန်တန်ဆာ"],
  "အုတ်တွင်း": ["ကျွဲပွဲ", "အုတ်တွင်း"],
  "ဖြူး": ["ကညွတ်ကွင်း", "ဖြူး", "ဇေယျ၀တီ"],
  "ရွှေကျင်": ["ရွှေကျင်"],
  "တောင်ငူ": ["ကေတုမတီ", "တောင်ငူ"],
  "သနပ်ပင်": ["သနပ်ပင်"],
  "ဝေါ": ["ဝေါ"],
  "ရေတာရှည်": ["ဆွာ", "မြို့လှ", "ရေနီ", "ရေတာရှည်"],
  "ကြို့ပင်ကောက်": ["ကြို့ပင်ကောက်"],
  "လက်ပံတန်း": ["လက်ပံတန်း"],
  "မင်းလှ": ["မင်းလှ", "စစ်ကွင်း", "မင်းလှ"],
  "မိုးညို": ["မိုးညို"],
  "နတ်တလင်း": ["နတ်တလင်း", "တာပွန်"],
  "အုတ်ဖို": ["အိုးသည်ကုန်း", "အုတ်ဖို"],
  "ပန်းတောင်း": ["ဥရှစ်ပင်", "ပန်းတောင်း"],
  "ပေါက်ခေါင်း": ["ပေါက်ခေါင်း"],
  "ပေါင်းတည်": ["ပေါင်းတည်"],
  "ပြည်": ["ပေါင်းတလည်", "ပြည်"],
  "ရွှေတောင်": ["ရွှေတောင်"],
  "သာယာဝတီ": ["သာယာဝတီ", "သုံးဆယ်"],
  "သဲကုန်း": ["အင်းမ", "ပုတီးကုန်း", "ဆင်မြီးဆွဲ", "သဲကုန်း"],
  "ဇီးကုန်း": ["ဇီးကုန်း"],
  "ဖလမ်း": ["ဖလမ်း", "ရိခေါ်ဒါရ်", "ဝေဘူလ"],
  "ဟားခါး": ["ဟားခါး", "ဆူရ်ခွား"],
  "ကန်ပက်လက်": ["ကန်ပက်လက်", "ကျင်ဒွေး"],
  "မတူပီ": ["လိုင်လင်းပီ", "မတူပီ", "ရေဇွာ"],
  "မင်းတပ်": ["မင်းတပ်", "မကွီအိမ်နူး"],
  "ပလက်ဝ": ["ပလက်ဝ", "ဆမီး"],
  "တီးတိန်": ["ခိုင်ကမ်း", "တီးတိန်"],
  "ထန်တလန်": ["နှာဟရိန်", "ထန်တလန်"],
  "တွန်းဇန်": ["ကျီခါး", "တွန်းဇန်"],
  "ဗန်းမော်": ["ဗန်းမော်"],
  "ချီ​ဖွေ": ["ချီဖွေ", "ပန်ဝါ မ"],
  "ဖားကန့်": ["ဖားကန့်", "ကာမိုင်း"],
  "အင်ဂျန်းယန်": ["အင်ဂျန်းယန်"],
  "ခေါင်လန်ဖူး": ["ခေါင်လန်ဖူး"],
  "မချမ်းဘော": ["မချမ်းဘော"],
  "မံစီ": ["မံစီ"],
  "မိုးကောင်း": ["မိုးကောင်း", "နမ္မတီး"],
  "မိုးညှင်း": ["ဟိုပင်", "အင်းတော်ကြီး", "မိုးညှင်း", "နန့်မွန်း", "နန်းမား"],
  "မိုးမောက်": ["ဒေါ့ဖုန်းယန်", "လွယ်ဂျယ်", "မိုးမောက်"],
  "မြစ်ကြီးနား": ["မြစ်ကြီးနား", "ဆင်ဘို"],
  "နောင်မွန်း": ["နောင်မွန်း", "ပန်နန်းဒင်"],
  "ပူတာအို": ["ပူတာအို"],
  "ရွှေကူ": ["မြို့လှ", "ရွှေကူ"],
  "ဆွမ်ပရာဘွမ်": ["ဆွမ်ပရာဘွမ်"],
  "တနိုင်း": ["ရှင်ဗွေယန်", "တနိုင်း"],
  "ဆော့လော်": ["ဆော့လော်"],
  "ဝိုင်းမော်": ["ကန်ပိုက်တီ", "ဆဒုံး", "ဝိုင်းမော်"],
  "ဘောလခဲ": ["ဘောလခဲ", "ရွာသစ်"],
  "ဒီးမော့ဆို": ["ဒီးမော့ဆို", "နန်းမယ်ခုံ"],
  "ဖားဆောင်း": ["ဖားဆောင်း"],
  "ဖရူဆို": ["ဖရူဆို"],
  "လွိုင်ကော်": ["လွိုင်ကော်", "လွိုင်လင်လေး"],
  "မယ်စဲ": ["မယ်စဲ"],
  "ရှားတော": ["ရှားတော"],
  "လှိုင်းဘွဲ့": ["လှိုင်းဘွဲ့", "ပိုင်ကျုံ", "ရှမ်းရွာသစ်"],
  "ဘားအံ": ["ဘားအံ"],
  "ဖာပွန်": ["ဖာပွန်", "ကမမောင်း"],
  "ကော့ကရိတ်": ["ကော့ကရိတ်", "ကျုံဒိုး"],
  "ကြာအင်းဆိပ်ကြီး": ["ဘုရားသုံးဆူ", "ကျိုက်ဒုံ", "ကြာအင်းဆိပ်ကြီး"],
  "မြဝတီ": ["မြဝတီ", "စုကလိ", "​ဝေါလေမြိုင် (ဝေါလေ)"],
  "သံတောင်ကြီး": ["ဘောဂလိ", "လိပ်သို", "သံတောင်", "သံတောင်ကြီး"],
  "အောင်လံ": ["အောင်လံ"],
  "ချောက်": ["ချောက်", "စလေ"],
  "ဂန့်ဂေါ": ["ဂန့်ဂေါ", "ကျော"],
  "ကံမ": ["ကံမ"],
  "မကွေး": ["မကွေး"],
  "မင်းဘူး": ["မင်းဘူး", "စကု"],
  "မင်းတုန်း": ["မင်းတုန်း"],
  "မြိုင်": ["မြိုင်"],
  "မြို့သစ်": ["မြို့သစ်"],
  "နတ်မောက်": ["နတ်မောက်"],
  "ငဖဲ": ["ငဖဲ"],
  "ပခုက္ကူ": ["ကမ္မ", "မြစ်ခြေ", "ပခုက္ကူ"],
  "ပေါက်": ["ပေါက်"],
  "ပွင့်ဖြူ": ["ပွင့်ဖြူ"],
  "စလင်း": ["စလင်း", "ဆင်ဖြူကျွန်း"],
  "ဆော": ["ကျောက်ထု", "ဆော"],
  "ဆိပ်ဖြူ": ["ဆိပ်ဖြူ"],
  "စေတုတ္ထရာ": ["စေတုတ္ထရာ"],
  "ဆင်ပေါင်ဝဲ": ["ဆင်ပေါင်ဝဲ"],
  "တောင်တွင်းကြီး": ["တောင်တွင်းကြီး"],
  "သရက်": ["သရက်"],
  "ထီးလင်း": ["ထီးလင်း"],
  "ရေနံချောင်း": ["ရေနံချောင်း"],
  "ရေစကြို": ["ရေစကြို"],
  "အမရပူရ": ["အမရပူရ", "မြစ်ငယ်"],
  "အောင်မြေသာစံ": ["အောင်မြေသာဇံ", "မန္တလေး"],
  "ချမ်းအေးသာစံ": ["ချမ်းအေးသာဇံ"],
  "ချမ်းမြသာစည်": ["ချမ်းမြသာစည်"],
  "ကျောက်ပန်းတောင်း": ["ကျောက်ပန်းတောင်း"],
  "ကျောက်ဆည်": ["ကျောက်ဆည်"],
  "မတ္တရာ": ["မတ္တရာ"],
  "မဟာအောင်မြေ": ["မဟာအောင်မြေ"],
  "မလှိုင်": ["မလှိုင်"],
  "မိတ္ထီလာ": ["မိတ္ထီလာ"],
  "မိုးကုတ်": ["မိုးကုတ်"],
  "မြင်းခြံ": ["မြင်းခြံ", "ဆီမီးခုံ"],
  "မြစ်သား": ["ကူမဲ", "မြစ်သား"],
  "နွားထိုးကြီး": ["နွားထိုးကြီး"],
  "ငါန်းဇွန်": ["ငါန်းဇွန်"],
  "ညောင်ဦး": ["ပုဂံ", "ငါ့သရောက်", "ညောင်ဦး"],
  "ပုသိမ်ကြီး": ["ပုသိမ်ကြီး"],
  "ပျော်ဘွယ်": ["ပျော်ဘွယ်"],
  "ပြည်ကြီးတံခွန်": ["ပြည်ကြီးတံခွန်"],
  "ပြင်ဦးလွင်": ["ပြင်ဦးလွင်"],
  "စဉ့်ကူး": ["စဉ့်ကူး"],
  "စဉ့်ကိုင်": ["စဉ့်ကိုင်"],
  "တံတားဦး": ["တံတားဦး"],
  "တောင်သာ": ["တောင်သာ"],
  "သပိတ်ကျင်း": ["တကောင်း", "သပိတ်ကျင်း"],
  "သာစည်": ["သာစည်"],
  "ဝမ်းတွင်း": ["ဝမ်းတွင်း"],
  "ရမည်းသင်း": ["ရမည်းသင်း"],
  "ဘီးလင်း": ["ဘီးလင်း"],
  "ချောင်းဆုံ": ["ချောင်းဆုံ"],
  "ကျိုက်မရော": ["ကျိုက်မရော"],
  "ကျိုက်ထို": ["ကျိုက်ထို", "သိမ်ဇရပ်"],
  "မော်လမြိုင်": ["မော်လမြိုင်"],
  "မုဒုံ": ["ကမာ၀က်", "မုဒုံ"],
  "ပေါင်": ["ပေါင်", "ဇင်းကျိုက်"],
  "သံဖြူဇရပ်": ["ကျိုက္ခမီ", "သံဖြူဇရပ်"],
  "သထုံ": ["သထုံ", "သုဝဏ္ဏဝတီ"],
  "ရေး": ["ခေါဇာ", "လမိုင်း", "ရေး"],
  "ဒက္ခိဏသီရိ": ["ဒက္ခိဏသီရိ"],
  "လယ်ဝေး": ["လယ်ဝေး"],
  "ဥတ္တရသီရိ": ["ဥတ္တရသီရိ"],
  "ပုဗ္ဗသီရိ": ["ပုဗ္ဗသီရိ"],
  "ပျဉ်းမနား": ["ပျဉ်းမနား"],
  "တပ်ကုန်း": ["တပ်ကုန်း"],
  "ဇမ္ဗူသီရိ": ["ဇမ္ဗူသီရိ"],
  "ဇေယျာသီရိ": ["နေပြည်တော်", "ဇေယျာသီရိ"],
  "အမ်း": ["အမ်း", "တပ်တောင်"],
  "ဘူးသီးတောင်": ["ဘူးသီးတောင်"],
  "ဂွ": ["ဂွ", "ကျိန္တလီ"],
  "ကျောက်ဖြူ": ["ကျောက်ဖြူ", "စနဲ"],
  "ကျောက်တော်": ["ကျောက်တော်"],
  "မောင်တော": ["ခမောင်းဆိပ်", "မောင်တော", "မြင်းလွှတ်", "တောင်ပြိုလက်ဝဲ"],
  "မင်းပြား": ["မင်းပြား"],
  "မြောက်ဦး": ["မြောက်ဦး"],
  "မာန်အောင်": ["မာန်အောင်"],
  "မြေပုံ": ["ကမ်းထောင့်ကြီး", "မြေပုံ"],
  "ပေါက်တော": ["ပေါက်တော"],
  "ပုဏ္ဏားကျွန်း": ["ပုဏ္ဏားကျွန်း"],
  "ရမ်းဗြဲ": ["ရမ်းဗြဲ", "လေးတောင်"],
  "ရသေ့တောင်": ["ရသေ့တောင်"],
  "စစ်တွေ": ["စစ်တွေ"],
  "သံတွဲ": ["ငပလီ", "သံတွဲ"],
  "တောင်ကုတ်": ["မအီ", "တောင်ကုတ်", "တန်းလွဲရွာမ"],
  "အရာတော်": ["အရာတော်"],
  "ဗန်းမောက်": ["ဗန်းမောက်"],
  "ဘုတလင်": ["ဘုတလင်"],
  "ချောင်းဦး": ["ချောင်းဦး"],
  "ခန္တီး": ["ခန္တီး"],
  "ဟုမ္မလင်း": ["ဟုမ္မလင်း", "ရွှေပြည်အေး", "မိုဝိုင်းလွတ်"],
  "အင်းတော်": ["အင်းတော်", "မော်လူး"],
  "ကလေး": ["ကလေး"],
  "ကလေးဝ": ["ကလေးဝ"],
  "ကန့်ဘလူ": ["ကန့်ဘလူ", "ဇီးကုန်း"],
  "ကနီ": ["ကနီ"],
  "ကသာ": ["ကသာ"],
  "ကောလင်း": ["ကောလင်း"],
  "ခင်ဦး": ["ခင်ဦး"],
  "ကျွန်းလှ": ["ကျွန်းလှ"],
  "လဟယ်": ["ထန်ပါခွေ", "လဟယ်"],
  "လေရှီး": ["လေရှီး", "မိုပိုင်းလွတ်", "ဆွမ္မရာ"],
  "မော်လိုက်": ["မော်လိုက်"],
  "မင်းကင်း": ["မင်းကင်း"],
  "မုံရွာ": ["မုံရွာ"],
  "မြောင်": ["မြောင်"],
  "မြင်းမူ": ["မြင်းမူ"],
  "နန်းယွန်း": ["ဒုံဟီး", "နန်းယွန်း", "ပန်ဆောင်"],
  "ပုလဲ": ["ပုလဲ"],
  "ဖောင်းပြင်": ["ဖောင်းပြင်"],
  "ပင်လည်ဘူး": ["ပင်လည်ဘူး"],
  "စစ်ကိုင်း": ["စစ်ကိုင်း", "ဆားတောင်"],
  "ဆားလင်းကြီး": ["ဆားလင်းကြီး"],
  "ရွှေဘို": ["​ကျောက်မြောင်း", "ရွှေဘို"],
  "ဒီပဲယင်း": ["စိုင်ပြင်", "ဒီပဲယင်း"],
  "တမူး": ["ခါမ်းပါတ်", "မြို့သစ်", "တမူး"],
  "တန့်ဆည်": ["တန့်ဆည်"],
  "ထီးချိုင့်": ["ထီးချိုင့်"],
  "ဝက်လက်": ["ဝက်လက်"],
  "ဝန်းသို": ["ဝန်းသို"],
  "ရေဦး": ["ရေဦး"],
  "ယင်းမာပင်": ["ယင်းမာပင်"],
  "ဟိုတောင်း": ["ဟိုတောင်း"],
  "ကျိုင်းတုံ": ["ကျိုင်းတုံ"],
  "မိုင်းဖျန်": ["မိုင်းဖျန်"],
  "မိုင်းကာ": ["မိုင်းကာ"],
  "မိုင်းပေါက်": ["မိုင်းပေါက်"],
  "မိုင်းဖြတ်": ["မိုင်းဖြတ်"],
  "မိုင်းဆတ်": ["မိုင်းဆတ်", "မိုင်းခုတ်"],
  "မိုင်းခတ်": ["မိုင်းခတ်"],
  "မိုင်းလား": ["မိုင်းလား"],
  "မိုင်းပျဉ်း": ["မိုင်းပျဉ်း", "တုံတာ"],
  "မိုင်းတုံ": ["မုံးထ", "မိုင်းတုံ", "ပုံပါကျင်"],
  "မိုင်းယန်း": ["မိုင်းပေါက်", "မိုင်းယန်း"],
  "မိုင်းယောင်း": ["မိုင်းယောင်း", "မိုင်းယု"],
  "နမ့်ဖိုင်": ["နမ့်ဖိုင်"],
  "တာချီလိတ်": ["ကျိုင်းလပ်", "တာချီလိတ်", "တာလေ"],
  "အိုက်ချန်": ["အိုက်ချန်"],
  "ခွန်းမား": ["ခွန်းမား"],
  "ဟိုပန်": ["ဟိုပန်", "နမ့်တစ်", "ပန်လုံ"],
  "ဆောင်ဖ": ["ဆောင်ဖ"],
  "သိန္နီ": ["သိန္နီ"],
  "သီပေါ": ["သီပေါ"],
  "ကလောင်ဖါ": ["ကလောင်ဖါ"],
  "ကောင်မင်ဆန်း": ["မိုင်းမော"],
  "ကုန်းကြမ်း": ["ကုန်းကြမ်း", "​မော်ထိုက်"],
  "ကွမ်းလုံ": ["ကွမ်းလုံ"],
  "ကွတ်ခိုင်": ["ကွတ်ခိုင်", "တာမိုးညဲ"],
  "ကျောက်မဲ": ["ကျောက်မဲ", "မိုင်းလုံ", "မိုင်းငေါ့"],
  "လားရှိုး": ["လားရှိုး"],
  "လောက်ကိုင်": ["ချင်းရွှေဟော်", "လောက်ကိုင်"],
  "လင်ဟော်": ["လင်ဟော်"],
  "လုံထန်": ["လုံထန်"],
  "မဘိမ်း": ["မဘိမ်း"],
  "မန်မန်ဆိုင်": ["မန်မန်ဆိုင်"],
  "မန်တွန်း": ["မန်တွန်း"],
  "မန်တုံ": ["မန်တုံ"],
  "မက်မန်း": ["မက်မန်း"],
  "မိုင်းမော": ["မိုင်းမော"],
  "မိုးမိတ်": ["မိုးမိတ်"],
  "မိုင်းရယ်": ["မိုင်းရယ်"],
  "မူဆယ်": [
    "(မန်ဟျိုး) မန်ဟီးရိုး",
    "မုန်းကိုး",
    "မူဆယ်",
    "ပန်ဆိုင်း (ကြူကုတ်)"
  ],
  "နမ်ခမ်းဝူး": ["နမ်ခမ်းဝူး"],
  "နမ့် တစ်": ["နမ့်တစ်"],
  "နမ့်ခမ်း": ["နမ့်ခမ်း"],
  "နမ့်ဆန်": ["နမ့်ဆန်"],
  "နမ္မတူ": ["နမ္မတူ"],
  "နားကောင်": ["နားကောင်"],
  "နာဝီး": ["နာဝီး"],
  "နားဖန်း": ["နားဖန်"],
  "နောင်ခစ်": ["နောင်ခစ်", "ဝိန်းကောင်"],
  "နောင်ချို": ["နောင်ချို"],
  "ပန်ခမ့်": ["ပန်ခမ့်"],
  "ပန်ယန်း": ["ပန်ယန်း"],
  "ပန်ဆန်း (ပန်ခမ်း)": ["မန်ကန်", "ပန်ဆန်း (ပန်ခမ်း)"],
  "ပန်ဝိုင်": ["ပန်ဝိုင်"],
  "တန့်ယန်း": ["တန့်ယန်း"],
  "ယောင်လင်း": ["ယောင်လင်း"],
  "ရင်ဖန့်": ["ရင်ဖန့်"],
  "ဟိုပုံး": ["ဟိုပုံး"],
  "ဆီဆိုင်": ["ဆီဆိုင်"],
  "ကလော": ["အောင်ပန်း", "ဟဲဟိုး", "ကလော"],
  "ကွန်ဟိန်း": ["ကာလိ", "ကွန်ဟိန်း"],
  "ကျေးသီး": ["ကျေးသီး", "မိုင်းနောင်"],
  "လဲချား": ["လဲချား"],
  "လင်းခေး": ["ဟိုမိန်း", "လင်းခေး"],
  "ရပ်စောက်": ["အင်တော", "ရပ်စောက်"],
  "လွိုင်လင်": ["လွိုင်လင်", "ပင်လုံ"],
  "မောက်မယ်": ["မောက်မယ်"],
  "မိုင်းရှူး": ["မိုင်းရှူး", "မိုင်းစံ (မုန်းဆန်း)"],
  "မိုင်းကိုင်": ["မိုင်းကိုင်"],
  "မိုးနဲ": ["ကျိုင်းတောင်း", "မိုးနဲ"],
  "မိုင်းပန်": ["မိုင်းပန်"],
  "နမ့်စန်": ["ခိုလမ်", "နမ့်စန်"],
  "ညောင်ရွှေ": ["ညောင်ရွှေ", "နန်းပန်"],
  "ဖယ်ခုံ": ["ဖယ်ခုံ"],
  "ပင်းတယ": ["ပင်းတယ"],
  "ပင်လောင်း": ["နောင်တရား", "ပေါင်းလောင်း", "ပင်လောင်း"],
  "တောင်ကြီး": ["အေးသာယာ", "ကျောက်တလုံးကြီး", "ရွှေညောင်", "တောင်ကြီး"],
  "ရွာငံ": ["ရွာငံ"],
  "ဘုတ်ပြင်း": ["ဘုတ်ပြင်း", "ကရသူရိ", "ပြည်ကြီးမဏ္ဍိုင်"],
  "ထားဝယ်": ["ထားဝယ်", "မေတ္တာ"],
  "ကော့သောင်း": ["ကော့သောင်း", "ခမောက်ကြီး"],
  "ကျွန်းစု": ["ကျွန်းစု"],
  "လောင်းလုံး": ["လောင်းလုံး"],
  "မြိတ်": ["မြိတ်"],
  "ပုလော": ["ပလ", "ပလောက်", "ပုလော"],
  "တနင်္သာရီ": ["မောတောင်", "တနင်္သာရီ"],
  "သရက်ချောင်း": ["သရက်ချောင်း"],
  "ရေဖြူ": ["ကလိန်အောင်", "ရေဖြူ"],
  "အလုံ": ["အလုံ"],
  "ဗဟန်း": ["ဗဟန်း"],
  "ဗိုလ်တထောင်": ["ဗိုလ်တထောင်"],
  "ကိုကိုးကျွန်း": ["ကိုကိုးကျွန်း"],
  "ဒဂုံ": ["ဒဂုံ"],
  "ဒဂုံမြို့သစ် (အရှေ့ပိုင်း)": ["ဒဂုံမြို့သစ် (အရှေ့ပိုင်း)"],
  "ဒဂုံမြို့သစ် (မြောက်ပိုင်း)": ["ဒဂုံမြို့သစ်(မြောက်ပိုင်း)"],
  "ဒဂုံမြို့သစ် (ဆိပ်ကမ်း)": ["ဒဂုံမြို့သစ် (ဆိပ်ကမ်း)"],
  "ဒဂုံမြို့သစ် (တောင်ပိုင်း)": ["ဒဂုံမြို့သစ်(တောင်ပိုင်း)"],
  "ဒလ": ["ဒလ"],
  "ဒေါပုံ": ["ဒေါပုံ"],
  "လှိုင်": ["လှိုင်"],
  "လှိုင်သာယာ": ["လှိုင်သာယာ"],
  "လှည်းကူး": ["လှည်းကူး"],
  "မှော်ဘီ": ["မှော်ဘီ"],
  "အင်းစိန်": ["အင်းစိန်"],
  "ကမာရွတ်": ["ကမာရွတ်"],
  "ကော့မှုး": ["ကော့မှူး"],
  "ခရမ်း": ["ခရမ်း"],
  "ကွမ်းခြံကုန်း": ["ကွမ်းခြံကုန်း"],
  "ကျောက်တံတား": ["ကျောက်တံတား", "ရန်ကုန်"],
  "ကျောက်တန်း": ["ကျောက်တန်း", "တံတား"],
  "ကြည့်မြင်တိုင်": ["ကြည့်မြင်တိုင်"],
  "လမ်းမတော်": ["လမ်းမတော်"],
  "လသာ": ["လသာ"],
  "မရမ်းကုန်း": ["မရမ်းကုန်း"],
  "မင်္ဂလာဒုံ": ["ထောက်ကြန့်", "မင်္ဂလာဒုံ"],
  "မင်္ဂလာတောင်ညွန့်": ["မင်္ဂလာတောင်ညွန့်"],
  "မြောက်ဥက္ကလာပ": ["မြောက်ဥက္ကလာပ"],
  "ပန်းဘဲတန်း": ["ပန်းဘဲတန်း"],
  "ပုဇွန်တောင်": ["ပုဇွန်တောင်"],
  "စမ်းချောင်း": ["စမ်းချောင်း"],
  "ဆိပ်ကြီး/ခနောင်တို": ["ဆိပ်ကြီး/ခနောင်တို"],
  "ဆိပ်ကမ်း": ["ဆိပ်ကမ်း"],
  "ရွှေပြည်သာ": ["ရွှေပြည်သာ"],
  "တောင်ဥက္ကလာပ": ["တောင်ဥက္ကလာပ"],
  "တိုက်ကြီး": ["အဖျောက်", "ဥက္ကံ", "တိုက်ကြီး"],
  "တာမွေ": ["တာမွေ"],
  "သာကေတ": ["သာကေတ"],
  "သန်လျင်": ["သန်လျင်"],
  "သင်္ဃန်းကျွန်း": ["သင်္ဃန်းကျွန်း"],
  "သုံးခွ": ["သုံးခွ"],
  "တွံတေး": ["တွံတေး"],
  "ရန်ကင်း": ["ရန်ကင်း"]
};
