const Map<String, List<String>> townshipsAsDivisionEn = {
  "Ayeyarwady": [
    'Bogale',
    'Danubyu',
    'Dedaye',
    'Einme',
    'Hinthada',
    'Ingapu',
    'Kangyidaunt',
    'Kyaiklat',
    'Kyangin',
    'Kyaunggon',
    'Kyonpyaw',
    'Labutta',
    'Lemyethna',
    'Maubin',
    'Mawlamyinegyun',
    'Myanaung',
    'Myaungmya',
    'Ngapudaw',
    'Nyaungdon',
    'Pantanaw',
    'Pathein',
    'Pyapon',
    'Thabaung',
    'Wakema',
    'Yegyi',
    'Zalun',
  ],
  "Bago (East)": [
    'Bago',
    'Daik-U',
    'Htantabin',
    'Kawa',
    'Kyaukkyi',
    'Kyauktaga',
    'Nyaunglebin',
    'Oktwin',
    'Phyu',
    'Shwegyin',
    'Taungoo',
    'Thanatpin',
    'Waw',
    'Yedashe',
  ],
  "Bago (West)": [
    'Gyobingauk',
    'Letpadan',
    'Minhla',
    'Monyo',
    'Nattalin',
    'Okpho',
    'Padaung',
    'Paukkhaung',
    'Paungde',
    'Pyay',
    'Shwedaung',
    'Thayarwady',
    'Thegon',
    'Zigon',
  ],
  "Chin": [
    'Falam',
    'Hakha',
    'Kanpetlet',
    'Matupi',
    'Mindat',
    'Paletwa',
    'Tedim',
    'Thantlang',
    'Tonzang',
  ],
  "Kachin": [
    'Bhamo',
    'Chipwi',
    'Hpakant',
    'Injangyang',
    'Khaunglanhpu',
    'Machanbaw',
    'Mansi',
    'Mogaung',
    'Mohnyin',
    'Momauk',
    'Myitkyina',
    'Nawngmun',
    'Puta-O',
    'Shwegu',
    'Sumprabum',
    'Tanai',
    'Tsawlaw',
    'Waingmaw',
  ],
  "Kayah": [
    'Bawlake',
    'Demoso',
    'Hpasawng',
    'Hpruso',
    'Loikaw',
    'Mese',
    'Shadaw',
  ],
  "Kayin": [
    'Hlaingbwe',
    'Hpa-An',
    'Hpapun',
    'Kawkareik',
    'Kyainseikgyi',
    'Myawaddy',
    'Thandaunggyi',
  ],
  "Magway": [
    'Aunglan',
    'Chauk',
    'Gangaw',
    'Kamma',
    'Magway',
    'Minbu',
    'Mindon',
    'Minhla',
    'Myaing',
    'Myothit',
    'Natmauk',
    'Ngape',
    'Pakokku',
    'Pauk',
    'Pwintbyu',
    'Salin',
    'Saw',
    'Seikphyu',
    'Sidoktaya',
    'Sinbaungwe',
    'Taungdwingyi',
    'Thayet',
    'Tilin',
    'Yenangyaung',
    'Yesagyo',
  ],
  "Mandalay": [
    'Amarapura',
    'Aungmyaythazan',
    'Chanayethazan',
    'Chanmyathazi',
    'Kyaukpadaung',
    'Kyaukse',
    'Madaya',
    'Mahaaungmyay',
    'Mahlaing',
    'Meiktila',
    'Mogoke',
    'Myingyan',
    'Myittha',
    'Natogyi',
    'Ngazun',
    'Nyaung-U',
    'Patheingyi',
    'Pyawbwe',
    'Pyigyitagon',
    'Pyinoolwin',
    'Singu',
    'Sintgaing',
    'Tada-U',
    'Taungtha',
    'Thabeikkyin',
    'Thazi',
    'Wundwin',
    'Yamethin',
  ],
  "Mon": [
    'Bilin',
    'Chaungzon',
    'Kyaikmaraw',
    'Kyaikto',
    'Mawlamyine',
    'Mudon',
    'Paung',
    'Thanbyuzayat',
    'Thaton',
    'Ye',
  ],
  "Nay Pyi Taw": [
    'Det Khi Na Thi Ri',
    'Lewe',
    'Oke Ta Ra Thi Ri',
    'Poke Ba Thi Ri',
    'Pyinmana',
    'Tatkon',
    'Za Bu Thi Ri',
    'Zay Yar Thi Ri',
  ],
  "Rakhine": [
    'Ann',
    'Buthidaung',
    'Gwa',
    'Kyaukpyu',
    'Kyauktaw',
    'Maungdaw',
    'Minbya',
    'Mrauk-U',
    'Munaung',
    'Myebon',
    'Pauktaw',
    'Ponnagyun',
    'Ramree',
    'Rathedaung',
    'Sittwe',
    'Thandwe',
    'Toungup',
  ],
  "Sagaing": [
    'Ayadaw',
    'Banmauk',
    'Budalin',
    'Chaung-U',
    'Hkamti',
    'Homalin',
    'Indaw',
    'Kale',
    'Kalewa',
    'Kanbalu',
    'Kani',
    'Katha',
    'Kawlin',
    'Khin-U',
    'Kyunhla',
    'Lahe',
    'Lay Shi',
    'Mawlaik',
    'Mingin',
    'Monywa',
    'Myaung',
    'Myinmu',
    'Nanyun',
    'Pale',
    'Paungbyin',
    'Pinlebu',
    'Sagaing',
    'Salingyi',
    'Shwebo',
    'Tabayin',
    'Tamu',
    'Taze',
    'Tigyaing',
    'Wetlet',
    'Wuntho',
    'Ye-U',
    'Yinmarbin',
  ],
  "Shan (East)": [
    'Ho Tawng (Ho Tao)',
    'Kengtung',
    'Mong Hpen',
    'Mong Kar',
    'Mong Pawk',
    'Monghpyak',
    'Monghsat',
    'Mongkhet',
    'Mongla',
    'Mongping',
    'Mongton',
    'Mongyang',
    'Mongyawng',
    'Nam Hpai',
    'Tachileik',
  ],
  "Shan (North)": [
    'Aik Chan (Ai\' Chun)',
    'Chinshwehaw Sub-township (Kokang SAZ)',
    'Hkun Mar (Hkwin Ma)',
    'Hopang',
    'Hsawng Hpa (Saun Pha)',
    'Hseni',
    'Hsipaw',
    'Ka Lawng Hpar',
    'Kawng Min Hsang',
    'Konkyan',
    'Konkyan (Kokang SAZ)',
    'Kunlong',
    'Kutkai',
    'Kyaukme',
    'Lashio',
    'Laukkaing',
    'Laukkaing (Kokang SAZ)',
    'Lin Haw',
    'Long Htan',
    'Mabein',
    'Man Man Hseng',
    'Man Tun',
    'Manton',
    'Matman',
    'Mongmao',
    'Mongmit',
    'Mongyai',
    'Muse',
    'Nam Hkam Wu',
    'Nam Tit',
    'Namhkan',
    'Namhsan',
    'Namtu',
    'Nar Kawng',
    'Nar Wee (Na Wi)',
    'Narphan',
    'Nawng Hkit',
    'Nawnghkio',
    'Pang Hkam',
    'Pang Yang',
    'Pangsang (Panghkam)',
    'Pangwaun',
    'Tangyan',
    'Yawng Lin',
    'Yin Pang',
  ],
  "Shan (South)": [
    'Hopong',
    'Hsihseng',
    'Kalaw',
    'Kunhing',
    'Kyethi',
    'Laihka',
    'Langkho',
    'Lawksawk',
    'Loilen',
    'Mawkmai',
    'Monghsu',
    'Mongkaing',
    'Mongnai',
    'Mongpan',
    'Nansang',
    'Nyaungshwe',
    'Pekon',
    'Pindaya',
    'Pinlaung',
    'Taunggyi',
    'Ywangan',
  ],
  "Tanintharyi": [
    'Bokpyin',
    'Dawei',
    'Kawthoung',
    'Kyunsu',
    'Launglon',
    'Myeik',
    'Palaw',
    'Tanintharyi',
    'Thayetchaung',
    'Yebyu',
  ],
  "Yangon": [
    'Ahlone',
    'Bahan',
    'Botahtaung',
    'Cocokyun',
    'Dagon',
    'Dagon Myothit (East)',
    'Dagon Myothit (North)',
    'Dagon Myothit (Seikkan)',
    'Dagon Myothit (South)',
    'Dala',
    'Dawbon',
    'Hlaing',
    'Hlaingtharya',
    'Hlegu',
    'Hmawbi',
    'Htantabin',
    'Insein',
    'Kamaryut',
    'Kawhmu',
    'Kayan',
    'Kungyangon',
    'Kyauktada',
    'Kyauktan',
    'Kyeemyindaing',
    'Lanmadaw',
    'Latha',
    'Mayangone',
    'Mingaladon',
    'Mingalartaungnyunt',
    'North Okkalapa',
    'Pabedan',
    'Pazundaung',
    'Sanchaung',
    'Seikgyikanaungto',
    'Seikkan',
    'Shwepyithar',
    'South Okkalapa',
    'Taikkyi',
    'Tamwe',
    'Thaketa',
    'Thanlyin',
    'Thingangyun',
    'Thongwa',
    'Twantay',
    'Yankin',
  ]
};
