const Map<String, List<String>> villagesAsDistrictEn = {
  "Myitkyina": [
    "Bant Li",
    "Bawm Myan",
    "Bwi Lat",
    "Byaw Li",
    "Chit Gaw",
    "Gam Hkun",
    "Gawt Yum",
    "Hpa Lar",
    "Hpa Re",
    "Hpi Maw",
    "Htan Dung",
    "Htaw Gawt",
    "Htum Shing",
    "Jit Lai",
    "Kan Hpan",
    "Kyin Htong",
    "La Gway",
    "La Ngaw Hkaw",
    "Lai Mar Yang",
    "Lang Jaw",
    "Lang Yang",
    "Laung Hpant",
    "Law Hkawng",
    "Loke Nawt Jang",
    "Lu Pi",
    "Ma Gaung",
    "Man Dungt",
    "Man San",
    "Mawng Gong",
    "Myaw Maw Par",
    "Myit Nawt",
    "Na Law",
    "Nam Maw Zup",
    "Ngwa Hpa Hkar",
    "Nu Zung Baung",
    "Sa Du Law",
    "Shan Kyaw",
    "Shi Kyang",
    "Ta Mu",
    "Ya Jawng",
    "Yi Jaw",
    "Zan Nawng",
    "Adan Ga",
    "Au Ga Au Si",
    "Gum Lang",
    "Hkan Dauk Yang",
    "Hkum Bwe Au Mar",
    "Hpon Gan",
    "Hpum Yawng Ding Sa",
    "In Bang Bum",
    "In Byine Gar",
    "In Dung Yang",
    "In Gawt Au Mar",
    "In Gum La",
    "In Hku",
    "In Hku Ga",
    "In Hpyin Ga",
    "In Htauk Ga",
    "In Ji Au Mar",
    "In Jun Ga",
    "In Kwei",
    "In Law Au Mar",
    "In Man Hka Jang",
    "In Pauk Chet",
    "In Pawm Bum",
    "In Sar Hkram",
    "In Shang Hkoe Gar",
    "In Trein Hka Yam",
    "In Waing Kawng",
    "Jing Ma Yang",
    "Ka Dawt Zum Hpaw",
    "Ka Htang Tu",
    "Ka Kyee Htu",
    "Ka Kyee Htu La Nang",
    "Ka Ring Ga",
    "Ka Yawng Htein Rawt",
    "Kying Ma Gar",
    "La Gan In Bauk Htu",
    "La Wa Yang",
    "La Zee Gum Yang Lar",
    "Ma Dan Tu",
    "Ma Htaw Au Mar",
    "Ma Htum",
    "Ma Kyang Ding Sa",
    "Ma Wun Au Mar",
    "Mai Rawn",
    "Mai Taung",
    "Myit Son",
    "Naw Hkum Ga",
    "Naw Lang",
    "Pin Laung",
    "Sa Law Ding Ngut",
    "Sa Law Ding Sar",
    "Sam Hpum Ga",
    "Sha Dan Lawt Khum",
    "Sha Dan Pong War",
    "Sha Ga Ri Ka Htaung",
    "Sha Re Au Mar",
    "Shadan Ding Sa",
    "Shagri Bum",
    "Shin Kun (Kying Htaung Ga)",
    "Sut Mar Tu",
    "Tsum Dwar Ga",
    "Tsum Hpawng",
    "War Li Chet",
    "Ah Kye",
    "Alam",
    "Hkaung Hpu Ywar Haung",
    "Hkaung Hpu Ywar Thit",
    "Ho Kat",
    "In Jit Yang",
    "Loi Hkaw",
    "Man Hpwar",
    "Man Kin",
    "Maw Hpawng",
    "Myin Thar",
    "Nam Kwayt",
    "Nam Kyin",
    "Nawng Nang",
    "Nawng Pwe",
    "Nei Char",
    "Nyaung Pin Thar",
    "Pa La Na Sa Khan Myar",
    "Pam Ma Ti",
    "Pin Taw",
    "San Kin",
    "Sha Daung",
    "Ta Law Gyi",
    "Tang Hpe",
    "Tar Hoe Nar",
    "Taw Pin Lon",
    "Ti Yang Zug",
    "Waing Lon",
    "Wea Gyi",
    "Yae Nar Pin Lon",
    "Ahr Hlyin",
    "Da Naing Yang",
    "Gawt Lwng Yang",
    "Hka Long",
    "In Gam Gar",
    "In Htoi In Praw",
    "Ma Kaw",
    "Mai Khun (Mone Hkawm)",
    "Nam Hpyet Yang",
    "Nawng Lon Kawng Ra",
    "Sa Rar Ka Htaung",
    "Shein Bway Kawng",
    "Shin Lon Ga",
    "Sim Sa",
    "Ta Ron",
    "Ting Kauk",
    "Zi Kawng",
    "Ba Shea",
    "Boke Ran",
    "Gawt Maw",
    "Han Kaw",
    "Htaw Lang",
    "Jar Ran",
    "Jit Loi",
    "Kyee Shin",
    "La Hkam",
    "La Kin",
    "La Za",
    "Lar Chin",
    "Laung Din",
    "Lawng Lang",
    "Man Byawt",
    "Man Kyi",
    "Myaw Jaung",
    "Nung Boke",
    "Sha Hpat",
    "Shin Swei",
    "Wa Hawng",
    "Wa Myit",
    "Yaw Jaw",
    "Yin Kyang",
    "Zan Yu",
    "Aung Myay (1)",
    "Aung Myay (2)",
    "Da Bat Yang",
    "Ding Jang Yang",
    "Ga Ra Yang",
    "Hkat Cho",
    "Hpan Dawng",
    "Hpawt Dawt",
    "Hpon Kraw",
    "Hpon Tang Kawng",
    "Ka Tsu",
    "Kan Taw Yang",
    "La Hpai",
    "Lawt Pun",
    "Lu Htaung",
    "Ma Ga Ran Yang",
    "Ma Hkan Tee",
    "Mading",
    "Man Wein",
    "Moke Lwe",
    "Mong Nar",
    "Nam Sang Yang",
    "Nam War",
    "Nawng Chein",
    "Nawng Hee",
    "Nawng Si Paw",
    "Nawng Ta Law",
    "Sa Hpar",
    "Sa Nar",
    "Saga Par",
    "Sai Law",
    "San Kar",
    "San Pai",
    "Sha Ngaw",
    "Shwe Nyaung Pin",
    "War Shawng",
    "Waw Chont",
    "Wu Yang",
    "Zahkung",
    "Zee Kyun"
  ],
  "Mohnyin": [
    "Dun Bang",
    "Dun Bone Hka",
    "Gaw Ri",
    "Hawng Par",
    "Ka Htan Yang",
    "Kat Hmaw Sut",
    "Kawng Ra",
    "La War",
    "Long Hkin",
    "Nam Ma Hpyit",
    "Nam Si In",
    "Nam Ya",
    "Nawng Mi",
    "Seik Mu",
    "Wa Ra Zut",
    "Aung Thar",
    "Hto Pu",
    "Htone Yae Pauk",
    "In Gyin Kone",
    "Inn Baung",
    "Ka Nyin Myine",
    "Ka War Yang",
    "Kan Hla",
    "Kone Tan Gyi",
    "Kyar Inn",
    "Kyun Pin Thar",
    "Lan Gwa",
    "Loi Li Yang",
    "Lwe Law",
    "Ma Ram",
    "Man Ywet",
    "Moke Nawng",
    "Mya Daung",
    "Myo Thit Gyi",
    "Nam Hai",
    "Nam Hkam",
    "Nam Khwin",
    "Nam Ma Na",
    "Nam Ma Tee",
    "Nawng Kaing Htaw",
    "Nyaung Kone",
    "Nyaung Taw",
    "Oak Kyin",
    "Ohn Baung",
    "Pin Baw",
    "Pin Hkar",
    "Pint Thar",
    "Sar Hmaw",
    "Saung Hkar",
    "See Din Yang",
    "Shwe Inn",
    "Taung Ni",
    "Thaik War Kone",
    "Thu Htay Kone",
    "Yae Shin",
    "Ywar Thit",
    "Ah Lel Taw",
    "Bi Lu",
    "Chaung Wa",
    "He Lon",
    "He Pu",
    "In Gyin Kone",
    "Inn Kone",
    "Inn Lay",
    "Kar Tu",
    "Khun Hnit Maing Kone Tan",
    "Kone Ma Na",
    "Kyar Gyi Kwin",
    "Lel Mee",
    "Let Pan Tan",
    "Long Sant",
    "Lwe Mun",
    "Ma Mon Kaing",
    "Ma Pyin",
    "Maing Poke",
    "Maw Han",
    "Myo Thit Ka Lay",
    "Nam Poke",
    "Nam Saw Law",
    "Nam Yin",
    "Nyaung Kaing",
    "Nyaung Kone",
    "Nyaung Pin",
    "Pan Lar",
    "Pin He",
    "Pin Lon",
    "Sa Nwin Kone",
    "Se Maing Ywar Thit",
    "Shwe Let Pan",
    "Ta Kwin",
    "Taung Inn",
    "Ywar Thit Gyi",
    "Ywar Thit Kone",
    "Zaw Ti Kone"
  ],
  "Bhamo": [
    "Aung Thar",
    "Chaung Wa",
    "Han Te",
    "He Lon Haung",
    "He Lon Thit",
    "Hku Li",
    "Hnget Pyaw Taw",
    "Kan Ba Ni",
    "Kan Thar",
    "Kawng Sint",
    "Kawng Ton",
    "Kho Kyin",
    "Kone Hkar",
    "Kone Ma Hat",
    "Kyun Gyi",
    "Kywe Gyo Kan Ba Ni",
    "Let Pan Tan",
    "Ma Au Pin",
    "Ma Lu La",
    "Maing Kar",
    "Man Hpar",
    "Man Khun",
    "Man Ma Lin",
    "Man Pin",
    "Man Yay",
    "Man Yut",
    "Moe Hping",
    "Mya Zay Di",
    "Nam Hlaing",
    "Nawng Laik",
    "Nawng Mo",
    "Nyaung Pin Thar",
    "Par Pawng",
    "Sai Kin",
    "Sar Wa Tee",
    "Si He",
    "Si In",
    "Sin Hkan",
    "Sint Kin",
    "Tar Maing Lon",
    "Tein Thaw",
    "Tha Hpan Pin",
    "Thing Ling",
    "Wet Kone",
    "Yae Ni",
    "Au Lang Par",
    "Au Ra Bum",
    "Bang Gaw Hting Nu",
    "Chaung Htauk",
    "Ding Sing (Ding Sing Par)",
    "Dum Buk",
    "Gaing Daw Man Bang (Man Bang Bum)",
    "Han Htet",
    "Hka Na Par",
    "In Bar Par",
    "Je Sum",
    "Kaik Hteik",
    "Kawng Lwin",
    "Kone Tein",
    "La Gat Dawt",
    "La Jawng",
    "La Khum Yar Ma",
    "Ma Dang Yang",
    "Mai Bat",
    "Man Hkan Yi Hku",
    "Man Mawn",
    "Man Thar (Mansi)",
    "Man Wein",
    "Mong Hkawng",
    "Mung Ding Par",
    "Nam Hkar Par",
    "Nam Lin Par",
    "Nam Ma Hpweit",
    "Nawng Loke",
    "Nawng Tsum",
    "Pan Hkam",
    "Sa Done",
    "Si Au",
    "Si Hkam Gyi",
    "Si Kaw",
    "Ta Maw",
    "Than Ta Dar",
    "Ton Huong",
    "Zaw Bon Hting Nu",
    "Zein Rong",
    "Au Htan Yang",
    "Ba Lawng Kawng",
    "Bum Ka Htaung",
    "Bum Tawm",
    "Ding Ga Yang",
    "Gwei Ka Htaung",
    "Hka Rein Mu Dan",
    "Hnin Ei",
    "Hpa Kawm",
    "Hpar Kei",
    "In Baw Mai Kyin",
    "Ja Hkan Dat",
    "Ja Ri Da Gaw",
    "Ka Le Chet",
    "Kawng Hsa",
    "Khon Sint",
    "Kon Pyi",
    "Kun Bang",
    "Kun Shee (Pun Shee)",
    "Kyauk Sa Khan",
    "Lai Lum Li Saw",
    "Lawt Hkum",
    "Ma Khwei",
    "Ma Kyang",
    "Ma Ru War Htang",
    "Maing Hkat",
    "Man Maw",
    "Man Maw Kawng",
    "Man Nawng",
    "Man Ping (Ping)",
    "Man Pong",
    "Man Thea",
    "Min Jang",
    "Myo Thit",
    "Nar Lon",
    "Nawng Kon",
    "Nawng Kun (Nawng Kawn)",
    "Num Lang",
    "Pan Choe Hai",
    "Pan Hkat",
    "Pan Mu",
    "Prang Hu Dong",
    "Prang Ngawn",
    "Sein Long",
    "Sein Long Kaji",
    "Si Kaw",
    "Tar Li",
    "Tar Sai",
    "Tein Hpa Yar",
    "Thein Lon",
    "Ton Huong Yang",
    "Wein Hkam",
    "Zee Wone Gawt",
    "Ah Mat Gyi Kone",
    "Bo Kone",
    "Da Shee Loi Baw",
    "Hka Ba Yawng",
    "Hka Hpauk",
    "Hpa Lat Loi Baw",
    "Hpa Wut",
    "Kin La Kawng",
    "Kyauk Gyi",
    "La Hpai Ka Htaung",
    "Ma Ni Aw Ga",
    "Man Wein",
    "Min Kyaung Kone",
    "Moe Sit",
    "Myo Kone",
    "Nam Hku",
    "Nawng Let Gyi",
    "Nawng Mo",
    "Nga Bat Gyi",
    "Pan Khun Yang",
    "Pan Tin",
    "Seik Thar",
    "Shwe Bon Thar",
    "Shwe Chaung Thar",
    "Si Maw",
    "Si Mu Gyi",
    "Si Thar",
    "Si Thaung",
    "Si Thaw",
    "Sin Hpoke",
    "Sin Tat",
    "Taw Pone",
    "Tha Pyay Hla",
    "Tha Yet Kone",
    "Thin Baw Inn",
    "Ting Hun",
    "Yae Le"
  ],
  "Puta-O": [
    "Ah Ku",
    "Chi Htu Hpan",
    "Da Ham",
    "Dar Lang",
    "Hkaw Lar Dar Ho",
    "Hpi Zaw",
    "Hta Hpone",
    "Hta Lar Law",
    "Hta Ri Wan Kawng",
    "Ka Khin",
    "Kawng Lo Lat",
    "Khin Lum",
    "La Jar Ga",
    "Lar Tar Kaw",
    "Ma Shawt Hku",
    "Man Kun Dam",
    "Nam Ching",
    "Nyi Wan Htan",
    "Shi Lang Dam",
    "Ya Man Chi",
    "Yat Mar",
    "Za Nin Hti",
    "Zan Yawt",
    "Zee Htan",
    "Ah Lang Ga",
    "Da Gum Ga",
    "Dawng Shar Lar (Dawng Ga)",
    "Ding Bu Ding Sar",
    "Hta Ran Dam",
    "Htang Gar",
    "Hting Bu Ga",
    "In Bu Bawt",
    "In Dang Gar",
    "In Ga Ding Chet",
    "In Hkan Ga Run Hku",
    "In Khint War Kar",
    "Kawng Mu Lon",
    "La Ru Tin Kawt",
    "La Sha Tun Khan",
    "Ma Gawng Dawng Hput",
    "Ma Jang Ga",
    "Man No",
    "Nam Hkam",
    "Num Lar Tum Hku",
    "Pa Si Dam",
    "Sha Dun Gar",
    "Shin Mway Yang",
    "Shin Naw Ga",
    "Tan Hpan Ga",
    "War Lang Ga",
    "Ah Li Awng",
    "Ah Wi Wan",
    "Da Bu Dam",
    "Da Zun Dam",
    "Gat Htu",
    "Htung Lar Dam",
    "Ka San Hku",
    "Lang Sar Htu",
    "Ma Khum Kan",
    "Nawngmun",
    "Ngar War",
    "Ta Su Htu",
    "Yat Bawt",
    "Hpat Ma",
    "Lang Taung",
    "Lon Sha Yang",
    "Ma Kat Mon",
    "Man Say",
    "Man Say Khun",
    "Mar Lu Leit",
    "Mu Lar Hawng (Mu Lar Dee)",
    "Nam Ton Hku",
    "Pang Ma Ti",
    "Pu Taung",
    "Sarl Hkam Dam",
    "Tsum Pi Yang",
    "Zi Aun",
    "Aum La Htum",
    "Bum Wan",
    "But Hkar",
    "Du Rit",
    "Gan Ma Jawng",
    "Hka Ka Ran Yang",
    "Hkin Dawng",
    "Hpon Ing Yang",
    "Hpung Ing Hku",
    "Hpung Wea Yang",
    "Hting Nang",
    "Htum Shin Kawt Nan",
    "In Ding Ding Sa",
    "In Ding Kawt Nang",
    "In Gan Au Mar",
    "In Gaw Ma",
    "In Hkai",
    "In Shee Hku",
    "In Ta Ga Lu",
    "In Yam Ga",
    "Jahtung Au Mar",
    "Ka War Pan",
    "Khin Du Yang",
    "Kun Shin Kawt Sar",
    "Kun Shin Mar Kyei",
    "La Htun Ka Htaung",
    "Lon Kan",
    "Lon Wan",
    "Ma Gaw Gar",
    "Mai Htaung",
    "Mali Yang",
    "Nein Mar",
    "Pin Lum Bum",
    "Sai Ran",
    "San Htu",
    "Sha Chyum",
    "Shakram Ga",
    "Shakrin Tu",
    "Ton Yang",
    "Wa Hpawng",
    "Za Nan Kha"
  ],
  "Loikaw": [
    "Daw Bu Ku",
    "Daw Hpu",
    "Daw Ka Law Du",
    "Daw Ta Ma Gyi",
    "Daw Taw Ku",
    "Daw Yauk Khu",
    "Demoso",
    "Ho Wan",
    "Hpa Yar Hpyu",
    "Htee Hpoe Ka Loe",
    "Khu Pa Yar",
    "Lo Bar Kho",
    "Lo Pu",
    "Mya Le",
    "Nan Mei Khon",
    "Naung Pale",
    "Ngwe Taung",
    "Oh Kay",
    "Pan Pet",
    "San Pya Chauk Maing",
    "Saung Du Lar",
    "Saung Du Ywar Thit",
    "Sin Taung",
    "Thay Su Le",
    "War Ban Pa Loet",
    "War Thaw Kho Ywar Thit",
    "Do Mo Saw",
    "Doe Lar Saw",
    "Doe Pa Rei",
    "Ho Yar",
    "Hpruso",
    "Htee Paw So",
    "Kay Hlar (Kyei Hpoe Gyi)",
    "Kay Kaw",
    "Mar Kha Yaw Shey",
    "Mo So",
    "Rar Aye Pa Rar",
    "Raw Daw Khaw",
    "Taw Khu",
    "Tho Thee Hpo",
    "Chi Kei",
    "Daw Paw Ka Le",
    "Htee Se Khar",
    "Htee Ta Ngar",
    "Kone Thar",
    "Law Pi Ta",
    "Ma Htaw Khu",
    "Noe Koe",
    "Nwar La Woe",
    "Pan Kan",
    "Par Laung",
    "Pein Chit",
    "Tee Lon",
    "Shadaw (Middle)",
    "Shadaw (North)",
    "Shadaw (South)",
    "Than Lwin (East)"
  ],
  "Bawlake": [
    "Bawlake",
    "Bu Khu",
    "Chi Kweit",
    "Hway Aw",
    "Lwei Waing",
    "Nan Hpe",
    "Nan Lin",
    "Saw Lon",
    "Wan Lwe",
    "Ba Han Lawt",
    "Hpasawng",
    "Ka Rei Khee",
    "Kaw Thu Doe",
    "Kwar Khee",
    "Mawchee",
    "Mo Sar Khee",
    "Wan Aung",
    "Daw Ka Dwee",
    "Ho Gyit",
    "Mei Se Nan",
    "Mese",
    "Nan Man",
    "Thar Yar"
  ],
  "Hpa-An": [
    "Ah Htet Yae Pu",
    "Auk Yae Pu",
    "Bi Sa Kat",
    "Daing Pya",
    "Daw Lan",
    "Gyoet Chaung",
    "Hta Thein Kyoe Waing",
    "Htan Ta Pin",
    "Hti Hpoe Kein",
    "Hti Lon",
    "Inn No Theik Pan",
    "Ka Di Kan",
    "Ka Mawt Ka Chu",
    "Ka Mawt Le (Kyaung)",
    "Ka Mawt Le (Ma Ae) (Ah Lel)",
    "Ka So",
    "Kawt Hlaing",
    "Kawt Hpa Mut",
    "Kawt Ma Yaing",
    "Kawt Myat Gyi",
    "Kawt Nwet",
    "Ko Maung",
    "Kun Bi",
    "Kun Tar",
    "Kwee Lay",
    "Kyar Inn",
    "Kyet Tu Yway",
    "Kyon Pa Ko",
    "Law Kaw",
    "Me La Yaw",
    "Me Law Khee",
    "Me Pa Ra",
    "Me Tha Mu",
    "Mi Kyaung",
    "Moe Naing",
    "Mya Lay",
    "Naung Boe Gyi",
    "Naung Kha Lone",
    "Naung Khwee",
    "Naung Mya Lwe",
    "Naung Taing",
    "Naung Tha Ngeit",
    "Naw Kaw",
    "Nwet Pyin Nyar",
    "Pa Hta Lar Pa",
    "Pa Ta",
    "Pat Kyaw",
    "Paung",
    "Paw Lauk",
    "Pein Hne Taw",
    "Poe Pa Lay",
    "Saw Law",
    "Shwe Gun",
    "Sin Ku",
    "Ta Khin Lone",
    "Ta Khwet Hpoe",
    "Ta Wun Hpan Ya",
    "Tar Ka Yar",
    "Tar Lel",
    "Tar Paung",
    "Tha Mo",
    "Tha Pu To",
    "Than Ban",
    "Thar Yar Kone (Kat Pa Li)",
    "U Daung",
    "Win Hpa Ya",
    "Win Saw",
    "Win Sein",
    "Yae Pu Gyi",
    "Yae Ta Khun",
    "Yin Baing",
    "Ywar Kaing Kaung",
    "Bar Kat",
    "Bin Gyi",
    "Byet Kha",
    "Ei Hei",
    "Ein De",
    "Ein Du",
    "Gyaing",
    "Hat Ta Laik",
    "Hlaing Ka Bar",
    "Hlar Ka Daung",
    "Hlar Ka Myin",
    "Hlar Kar",
    "Hmaing Kan",
    "Hnit Char",
    "Hpa Aun",
    "Hpe Ka Tar",
    "Htaung Ka Lat",
    "Htaung Wi",
    "Htone Aing",
    "Kan Kha Ye",
    "Kaw He",
    "Kawt Gun (Bar Kut)",
    "Kawt Gun (Hpe Ka Tar)",
    "Kawt Hlaik",
    "Kawt Hta Ma Lein",
    "Kawt Htaw",
    "Kawt Ka Dar",
    "Kawt Ku",
    "Kawt Kyaik (Hpa Aun)",
    "Kawt La Mu",
    "Kawt Mu Tar",
    "Kawt Sein Ban (Lower)",
    "Kawt Sein Ban (Upper)",
    "Kawt Ta Yoke Ya",
    "Kawt Than Khar",
    "Kawt Thin",
    "Kawt Thin Shu (Hta Ma Taing)",
    "Kawt Yin (Lower)",
    "Kawt Yin (Upper)",
    "Kha Lauk Htaung",
    "Kha Yar (Ah Pyin)",
    "Kha Yar (Ah Twin)",
    "Kha Ye (Kan Nar)",
    "Khe Tauk",
    "Ku Lar Su",
    "Kyauk Ta Lone",
    "Kyon Hpe",
    "Kyon Htaw",
    "Kyon Ma Thwe",
    "Kyon Sauk",
    "Let Kha Na",
    "Lun Nya",
    "Me Tha Na",
    "Mee Zaing",
    "Mi Kayin",
    "Mi Tha Yaung",
    "Mi Zan",
    "Min Zi",
    "Moke Ka Di",
    "Myaing Ka Lay",
    "Nat Hteik",
    "Nat Kyun",
    "Naung Hta Lone",
    "Naung Ka Myaing",
    "Naung Kone",
    "Naung Kyan",
    "Naung Lon (East)",
    "Naung Lon (West)",
    "Naung Pa Lein",
    "Ohn Ta Pin",
    "Pan Kone",
    "Pawt Htaw",
    "Pyin Ma Pin Seik",
    "San Hpa Ree",
    "Shwe Taw",
    "Sin Kyone",
    "Ta Dar U",
    "Ta Gay Laung",
    "Ta Kaung Boe",
    "Ta Yoke Hla",
    "Taw Pon",
    "Than Hlei",
    "Thar Ma Nya",
    "Thar Yar Kone",
    "Wea Gyi",
    "Win Kyan",
    "Wut Gyi",
    "Ya Thayt Pyan",
    "Yae Kyaw",
    "Ye Thar",
    "Zar Tha Pyin (East)",
    "Zar Tha Pyin (West)",
    "Ah Doe Thea Pyaw",
    "Ah Lel Chaung",
    "Bo Khar Lay Kho",
    "Chaung Ma Nge",
    "Chee Thu Saw (Lower)",
    "Dar War Law Chi",
    "Dar Yoe",
    "Hnget Pyaw Taw",
    "Ho Thaw Pa Lo",
    "Hoe Chee",
    "Hta Mon",
    "Htee Thar Saw",
    "Ka Lay Kho",
    "Ka Lay Ta",
    "Ka Saw Pa Lo",
    "Kha Mar Di Hpo Li",
    "Khon Taing",
    "Kya Maing",
    "Kyauk Gyi Taung",
    "Kyauk Hpyar",
    "Kyauk Pon",
    "Kyauk Ta Gar",
    "Kyay Ka Tawt",
    "Kyay Min",
    "Kywe Hpyu Taung",
    "La Bet Inn Gyi",
    "Leik Pyar Gyi",
    "Leik Pyar Ka Lay",
    "Leik Tho Gyi",
    "Lel Kho Doe Kar",
    "Lel Kho Doe Kho",
    "Maing Lun",
    "Maung Ba Lauk",
    "Maung Kyaw",
    "Maung Nwet Gyi",
    "Maung Taing Gyi",
    "Me Tin Tein",
    "Meik Tha Lin Taung",
    "Min Lan Taung",
    "Ngwe Taung (Lower)",
    "Pyaung Tho",
    "Sa Par Kyi",
    "Shan Lel Pyin (Lower)",
    "Shan Lel Pyin Gyi",
    "Sho Kho",
    "Si Ke Doe",
    "Si Pin Gyi",
    "Si Pin Ka Lay",
    "Taw Pone",
    "Taw Pyar Gyi",
    "Tha Lo Bwar",
    "Tha Pyay Nyunt",
    "Thar Mi Taik",
    "Thar Moe Taung",
    "Yae Ta Khun",
    "Yae Thoe Gyi",
    "Ywar Gyi",
    "Za Le",
    "Zin Taing Gyi"
  ],
  "Myawaddy": [
    "Hpa Lu",
    "Hpar Ka Lu",
    "Htee War Pa Law",
    "Kwin Ka Lay",
    "Lawt Khaw",
    "Maw Khee",
    "Me Htaw Tha Lay",
    "Me Ka Lar / Son See Myiang",
    "Me Ka Nei",
    "Me Pa Leit",
    "Mi Hpar / Tha Bawt Boe",
    "Paw Law",
    "Pu Lwe Pu",
    "Tar Oke",
    "Thin Gan Nyi Naung",
    "Ti Thea Lel (Maw Khee)",
    "Whayt Shan"
  ],
  "Kawkareik": [
    "Ah Nauk Bet Kan",
    "An Hpa Gyi",
    "An Kaung",
    "Dauk Pa Lan",
    "Daw Hpyar",
    "Ei Baing",
    "Haung Tha Yaw",
    "Hpar Boke",
    "Htee Ka Lay",
    "Hti Hpoe Zan",
    "Hti Hu Than",
    "Inn Gyi",
    "Inn Shey",
    "Ka Nyin Ka Taik",
    "Kan Ni",
    "Kawt Bein",
    "Kawt Go",
    "Kawt Hlyan",
    "Kawt Nwe",
    "Kawt Pauk",
    "Kawt War Le",
    "Kayin Kyauk Hpyar",
    "Kha Nein Hpaw",
    "Kha Yin",
    "Kha Yit Kyauk Tan",
    "Ku Lar Kyauk Hpyar",
    "Kyon Baing",
    "Kyon Doe Chaung Hpyar",
    "Laung Kaing",
    "Mi Ka Lon",
    "Min Ywar",
    "Mya Pa Taing",
    "Myauk Kan Ma Yaik",
    "Myauk Kyar Inn",
    "Na Bu Hnit Char",
    "Na Bu Ta Khun Taing",
    "Naung Htet Pan",
    "Naung Kaing",
    "Naung Ta Pwe",
    "Paing Yat",
    "Set Ka Wet",
    "Ta Ri Ta Khaung",
    "Ta Tan Ku",
    "Taung Kan Ma Yaik",
    "Taung Kyar Inn",
    "Tha Mein Dut",
    "Tha Pyu (Ka Maw Pi)",
    "Tha Yet Taw",
    "Wea Lit",
    "Win Ka",
    "Yae Kyaw Gyi",
    "Yae Pu Gyi",
    "Yan Koke",
    "Ah Ka Law",
    "Ah Nan Kwin",
    "Ah Sun",
    "Ah Zin",
    "Da Noe",
    "Dar Li",
    "Hlut Shan",
    "Hpar Kwee",
    "Hpar Pya",
    "Hti Son",
    "Hti War Ka Lu",
    "Ka Mawt",
    "Ka Mawt Thea (Win Lon)",
    "Ka Sat",
    "Kawt Saing",
    "Kha Lel",
    "Kha Lel Saw",
    "Khu Don",
    "Khwar Hay",
    "Khway Thoe Seik",
    "Khwi Ka Lon",
    "Koe Mar",
    "Kun Ka Thaung",
    "Kwin Ka Lay",
    "Kya Khat Chaung",
    "Kyar Inn Shwe Doe",
    "Kyauk Bi Lu",
    "Kyon Kha Wun",
    "Kyun Chaung",
    "Lan Hpar",
    "Lel Taw Gyi",
    "Maw Khe Khee",
    "Mi Na Ah",
    "Mi Tan",
    "Nat Chaung Ah Lel",
    "Nat Chaung Kan Nar",
    "Naung Ta Kho",
    "Paing Ka Lar Don",
    "Pyaung Ma Htein",
    "Seik Ka Lay",
    "Shwe Taung Bo",
    "Ta Khun Taing",
    "Taung Dee",
    "Taung Ka Lay",
    "Taung Waing",
    "Than Pu Yar",
    "Thar Ka Hta",
    "Thin Gan Pin Seik",
    "Win Kha Na",
    "Win Yaw Seik Gyi",
    "Ya Thayt"
  ],
  "Hpapun": [
    "Be Saw Law",
    "Bwar Doe",
    "Daw Mwe",
    "Day War (Nat Kyauk)",
    "Hla Gun Pyo",
    "Hpa Pun (West)",
    "Htee Baw Khee",
    "Ka Taing Ti",
    "Kawt Lu Doe",
    "Khaw Poke",
    "Kun Pin Wa",
    "Kwin Da La (Yae Pu)",
    "Kyauk Taung",
    "Ma Htaw",
    "Ma Lay Kyauk",
    "Me Chon Wa",
    "Me Pa Li",
    "Me Tha Lut",
    "Me Tu Khee",
    "Me Waing",
    "Min Nan Nwe",
    "Myin Ta Pyay",
    "Nan Khu Khee",
    "Pan Haik",
    "Pu Zun Myaung",
    "Pyin Ma",
    "Shwe Hpa Lar Kya",
    "Sin Swei",
    "Ta Khun Taing",
    "Tay Mu Doe",
    "War Kaw Kyay",
    "Whay San",
    "Win Maung (Tha Yet Pin Seik)"
  ],
  "Falam": [
    "Airebual",
    "Bocung",
    "Bualkhua",
    "Bualmin",
    "C. Zamual",
    "Cawhte",
    "Cerhmun",
    "Conghoih",
    "Congkua",
    "Congthe",
    "Darteti",
    "Duhmang",
    "Farkhawm",
    "Hlawnmual",
    "Hmawngkawn",
    "Hmunli",
    "Hrianghgnang",
    "K.Haimual",
    "Khitam",
    "Khuadar",
    "Khualei",
    "Khualung",
    "Khuangli",
    "Khuapual",
    "Khuasum",
    "Khuathlir",
    "Khumzing",
    "Khupleng",
    "Kundon",
    "L. Hmunpi",
    "L. Zamual",
    "Laizawl",
    "Laizo",
    "Lati",
    "Lenhai",
    "Lente",
    "Lianrih",
    "Lochum",
    "Losau",
    "Lumbang",
    "Lumte",
    "Lunghawh",
    "Lunkhua",
    "MangKheng",
    "Murang",
    "Ngalti",
    "Ngamual",
    "Phaizawl",
    "Rallang",
    "Rallawn",
    "Ramthlo",
    "Relsing",
    "Rulbu",
    "Saek",
    "Saihmun",
    "Satawm",
    "Seipi",
    "Selawn",
    "Sim/Dihai",
    "Simzawl",
    "Singai",
    "Sunthla (Haung)",
    "Taal",
    "Taisum",
    "Thorzan",
    "Thungthul",
    "Tiahdai",
    "Tibual",
    "Ticirh",
    "Tili",
    "Tilum",
    "Tingcang",
    "Tisen",
    "Tlangcing",
    "Tlangzawl",
    "Tlauhmun",
    "Tlortang",
    "Vangva",
    "Webula",
    "Zalang",
    "Zathlir",
    "Zatual",
    "Zawlnu",
    "Zo/Dihai",
    "Zongte",
    "Zultu",
    "Anlangh",
    "Buan",
    "Buanli",
    "Buanman",
    "Bukphil",
    "Bumzang",
    "Cingpikot",
    "Dampi",
    "Dimpi",
    "Dolluang",
    "Gamlai",
    "Gamngai",
    "Haupi",
    "Heilei",
    "Kahngen",
    "Kaptel",
    "Kawilam",
    "Khiangzang",
    "Khuasak",
    "Laibung",
    "Lailo",
    "Lailui",
    "Laitui",
    "Lamzang",
    "Limkhai",
    "Mualbe",
    "Muallum",
    "Muizawl",
    "Ngalzang",
    "Pakzang",
    "Pangsak",
    "Phaiza",
    "Phunom",
    "Pimpih",
    "Saizang",
    "Sezang",
    "Suangphei",
    "Suangpi",
    "Suangsang",
    "Suangzang",
    "Teeklui",
    "Thalmual",
    "Thangzang",
    "Theizang",
    "Thuklai",
    "Tualmu",
    "Tuidil",
    "Tuipi",
    "Tuitawh",
    "Tuithang",
    "Tungzang",
    "Valvum",
    "Vangteh",
    "Vongmual",
    "Zimpi",
    "Anlun",
    "Balbil",
    "Bapi",
    "Darkhai (A)",
    "Gampum",
    "Gelmual",
    "Haicin",
    "Haipi",
    "Hangken",
    "Kansau",
    "Khuabem",
    "Lamthang",
    "Lennakot",
    "Lungtak",
    "Mualpi",
    "Pangmual",
    "Phaitu",
    "Saipimual",
    "Salzang",
    "Senam",
    "Siabok",
    "Sihpek",
    "Singpial",
    "Suangpek",
    "Suangzang",
    "Tongciin",
    "Tuimang",
    "Tuimui",
    "Tuitum",
    "Tungtuang",
    "Zampi"
  ],
  "Mindat": [
    "Auk Hlei",
    "Auk Kant",
    "Baung Bin",
    "Hman Taung",
    "Hmu Chein Dein",
    "Kant Thar Yon",
    "Kar Nan",
    "Khar Nan",
    "Khar Yaing",
    "Khi Taw",
    "Kyet Chan",
    "Lauk Mawt",
    "Le Pon",
    "Lon Ein Nu",
    "Lun Don",
    "Ma Kyar",
    "Ma Kyar Ein Nu",
    "Mar Kyar",
    "Mu Laung",
    "Ngon Laung",
    "Ngun Zaing",
    "Pin Laung",
    "Pu Saw",
    "Sat Chauk",
    "Say Kay",
    "Ton Nge",
    "Anigai",
    "Auk Chaing",
    "Banhtwei",
    "Baw",
    "Bawisih",
    "Doim",
    "Duk",
    "Gawnglaung",
    "Ghunghta",
    "Hilaung",
    "Hlaykawng",
    "Hleicham",
    "HleiM'hlang",
    "Hpwi",
    "Htuipan",
    "Kainn",
    "Khawilung",
    "Khinphawng",
    "Kihta",
    "Kinhli",
    "Kyangleihlen",
    "Kyuk",
    "Kyun Nan",
    "Lailawnghtui",
    "M'chum",
    "M'darimnu",
    "M'dat",
    "M'ghinghlaw",
    "M'htu",
    "M'kui",
    "M'kuiimnu",
    "M'maitai",
    "M'sizaw",
    "Muitui",
    "Phwi",
    "Pyung",
    "Ro",
    "Sawntaung",
    "Shiit",
    "Tuidim",
    "Ung",
    "Vakauk",
    "Vawilaung",
    "Vawmm'tu",
    "Yatduk",
    "Yoe Hpaung"
  ],
  "Hakha": [
    "Bualtak",
    "Buanlung",
    "Bungtuah",
    "Cangva",
    "Chuncung",
    "Dauchim",
    "Dongva",
    "Dumva",
    "Farrawn",
    "Haiphai",
    "Hniarlawn",
    "Hranhring",
    "Khuabe",
    "Khuapi",
    "Leipi",
    "Loklung",
    "Lungkhin",
    "Lungrang",
    "Lungtar",
    "Malsawm",
    "Phaipha (A)",
    "Rinpi",
    "Ruan",
    "Sakta",
    "Sumsen",
    "Surkhua",
    "Tinam",
    "Tiphul",
    "Vanhar",
    "Zokhua",
    "Aibur",
    "Belhar",
    "Bungtlang",
    "Congthia",
    "Dawn",
    "Fanthen",
    "Hmawngtlang",
    "Hnaring (A)",
    "Hriangkhan",
    "Hriphi",
    "Khuabung",
    "Khuahrang",
    "Lailen",
    "Lawngtlang",
    "Lulpilung",
    "Lungding",
    "Lungler",
    "Lungzarh",
    "Ngaphaipi",
    "Ngaphaite",
    "Saikah",
    "Salen",
    "Sialam",
    "Surngen",
    "Thangaw",
    "Thangzang",
    "Thau",
    "Thlualam",
    "Tikhuangtum",
    "Tikir",
    "Tlang",
    "Tlangkhua",
    "Tlangpi",
    "Tlangte",
    "Vanzang",
    "Zaangtlang",
    "Zephai (A)"
  ],
  "Matupi": [
    "Aiktar",
    "Amsoi",
    "Angthaw",
    "Awkla",
    "Balei",
    "Calthawng",
    "Cangceh",
    "Cangtak",
    "Congthia",
    "Dai Hnan",
    "Daidin",
    "Darling",
    "E-tang",
    "Haltu",
    "Hinthang",
    "Hriangpi",
    "Hunglei",
    "Kace",
    "Lailengte",
    "Lalengpi",
    "Lalui",
    "Leikan",
    "Leiring",
    "Leising",
    "Lingtui",
    "Lotaw",
    "Luivang",
    "Lungdua",
    "Lungngo",
    "Lungpang",
    "Madu",
    "Nabung",
    "Ngaleng",
    "Nhawte",
    "Pangtui",
    "Phaneng",
    "Radui",
    "Ramting",
    "Raukthang",
    "Resaw",
    "Ruava",
    "Rung",
    "Sabaungte",
    "Sabongpi",
    "Sakhai",
    "Sapaw",
    "Sate",
    "Satu",
    "Sawtui",
    "Shar Shi",
    "Shar Ta Lai",
    "Sungseng",
    "Tangku",
    "Thawang",
    "Thlangpang",
    "Tibing",
    "Tingsi",
    "Tisi",
    "Valangpi",
    "Valangte",
    "Vawti",
    "Vuilu",
    "Vuitu",
    "Ah Baung Thar",
    "Ah Htet Ba Laing",
    "Ah Lel Dein Kin",
    "Ahr Ki Kone",
    "Aht Sa",
    "Auk Ba Lai",
    "Baung Kone",
    "Baung Pee",
    "Be Don",
    "Chaing Sa Nu",
    "Da Let May",
    "Di Laung Kone",
    "Du Ri Taung",
    "Gar Rar Pyin",
    "Hmon Ta Nu",
    "Hna Ma Dar",
    "Hpat Chaung Wa",
    "Htein Khaung",
    "Htoe Nu",
    "Ka Naung",
    "Ka Yet",
    "Kant Lar Wa",
    "Kauk Sin",
    "Kha Wea",
    "Khaik Khar",
    "Khan To",
    "Khar Ein",
    "Khway Gaung",
    "Kin Wa",
    "Ko Hpay Shey",
    "Kon Pyin",
    "Kone Taw",
    "Kun Chaung Wa",
    "Kun Taung",
    "Kyee Lay",
    "Kyet Ma Aing",
    "Kyway Thaung",
    "Lan Dan",
    "Laung Yaw Kone",
    "Leik Chaung Wa",
    "Lel Hla",
    "Ma Au",
    "Mauk Chaung Wa",
    "Maw Sone Gyi",
    "Maw Ta Lar",
    "Mee Chaung Bar Wa",
    "Mee Zar",
    "Mun Daunt",
    "Myaung Chaung",
    "Myeik Wa",
    "Nga Det",
    "Nga Shar",
    "Nga Tein",
    "Ohn Thee Wa",
    "Pa Kar Wa",
    "Pa Tein Ta Lan",
    "Par Maung",
    "Par Rar",
    "Pein Hne Ta Pin",
    "Pyin Ngu",
    "Pyin Wa",
    "Sa Mee",
    "Sar Wa",
    "Sat Chaing",
    "Seint Sin Wa",
    "Set Pyit Pyin",
    "Shar Oh",
    "Shin Let Wa",
    "Shin Ma Dein Wa",
    "Shwe Lai Pwi",
    "Shwe Laik Wa",
    "Sin Ki Taung",
    "Sin Li",
    "Sin Oe Wa",
    "Ta Man Thar",
    "Ta Run Aing",
    "Taing Wa",
    "Tat Chaung",
    "Than Htaung",
    "Thar Yar Kone",
    "Thea Ma Wa",
    "Thea Ma Wa",
    "Tin Bone",
    "Toke Kyay Wa",
    "Twee Kin Wa",
    "Twi Sawt Kone",
    "Twi See Wa",
    "War Daing Kone",
    "War Tein",
    "War Yon",
    "Wet Ma",
    "Wun Chaung Wa",
    "Yat Chaung Wa",
    "Yee Lar Wa",
    "Yin Khan Wa",
    "Yoke Wa",
    "Zin Baung Pyin"
  ],
  "Sagaing": [
    "Aing Thar",
    "Bone Khaung",
    "Bu Kaing",
    "Chaung Zin",
    "Gaung Kwe",
    "Hpwar Saw",
    "Kin Ywar",
    "Koe Pin",
    "Ku Toet Kone",
    "Kyar Oh",
    "Kyauk Hpu Kone",
    "Kyauk Tan",
    "Kyauk Yit",
    "Kyaung Hpyu",
    "Let Yet Ma",
    "Ma Gyi Boke",
    "Ma Yoe Kone",
    "Mei Ma Thaw",
    "Min Tan",
    "Myit Son",
    "Myit Thar",
    "Na Bet",
    "Na Gar Pauk",
    "Nay Pu Kone",
    "Nga Yant Oh",
    "Ngar Pei",
    "Nyaung Kar Yar",
    "Oke Hne Boke",
    "Pa Rein Ma",
    "Pa Rein Ma Kyun",
    "Pan Nyo",
    "Pauk Chaung",
    "Pauk Taw",
    "Shwe Bon Thar",
    "Shwe Pan",
    "Shwe Pan Kyun",
    "Shwe Pauk Pin",
    "Shwe Ta Chaung",
    "Su Lay Kone",
    "Ta Ma Say Kan",
    "Tha Nat Kone",
    "Tha Yet Thar",
    "Thar Dun",
    "Thaung Gyi",
    "Thiri Zay Yar",
    "Twin Gyi",
    "Ywar Pale",
    "Za Yat Kone",
    "Zee Kyun",
    "Ahr Lar Kat Pa",
    "Boe Min Gyi Kin",
    "Chay Yar Taw",
    "Ga Yu",
    "Gon Hnyin Seik",
    "Gway Pin Taw",
    "Htee Saung",
    "Htein Kan",
    "Inn Ma",
    "Kan Pyar",
    "Kan Taw",
    "Khwet Khwin",
    "Kone",
    "Ku Lar Pyan",
    "Kyawt Min",
    "Kywe Yaik",
    "Let Htoke Taw",
    "Let Pa Kyin",
    "Let Pan",
    "Ma Gyi Kan",
    "Ma Gyi Su",
    "Me Naw",
    "Mu Mandalay",
    "Mu Wa Ywar Htaung",
    "Na Be Kyu",
    "Ngar Kin",
    "Nyaung Myit",
    "Nyaung Pin Kan",
    "Nyaung Yin",
    "Pa Dat Taing",
    "Pale Tan",
    "Pe Ku",
    "Pe Taung",
    "Pon Nyar",
    "Pyawt",
    "Pyin Sar Kone",
    "San Tin Kin",
    "Sat Pan Kone",
    "Sat Pyar Kyin",
    "Shwe Kyaung Kan",
    "Shwe Yin Mar",
    "Si Pin",
    "Taw Chaung U",
    "Tha Man Taw",
    "Tha Pyay Thar",
    "Twin Gyi",
    "Wan Pyayt",
    "Yone Kar",
    "Ahr Laung",
    "Aung Thar",
    "Bauk Thauk",
    "Bye Ta Yaw",
    "Chaung Pauk",
    "Daung Ma",
    "Htan Taw",
    "Htan Taw Seik",
    "Htone Bo",
    "Inn Sa",
    "Kaing Pyin",
    "Kan Gyi Kone",
    "Khet Kha",
    "Kin",
    "Kya Khat",
    "Kyar Min Gyi",
    "Kyauk Pa Nan",
    "Kyauk Se",
    "Kyauk Tar",
    "Kyaung Hpyu",
    "Kywei Lu",
    "Kywei Pon",
    "Lel Gyi",
    "Let Pan",
    "Lin Ta Lu",
    "Ma Au Pin",
    "Mar Le Taw",
    "Maung Htaung",
    "Me Za Li Chaung",
    "Min",
    "Min Kun",
    "Mu Thar",
    "Myay Taing",
    "Myin Se",
    "Nat Kha Yaing",
    "Nauk Kyi Kyun",
    "Nga Ta Yaw",
    "None Twin",
    "Nyaung Pin Shey",
    "Nyaung Pin Thar",
    "Nyaung Pin Wun",
    "Nyaung Pin Zin",
    "Ohn Taw",
    "Pa Du",
    "Pan Chi",
    "Pauk Ma",
    "Pe Ka Toe",
    "Pyi Taw Thar",
    "Sa Kyin",
    "Sa Mun",
    "Sar Taung",
    "Sar Yay",
    "Shan Tat",
    "Shwe Hlay",
    "Si Tee",
    "Sin Myay",
    "Sin Tat",
    "Sint Kaing",
    "Ta Ein Te",
    "Ta Laing",
    "Ta Laing Kyun",
    "Ta Pa Yin Kwe",
    "Taung Kyar",
    "Taung Myo",
    "Taung Yin",
    "Te Gyi Ah Shey Tar",
    "Te Gyi Let Pan Thar",
    "Tha Hpan Thar",
    "Thar Pyauk Kone",
    "Thar Zin",
    "Thaw Ta Pan",
    "Tin Teik",
    "War Chet",
    "Yae Khar",
    "Yae Myet",
    "Yae Twin Gaung",
    "Yin Ma Kyin",
    "Yone Pin Kan",
    "Ywar Ma",
    "Ywar Thit Gyi",
    "Zee Chaung"
  ],
  "Shwebo": [
    "Ah Lel Sho",
    "Aing Pauk Gyi",
    "Ba Oe",
    "Gway Kone",
    "Gya Poet",
    "Hta Naung Kaing Gyi",
    "In Daing Gyi",
    "In Daing Lay",
    "Inn Pat",
    "Ka Bwet",
    "Kan Thar Yar",
    "Kan Thit",
    "Kin Pyit",
    "Koke Tet",
    "Kone Gyi",
    "Kun Taing",
    "Kyee Kan",
    "Kyoet Kan",
    "Kyun Lel",
    "Kyun Pin Kan",
    "Laung Shey",
    "Let Pan Gyi",
    "Let Pan Hla",
    "Ma Daung Gyi",
    "Ma Daung Hla",
    "Ma Gyi Oke",
    "Ma Gyi Ton",
    "Mon Hla",
    "Mon Taw (North)",
    "Mu Thar",
    "Mya Kan",
    "Myo Thit",
    "Ngar Tin Gyi",
    "Ngar Yon Gyi",
    "Nyaung Kan",
    "Oke Sar Twin",
    "Paung Hle Kone",
    "Pi Tauk Kone",
    "Pin Din",
    "Pyin Htaung",
    "Saw Gyi",
    "Se Gyi",
    "Shar Lwin",
    "Shin Min Dway",
    "Si Poke Ta Yar",
    "Su Htat",
    "Ta Pin Kaung",
    "Tei Bo Pin",
    "Tha Yet Kone",
    "Than Bo",
    "Thar Wut Hti",
    "Thet Pay",
    "Thin Paung",
    "Ya Than",
    "Yauk Thwar Aing",
    "Yone Su",
    "Ywar Thar",
    "Ywar Thit",
    "Ywar Zin",
    "Aung Chan Thar",
    "Boe Daw Taw",
    "Bone Bwet",
    "Chaung Son",
    "Chi Par",
    "Gway Pin Kone",
    "Hna Ma Sar Yit",
    "Hpoke Kone",
    "Hta Naung Wun",
    "Htan Sin",
    "Kan Gyi Taw",
    "Kan Hpyu",
    "Kawt",
    "Khun Taung Gyi",
    "Khun Taung Nge",
    "Ku Lar Ma",
    "Ku Toet Seik",
    "Kun Seik",
    "Kyar",
    "Kyauk Myaung",
    "Kyet Tet",
    "Kyoe Kyar",
    "Leik Chin",
    "Lone Taw",
    "Ma Au",
    "Ma Khauk",
    "Ma Lar",
    "Min Kone",
    "Min Kyaung",
    "Myin Chin",
    "Myin See",
    "Na Maw",
    "Nyaung Kaing",
    "Nyaung Kan",
    "Nyaung Pin Thar",
    "Ohn Pauk",
    "Oke Shit Kan",
    "Pa Daung",
    "Pa Laing",
    "Pan Yan",
    "Pauk Tone",
    "Pi Tauk Khaung",
    "Saung Tan",
    "Se Pin Kyun",
    "Seik Khun",
    "Shar Taw",
    "Shwe Gun",
    "Si Thar",
    "Sin Inn",
    "Sin Kut",
    "Sint Ton",
    "Ta Ga Nan",
    "Ta Kan Thar",
    "Ta Khun Taing",
    "Ta Ohn",
    "Taung Tin",
    "Tei Pin",
    "Tei Pin",
    "Tet Tu",
    "Tha But Taw",
    "Tha Lone",
    "Tha Pyay Thit Cho",
    "Tha Yet Pin Wun",
    "Thit Cho Pin",
    "Tint Tei",
    "War Yon Kan",
    "Wun Si",
    "Yin Bar",
    "Yone Taw",
    "Ywar Soe",
    "Ywar Taw",
    "Zee Hpyu Kone",
    "Zee Taw",
    "Aye Thar Yar",
    "Bagan",
    "Chon Ywar",
    "Daing Nat",
    "Ein Yar",
    "Htan Ta Pin",
    "Htone Bo",
    "In Boke",
    "In Gyin Pin",
    "In Gyin Tha Poe",
    "In Pin",
    "In Taing Gyi",
    "In Taing Lay",
    "Kaing Kan",
    "Khun Taung",
    "Kya Khat",
    "Kyauk Hpyar",
    "Kyi",
    "Let Hloke",
    "Let Tee",
    "Let Yet Kone",
    "Ma Gyi Oke",
    "Ma Gyi Zauk",
    "Ma Ya Kan",
    "Me Oe",
    "Mi Chaung Aing",
    "Min Swe Hnit",
    "Min Te Kone",
    "Mu Kan",
    "Na Gar Bo",
    "Na Gar Twin",
    "Na Myar",
    "Nyaung Hla",
    "Ohn Ta Pin",
    "Pauk Taw",
    "Paung Taw Ku",
    "Sat Lu",
    "Sat Pyar Kyin",
    "Se Taw",
    "Su Tat",
    "Ta Nei",
    "Taik",
    "Tauk Ka Shat",
    "Taw Kyaung",
    "Taw Tan",
    "Tei Taw",
    "Tet Khaung",
    "Tha Peik Le",
    "Tha Yet Kan",
    "Tha Yet Kyin",
    "Tha Yet Taw",
    "Thein Bar",
    "Thit Ya Aik",
    "Wa Bar",
    "Yin Dway",
    "Ywar Shey",
    "Aung Swar",
    "Bay Yin",
    "Chaung Son (North)",
    "Chaung Son (South)",
    "Chaung U",
    "Chaung Yoe",
    "Daung Gyi",
    "Dei Yauk",
    "Et Taw",
    "Hpa Lan Chaing",
    "In Koke Kar",
    "In Taing",
    "Ka La Zin",
    "Kan Gyi Kone",
    "Kan Htu Ma",
    "Kar Paung Kya",
    "Kha Paung Kyaing",
    "Kha Yan Chan",
    "Kon Swar",
    "Kone Yoe",
    "Kyaung Sin Aing",
    "Kyun Lel",
    "Kyun Taw Kone",
    "Lel Tee",
    "Mauk Tet",
    "Mu Gwa",
    "Na Bet Gyi",
    "Na Bet Nge",
    "Na Nwin Taw",
    "Nga Nu Chaung",
    "Nga Tan",
    "Nyan Thar",
    "Nyaung Zee Kone",
    "Oke Hpo Aing",
    "Pa Kar",
    "Pay Kone",
    "Pu Tee",
    "San Swea",
    "Sein Nan",
    "Shwe Ka Taw",
    "Shwe Ku",
    "Shwe Ta Kyay",
    "Sin Nge",
    "Ta Poe",
    "Taw Gyin",
    "Thea Sar",
    "Thit Say Kone",
    "Thit Taw Pauk",
    "Toke Ta Loke",
    "War Ya Nge",
    "Yae U Kone",
    "Ywar Ma",
    "Ywar Mon Taung",
    "Ywar Shey (North)",
    "Ywar Shey (South)",
    "Ywar Thar Yar",
    "Zee Pauk",
    "Bu Ba Kan",
    "Ha Lin",
    "Hla Htway",
    "Hla Taw",
    "Hpa Yar Pyan",
    "Hput Hlaing",
    "Htan Gyi",
    "In Daung",
    "In Gyin Pin",
    "Inn Be",
    "Kaing",
    "Kan Hpyu",
    "Kan Pauk",
    "Khaw Taw",
    "Ku Kaung",
    "Kyauk Taing",
    "Kyay Thee Kone",
    "Kyee Kan",
    "Kyee Pin Kan",
    "Kywe Zin",
    "Lein Pin",
    "Ma Gyi Hpyu",
    "Ma Gyi Ton",
    "Mauk Kyoe",
    "Me Kone",
    "Min",
    "Min Chi",
    "Min Kone",
    "Min Thar Kan",
    "Moke Soe Chon",
    "Mu Gyi",
    "Myin Taw",
    "Myin Thei",
    "Nyaung Pin Gyi Taw",
    "Ohn Hne Boke",
    "Oke Pon",
    "Pauk Kan",
    "Pauk Taw",
    "Pin Zin",
    "Saing Naing Gyi",
    "Saing Naing Lay",
    "Shar Kwe",
    "Shein Ma Kar",
    "Shwe Kyin",
    "Shwe Pan Kone",
    "Sin Kut",
    "Sin Ta Wea",
    "Sint Bar",
    "Swei Kwayt",
    "Ta Chan Thar",
    "Ta Kaung Htaunt",
    "Ta Kaung Min",
    "Ta Nin Thar",
    "Tat",
    "Tha Khut Taw",
    "Tha Ma Yoe",
    "Tha Man Thar",
    "Tha Na",
    "Tha Yaing",
    "Tha Yet Gyi",
    "Thar Laing",
    "Thit Seint Gyi",
    "Yae Htwet",
    "Yin Mar Kan",
    "Yin Taw",
    "Yone Pin Kone",
    "Yone Thar",
    "Ywar Nan",
    "Ywar Thar Gyi",
    "Aung Keit Zin",
    "Aung Thar",
    "Boke",
    "Chan Thar",
    "Chaung Shey",
    "Chaung Son",
    "Chon",
    "Hnaw Kone",
    "Hpa Lan Khon",
    "Hpan Khar Sin",
    "Hpein Kar",
    "Htan Gyi",
    "Htan Taw",
    "In Pin",
    "In Taw",
    "Inn Gyi",
    "Kan Pauk",
    "Khaung Nwet",
    "Khin Pin",
    "Koke Ko Su",
    "Kone Thar",
    "Kun Ohn",
    "Kyar Pan Nyo",
    "Kyaung Pan Taw",
    "Lay",
    "Lein Taw",
    "Lin Hpyu",
    "Ma Gyi Ni",
    "Ma Gyi Taw",
    "Me Oe",
    "Meik Hti Lar",
    "Moke Si",
    "Mon Taing Pin",
    "Myin Pauk",
    "Myo Gyi",
    "Nay Pu Kone",
    "Nga Yoke Ton",
    "Nyaung Lel",
    "Nyaung Ni Kan",
    "Oke Hpo",
    "Pa Lu Za Wa",
    "Pay Gyi",
    "Pone Ta Kar",
    "Shaw Hpyu",
    "Si Thar Myay",
    "Ta Mar Taw",
    "Tar Taing",
    "Taung Kwin",
    "Taung Pyin Nge",
    "Than Thei",
    "Tin Tein Yan",
    "Tu Maung",
    "Wet Thea",
    "Win Wa",
    "Yae Myet",
    "Yae U Kone",
    "Ywar Meik Thar",
    "Ywar Nge",
    "Ywar Pu Gyi",
    "Ywar Thit",
    "Zay Ya Wa Di",
    "Zein Zun"
  ],
  "Monywa": [
    "Aung Thar",
    "Baung Kya",
    "Chin Pin",
    "Don Dit",
    "Hmaw Taw",
    "Hnget Pyaw Chan",
    "Kaing",
    "Kan Hpyu",
    "Kan Thar",
    "Khin Thar",
    "Kyauk Pyauk",
    "Kyun Taw",
    "Lein Hla",
    "Ma Gyi Kan",
    "Ma Gyi Sauk",
    "Ma Le Thar",
    "Min",
    "Myay Net",
    "Naung Gyi Aing",
    "Nay Yar Khin",
    "Ngwe Twin",
    "Nyaung Chay Htauk",
    "Oke Shin Gyi",
    "Oke Shit Gyi",
    "Shar Kone",
    "Sin Ta Lel",
    "Taung Hmwar",
    "Tha Khut Pin Lel",
    "Tha Le Bar",
    "Thit Kyin Gyi",
    "War Tan",
    "War Taw Ma",
    "War Yaung",
    "Wet Khe",
    "Ya Thit",
    "Yae Yo",
    "Ye Chin",
    "Za Yit",
    "Aung Chan Thar",
    "Chin Twin",
    "Dan Taing",
    "Gway Pin Kyin",
    "Hlwe Te",
    "Hnaw Pin Gyi",
    "Hta Naung Kone",
    "Htan Taw",
    "Ka Toe",
    "Kan Swei",
    "Kan Thit",
    "Khoe Chaung",
    "Kin San",
    "Kone Thar",
    "Ku Taw",
    "Kun Chan",
    "Kun Ohn",
    "Kyaung",
    "Kyee Pin Chaung",
    "Kyoet Kone",
    "Lay Myay",
    "Ma Gway Pyin",
    "Ma Gyi Oke",
    "Mauk Tet",
    "Maung Htaung",
    "Myauk Taw",
    "Myo Paw",
    "Myo Thit Chaung",
    "Nay Pu Kone",
    "Nga Pu Yin",
    "Nga Yae Win",
    "Nyaung Kan",
    "Oke Hpo",
    "Se Gyi",
    "Se Wa",
    "Si Par",
    "Sin Yan",
    "Son Kone",
    "Taung Kone",
    "Taw Way",
    "Tha Khut Ta Nei",
    "Tha Pyay Pin",
    "Thar Hpan",
    "Thee Pin Aing",
    "Twin",
    "Wet Lu Aing",
    "Wet Poke",
    "Wun Bo",
    "Yae Bu Ta Lin",
    "Ye Htwet",
    "Yon Hlay Kone",
    "Ywar Thit",
    "Ywar Thit Shwe Let",
    "Zee Taw",
    "Ah Myint",
    "Aung Chan Thar",
    "Ba Lway",
    "Bu Tar",
    "Chaung Ma Nar (Kaing Se)",
    "Hman Cho",
    "Htu Ni",
    "Khin Mun",
    "Kin Mun Taw",
    "Ku Lar Gyi",
    "Kyauk Sit Kan",
    "Kyi Kone",
    "Ma Gyi Khwa",
    "Nat Yae Kan",
    "Nga Lone Tin",
    "Ngar Shan",
    "Nwe Khway",
    "Nyaung Pin Thar (Kaing Se)",
    "Shwe Hlay",
    "Shwe Ku",
    "Su Lay Kone",
    "Taw Kyaung",
    "Taw Kyaung Lay",
    "Than Pin Kan",
    "Thone Pan Hla",
    "Wa Yar",
    "Aung Thar",
    "Bon Ma Noe",
    "Bu Ba",
    "Bu Taung Kan",
    "Dan Pin Te",
    "Et Taw",
    "Hpan Khar Kyin",
    "Hta Naung Taw",
    "Hta Naung Win",
    "In Taing",
    "Kan Pyar",
    "Kaw La Pya",
    "Kha Tet Kan (North)",
    "Kha Tet Kan (South)",
    "Kha Wea Kyin",
    "Khoe Than",
    "Koe Shin Kyun",
    "Kya Paing",
    "Kyauk Kar (North)",
    "Kyauk Kar (South)",
    "Kyauk Sit Pon (North)",
    "Kyauk Sit Pon (South)",
    "Kyaung Kone",
    "Kyay Mon",
    "Kyee Oke",
    "Kyoe Kyar Kan",
    "Kyun Gyi",
    "Kyun Ywar Thit",
    "Kywe Ye",
    "Lel Zin",
    "Ma Au",
    "Ma Yoe Taw",
    "Min",
    "Mon Yway",
    "Myay Ne",
    "Myin Mee Laung",
    "Nat Gyi Kyun",
    "Nyaung Hpyu Pin",
    "Nyaung Pin",
    "Pa Lin Kone",
    "Pauk Pin",
    "Pon Nar Maw",
    "Pu Yit Kone",
    "Se Gyi Taw",
    "Su Lay Kone",
    "Taung Kyar",
    "Taung Mar Taw",
    "Taw Pu",
    "Te Gyi Kone",
    "Thar Si",
    "Thet Kei Kyin",
    "Thit Seint",
    "Yae Kan Su",
    "Yaung Taw Tone",
    "Ywar Ton",
    "Za Loke",
    "Zee Kyun"
  ],
  "Katha": [
    "Aung Thar Kone",
    "Da Yu",
    "Ga Nan He Kwee",
    "Ga Nan Leik Saw",
    "Ga Nan Ma Gyi Kone",
    "Ga Nan Nan Hnyin",
    "Ga Nan Nan Mu Thar",
    "Ga Nan Nan Zar",
    "Ga Nan Shwe Kyaung",
    "He Chein",
    "Inn Pauk",
    "Kaing Gyi",
    "Kan Taw",
    "Kan Ywar",
    "Kho Nan",
    "Kyauk Tan",
    "Kywe Kaw Gyi",
    "Lay Thi",
    "Leik Saw Min Kone",
    "Lel Net Gyi",
    "Lone Kin Shwe Kyaung",
    "Man Hton",
    "Man In",
    "Man Kat",
    "Man Laung Pay Pin",
    "Man Lu",
    "Man Si Gyi",
    "Man Yu Gyi",
    "Man Yu Pay Kone",
    "Nan Tat",
    "Nant Mar",
    "Nar Nant Htun",
    "Naung Kan",
    "Naung Pat",
    "Pan Taw",
    "Pin Hin Khar",
    "Pin Pon",
    "Pint Sin Te",
    "Sar Khan",
    "See Maw",
    "Set Taw",
    "Si Ka Taung",
    "Sone Taw",
    "Tone Hlaw",
    "U Hmin",
    "Yae Twin Kone",
    "Yar Yu",
    "Ah Lel Kyun",
    "Ah Lel Seik",
    "Bago",
    "Gwayt Gyi",
    "Gyone Gyone Kya",
    "Haung Tone",
    "Kha Yan Sat Kone",
    "Kone Khar",
    "Kyan Taw",
    "Kyaung Kone",
    "Lel Naung",
    "Lel Pyin",
    "Let Pan Tan",
    "Ma Au Kone",
    "Ma Gyi Pin",
    "Man He",
    "Man Hton",
    "Maw Teik",
    "Me Zar",
    "Myauk Kone",
    "Na Bar",
    "Na Mee",
    "Nant Khint",
    "Nant Thar",
    "Nar Khwin Kyin",
    "Nat Ma Hoke",
    "Nat Yae Twin",
    "Nyaung Kone",
    "Oke Shit Kone",
    "Pin Wei",
    "Pone Hon",
    "Se Ywar",
    "See Maw",
    "Seik Thar",
    "Ta Khun Taing",
    "Tar Paw",
    "Thaung Myin",
    "Thet Kei Kyin",
    "Thoke Khar",
    "Thu Yaung",
    "Ah Htet Wea Gyi",
    "Auk Wea Gyi",
    "Bwet",
    "Chaung Wa",
    "Doe Pin",
    "Done Awt",
    "He Nar",
    "Hmat Taing",
    "Inn",
    "Inn Gyi",
    "Ka Kar",
    "Ka Lon",
    "Kone Thar",
    "Ku Kar",
    "Kyan Taw",
    "Kyauk Htone Gyi",
    "Lan Gwa",
    "Man Lwe",
    "Mei Za Li/ Myay Nu",
    "Meik Tha Lin",
    "Min Lel",
    "Moe Dar (Ah Lel)",
    "Moe Dar Gyi",
    "Naung Pin",
    "Ngar Te",
    "Pa Lway Shwe",
    "Sa Kar Kone",
    "Seik Thar",
    "Than Pu Yar",
    "Toke Gyi",
    "Tone Paw",
    "Wet Tu",
    "Ah Lel Taw",
    "Cheik Thin",
    "Chun Taung",
    "Doe Pin",
    "Hpet Te",
    "In Daung",
    "Kan Ni",
    "Kan Pauk",
    "Kun Baung",
    "Kwin Gyi",
    "Kyauk Aik",
    "Kyauk Hmaw",
    "Kyet Ta Kaung",
    "Kyet Thun Khin",
    "Lay Thar Kone",
    "Ma Ra Thein",
    "Maung Kone",
    "Me Hin",
    "Mya Taung",
    "Ni Tar",
    "Nyaung Pin Thar",
    "Pauk Net",
    "Sat Kya",
    "Sin Hpyu Seik",
    "Sit Tan",
    "Taw Ma",
    "Tei Taw",
    "Yae Wa",
    "Zee Thaung"
  ],
  "Kale": [
    "Ah Shey See",
    "Htauk Kyant",
    "Hto Mar",
    "In Daing Gyi",
    "Inn Din",
    "Kan Gyi",
    "Kan Pale",
    "Khon Doe Myo Thar",
    "Khon Thar",
    "Kin Pun Chon",
    "Koke Ko",
    "Kyauk Pyoke",
    "Kyaung Taik",
    "Kyaw",
    "Kyet Hpa Net",
    "Kyi Kone",
    "Mauk Lin",
    "Maw Laik Ka Lay",
    "Myauk See",
    "Nan Kyin Saung",
    "Nan Saung Pu",
    "Nat Chaung",
    "Nat Gyi Kone (Kyauk Kar)",
    "Nat Gyi Kone (Pyin Khon Lay)",
    "Nat Myaung",
    "Ngar Hpar",
    "Pauk Taw",
    "Pyin Khon Gyi",
    "Pyin Taw U",
    "Sa Khan Gyi",
    "Saw Bwar Yae Shin",
    "Set Kant",
    "Sin",
    "Taung Oo",
    "Taung See",
    "Thar Si",
    "Tin Thar",
    "U Yin",
    "Yae Shin",
    "Yar Za Gyo",
    "Ywar Thar",
    "Auk Taw Gyi",
    "Ba Let Thar",
    "Chin Chaung",
    "Ga Zet",
    "He Daung",
    "In Daing",
    "In Doke",
    "Kaing",
    "Khaung Tee",
    "Khon Gyi",
    "Kya Khat Taw",
    "Kyaw Zin",
    "Kywe Ku",
    "Kywe Tat",
    "Ma Htu",
    "Ma Sein",
    "Man Hpar Gyi",
    "Maung Khar",
    "Moe Kaung",
    "Myay Thar",
    "Myo Ma",
    "Nan Pin",
    "Nan Za Lein",
    "Naung Hpa Nan",
    "Se Gyi",
    "Shan Su",
    "Shea Gan",
    "Sin Gaung",
    "Tha Yet Taw",
    "Thet Kei Kyin",
    "Thin Gan",
    "Thit Chauk",
    "Ton Nan",
    "Tun Hlaw",
    "Yaw Su",
    "Ywar Thar",
    "Ah Nauk Taing",
    "Au",
    "Ba Yon Kar",
    "Baing",
    "Bin",
    "Chaung Wa",
    "Htone Gyi",
    "Htone Pan",
    "In Pin Hla",
    "Inn Kyin Taung",
    "Kan",
    "Kone Maw",
    "Ku Le",
    "Kyar Pin",
    "Kyauk Oe",
    "Kyauk Tan",
    "Kyaw",
    "Kyay Nin",
    "Kyay Taung U",
    "Kyun Taw",
    "Kyway",
    "Laung Tei",
    "Let Cheik",
    "Lin Lu",
    "Ma Taw",
    "Mauk Ka Taw",
    "Mei Me",
    "Min Sar",
    "Moe Kaung",
    "Mu Thar",
    "Myauk Chun",
    "Myay Ni",
    "Myin U",
    "Myo Ma",
    "Na Nwin Chaung",
    "Pa Thay",
    "Pan Set",
    "Pauk Aing",
    "Peik Chin Taw",
    "Peik Ka Yar",
    "Pin Tin",
    "Pwint Hlet",
    "Pyar Thone",
    "Pyin Kaing",
    "Sa Myin",
    "Sa Thar",
    "Shan Taw",
    "Shar Taw",
    "Tat Chaung",
    "Taung Auk",
    "Tein",
    "Than Pauk",
    "Than Pu Yar",
    "Thin Baw",
    "Thin Taw",
    "Tin Bet",
    "Ton",
    "Win Wa",
    "Yin Mar",
    "Ywar Ba",
    "Zin Ka Le"
  ],
  "Tamu": [
    "Ah Hlaw",
    "Auk Taung",
    "Ban Du La",
    "He Zin",
    "Hle Seik",
    "Hpai Lin",
    "Htin Zin",
    "Htone Ka Tin",
    "In Daing",
    "Ka Nan",
    "Kha Meik",
    "Kun Taung",
    "Kyun Taw Yae Shin",
    "Ma Lu",
    "Min Tha Mee",
    "Min Thar",
    "Put Thar",
    "Sun Lel",
    "Tein Ka Yar",
    "Tha Nan",
    "Wi Toke",
    "Ywar Thar"
  ],
  "Mawlaik": [
    "Aw Zee Khon",
    "Hman Pin",
    "Hmaw Ku",
    "Hpar Tin",
    "Hpe Ka Zet",
    "Htan Pin Kone",
    "Htaw Thar",
    "Kaung Kway",
    "Khar Tun",
    "Khar Wea",
    "Kin Tat",
    "Kyar Inn",
    "Kyoke Thar",
    "Laung Kaung",
    "Law Thar",
    "Nan Sauk Sauk",
    "Nan Thi",
    "Nar Pin",
    "Oke Hpo",
    "Pan Thar",
    "Tat Kone",
    "Taung In",
    "Taung Kone",
    "Tein Thar",
    "Tun Pin",
    "War Yon Thar",
    "Yu Wa",
    "Zee Khon",
    "He Hlaw",
    "Hman Pin",
    "Htaw Ma",
    "Inn Thar Nat Set",
    "Ka Yar",
    "Kauk Kwayt",
    "Kauk Sar",
    "Kha Maing",
    "Kyaw Ywar",
    "Lel U",
    "Maing Chaung",
    "Maing Nwe",
    "Man Maw",
    "Man Thea",
    "Mar Thee",
    "Mauk Pa Lin",
    "Mauk Sa Hpar",
    "Min Yar",
    "Myin Thar",
    "Nan Bone",
    "Nan Maw Laik",
    "Nan Pan",
    "Naung Ma Nar",
    "Ohn Doke",
    "Ohn Thar",
    "Par He",
    "Pin Thar",
    "Poe Sar Kone",
    "San Dar",
    "Se Chaung",
    "Shwe Htee Kone",
    "Shwe Nyaung Pin",
    "Sit Thaung",
    "Tha Ngar",
    "Tha Nyit",
    "Tha Yaung",
    "Tha Yaung Ohn Doke",
    "Wet Khaung (Lwin Gyi)",
    "Yae Auk Taung",
    "Ywar Tan Shey"
  ],
  "Hkamti": [
    "Ah Nauk Kauk Taung",
    "Ah Shey Kauk Taung",
    "Aung Myay",
    "Hat Ti",
    "Hein Sun",
    "Hman Pin",
    "Hpai Lin",
    "Hpaung Saing",
    "Kaung Hein",
    "Kha Maung",
    "Kin Taw",
    "Kyauk Ywet",
    "Laik Khaw",
    "Laung Sauk",
    "Lin Hpar",
    "Maw Law",
    "Mei Poke",
    "Min Sin",
    "Nant Hpar",
    "Pa Du Mone",
    "Par Saung",
    "Par Yoe",
    "Sar Lin",
    "Saung Lin",
    "Sein Nan",
    "Shwe Pyi Thar",
    "Sin Thay",
    "Taik Tee",
    "Yat Nar",
    "Auk Hman Kin",
    "Aw Thaw",
    "Bo Kone",
    "Gway Tauk Kone",
    "He Bet",
    "He Khan",
    "Hin Naung",
    "Hin Naung",
    "Hlwa Zin Kone",
    "Hmaing Wei",
    "Hta Man Thi",
    "Htein Kin",
    "Htein Kone",
    "Htein Ku",
    "Hton Mar Be",
    "Htwet Wa",
    "Kaw Yar",
    "Ket Thar",
    "Kha Taung Pwint",
    "Khaung Khan",
    "Kho Taung",
    "Khon Tan Gyi",
    "Kun Taung",
    "Kyaung Kone",
    "Kyun Kone",
    "Laung Hpaung",
    "Laung Min",
    "Ma Lin",
    "Maing Kaing",
    "Maing Taung",
    "Man Hon",
    "Man Sein",
    "Man That",
    "Mar Lon",
    "Maung Khan",
    "Myin Thar",
    "Nan Khan",
    "Nan Sa Hpi",
    "Nan Tha Nyit",
    "Nant Chaw",
    "Nant Thar",
    "Nat Nan",
    "Naung Hpar Mu",
    "Naung Khan",
    "Naung Kin Nar",
    "Naung Lun",
    "Naung Moe",
    "Naung Pin",
    "Naung Po Aung",
    "Naung San Kyin",
    "Naung Sut Khar",
    "Naung Taw",
    "Naung Yin",
    "Nyaung Kone",
    "Nyaung Pin Thar",
    "Oe Bo Ka Tauk",
    "Ohn Bet",
    "Pa Yit-Hpar Naing",
    "Pay Pin",
    "Pint Mar",
    "Poke Tho",
    "Pon Nwe",
    "Sat Ka Yar",
    "Shwe Twin",
    "Tar Mei Poke",
    "Taung Boet Hla",
    "Taung Kin",
    "Taung Paw",
    "Tha Wun-Hpar Naing",
    "Thaung Thut",
    "Ton He",
    "Wea Het",
    "Yae Kyaw",
    "Yae Paw Mee",
    "Yet Hpa",
    "Zay Di Seik",
    "Ant Paw",
    "Ga Hone",
    "Han Sin",
    "Htan Khaw",
    "Htan Khaw Nauk Kone",
    "Hton San",
    "Hway Htaik",
    "Kar Mway Law Ri",
    "Kar Yaw Nauk Nyo",
    "Kat Pa Lan Day Waw",
    "Khan Ma Lar",
    "Kone Khar Lel",
    "Kone Lan",
    "Ku Ku Nauk Kone",
    "Kyauk Kei",
    "Kyun Khaung",
    "La Kyan",
    "Lan Khin",
    "Lan Nauk",
    "Laung Kyan Nauk Kone",
    "Laung Ngauk",
    "Law Nauk Kone",
    "Lon Khin",
    "Lun Htaung",
    "Ma Khwar Lel",
    "Ma Kyan",
    "Maw Hpun",
    "Nauk Nyu Khar San",
    "Nyin Shaung",
    "Pon Nyo",
    "Saw Law",
    "Saw Law Nauk Inn",
    "Tar Maung",
    "Tway Htway Nauk Kone",
    "Yan Kyein",
    "Yan Kyone",
    "Bon Bar",
    "Chei Yar",
    "Dan Sa Ku",
    "Dein Ka Lein",
    "Hein Kwet",
    "Hlan Hlaing Hla",
    "Hpai Lin Kut",
    "Hpun Tha Yet",
    "Hpway Lin",
    "Htaing Hpai Yan",
    "Kon Kaing Lon",
    "Ku Kee",
    "Lay Tein",
    "Ma Thaw Ri",
    "Maw Nwan",
    "Na Mi Yu Pi",
    "Pan Set (Pan Sat)",
    "Raw Par Mee",
    "Sa Yar Hpawt",
    "Sum Ma Rar (Sum Pa Rar)",
    "Wan Be",
    "Yan Nway",
    "Ah Htet Lu Lun",
    "Bo Te Lar Nu",
    "Chan Ban",
    "Chan Ma Kauk San Ri",
    "Chein Kauk",
    "Don Hee (Don Yee Sub-township)",
    "Ga Gaw Ka Bar",
    "Ha Chun Sar",
    "Ha Haung",
    "Ha Khee",
    "Ha Khun",
    "Ha San Kaing",
    "Ha Sheik Nauk Nyu",
    "Har War",
    "Hnoke Par",
    "Hpar Kyet",
    "Hta Haw (1)",
    "Hu Laung",
    "Ka Gyi Chan My",
    "Kar Lun",
    "Kar Yaw Kon Shwe",
    "Kaw Lan",
    "Ke San Bauk Lun",
    "Ke San Laung Kyan",
    "Ke San Sar Lin",
    "Kha Let Leik Taw",
    "Kyaing Raing",
    "Kyar Wun Nauk Pauk",
    "Kye Tha Yauk (Sun Par)",
    "Kyu Yan",
    "Lar Haung",
    "Lar Khu (1)",
    "Lar Mar",
    "Lat Kee Lon Yar",
    "Leik Lin Kan",
    "Lein Hnoke (1)",
    "Lon Laung",
    "Lon Tun",
    "Lun Nu",
    "Lun Yan",
    "Mi Ku Nauk Kone",
    "Nan Lit",
    "Naung Ka Lu",
    "Naung Yan",
    "Ngaing Maung",
    "Pi Naung Sut",
    "Pun Shein",
    "Rein Khu",
    "San Lun",
    "San Tee",
    "Shan He",
    "Shan Shein (Shar Yar)",
    "Shar Mee",
    "Sheik Nyu",
    "Ta Kaing",
    "Ta Kone (1)",
    "Taw Kye",
    "Taw Lun",
    "Tha Man Chaung Son",
    "Thar Man",
    "Wan Ka Sun Khaw",
    "Wut Htan",
    "Yan Naw San Ri",
    "Yan Si",
    "Yaung Ngway",
    "Yaw Kun",
    "Yaw Kyaw"
  ],
  "Yinmarbin": [
    "Aing Taung",
    "Boke Kone",
    "Bon Ma Zin",
    "Chaing",
    "Chaung Ma",
    "Daing Gyi",
    "Hmyaing",
    "Hta Naung Pa Kar",
    "Htu Pauk",
    "Ka Ne",
    "Ke Taung",
    "Khon Gyi",
    "Kin",
    "Kin Taung",
    "Ku Seik",
    "Kyaw Ywar",
    "Kyun Pin Aing",
    "Lar Poet",
    "Lel Shey",
    "Lin Pone Yae",
    "Me Din",
    "Moe Kaung",
    "Mu Htaw",
    "Nat Gyi",
    "Nat Lar Poet Myauk",
    "Nat Lar Poet Taung",
    "Nat Ye Taung",
    "Ohn Ma",
    "Sa Ka Myar",
    "Sin Oh",
    "Su Lay Kone",
    "Ta Paung",
    "Ta Pone",
    "Ta Zei Chaung",
    "Taung Pauk",
    "Tha Min Chan",
    "Twin",
    "Wa Yar",
    "Win Ma Nar",
    "Yar Gyi",
    "Yet Kan Taing",
    "Yin",
    "Yin Thwin",
    "Yin Yein",
    "Zee Pin Twin",
    "Ah Lel Bon",
    "Aing Ma",
    "Aye Chan Thar",
    "Bant Bway",
    "Chaung U",
    "Chin Pyit",
    "Chin Pyit Kyin",
    "Gyat",
    "Hlaw Kar",
    "In Gyin Su",
    "In Ma Htee",
    "Inn Kan",
    "Kan Bar Yat",
    "Kan Gyi",
    "Kan Pauk",
    "Kant Daunt",
    "Khaw Than Ti",
    "Khin Aye",
    "Koke Ko Su",
    "Kyaung Than",
    "Kyay Nin",
    "Kyay Tha Hmyar",
    "Kyet Yin",
    "Kyoe Kyar U",
    "Kyun Bo Kone",
    "Le Kan",
    "Lel Dhamma",
    "Let Pan",
    "Let Pu Kan",
    "Let Taung Gyi",
    "Ma Gyi Gwa",
    "Ma Yin",
    "Ma Yoe Tone",
    "Min Ma (East)",
    "Min Taing Pin",
    "Moe Kaung",
    "Mon Kyaing",
    "Mon Thwin",
    "Mwayt Bon",
    "Nwe Shauk",
    "Nyaung Kone",
    "Nyoet Ton",
    "Ohn Hnauk",
    "Pan",
    "Pe Khin Ma",
    "Pi Tauk Kone",
    "Poke Par",
    "Pu Htoe Thar",
    "Sin Shin",
    "Sit Yin",
    "Ta Nei",
    "Taung Ywar Thit",
    "Thit Gyi Taing",
    "Tone Kan",
    "Wan Be Chaing",
    "Wet Kya",
    "Ywar Naung",
    "Zay Di Yon",
    "Zee Hpyu Kone",
    "Baik Tha Yet",
    "Boke Su",
    "Chaung Yoe",
    "Done Taw",
    "Du Htauk",
    "Hnaw Ku Toet",
    "Hpa Lan Kan",
    "Hpaung Ka Tar",
    "Htan Zin",
    "Khun Thar",
    "Kyaing Kha Mauk",
    "Kyar Tet",
    "Kyauk Myet",
    "Kywe Kho Taw",
    "Let Pa Taung",
    "Lin Sa Kyet",
    "Ma Taunt Ta",
    "Moe Gyoe Pyin",
    "Myay Sun",
    "Ngar Khon",
    "Nyaung Pin Gyi",
    "Nyaung Pin To",
    "Pan Htu",
    "Paung Wa",
    "Sar Htone",
    "Sar Khar",
    "Shwe Tha Min",
    "Son Tar",
    "Ta Yar",
    "Taung Pa Lu",
    "Than Ma Taw",
    "Ton",
    "Yae Mein",
    "Yone Pin Yoe",
    "Ywar Shey",
    "Ywar Tha Min",
    "Zee Chaing",
    "Zee Pa Ni (North)",
    "Zee Pa Ni (South)",
    "Bant Bway",
    "Byama Dat",
    "Inn",
    "Ka Paing",
    "Ka Paing-t Thee Kone",
    "Kan Chaung (Aung Moe)",
    "Kone Ywar",
    "Kyat",
    "Kyauk Hmaw",
    "Lar Boet",
    "Lel Ngauk",
    "Let Hloke",
    "Let Ka Byar",
    "Mauk Loke",
    "Mauk Tha Yet",
    "Min Kan Gyi",
    "Min Zu",
    "Mya Yeik",
    "Myo Gyi",
    "Myo Thit",
    "Nat Taunt",
    "Nyaung Kaing",
    "Nyaung Pin Gyi Su",
    "Pyan Hleit",
    "Pyan Hleit-Thee Kone",
    "Saing Hlyar",
    "Se Gyi (Htan Taw Gyi)",
    "Shwe Pan Khaing",
    "Si Laung",
    "Sin Swei",
    "Sin Te",
    "Sone Chaung",
    "Sone Kyin",
    "Tar Wa",
    "Taung Pu (Kyauk Pyoke)",
    "Tha Min That",
    "War Yon",
    "Yin Paung Taing",
    "Ywar Htaung",
    "Ywar Thar",
    "Zee Hpyu Pin",
    "Zee Taw"
  ],
  "Kanbalu": [
    "Auk Te",
    "Aung Chan Thar",
    "Boke Taw",
    "Bu Gyi",
    "Bu Kone",
    "Chat Gyi",
    "Chat Thin",
    "Chaung Kan",
    "Chaung Shey",
    "Chin Myit Kyin",
    "Dan Pin",
    "Gar Tar",
    "Hin Thaw",
    "Hnget Pyaw Taing",
    "Hpa Lon Chaing",
    "Hpoke Kone",
    "Hta Naung Kaing",
    "Htan Kone",
    "Htan Ta Pin",
    "Htan Taw",
    "Htein Taw",
    "Inn Lel Gyi",
    "Inn Ma",
    "Kaing Yoe",
    "Kan Gyi",
    "Kan Hpyu",
    "Kar Boe",
    "Kha Ohn Tar",
    "Kha Tauk Yin",
    "Khaw Than Ti",
    "Koe Taung Boet",
    "Kya Khat Aik",
    "Kyauk Se Kan",
    "Kyi Kone",
    "Kyi Su",
    "Kyoe Kyar",
    "Kyun Pin Kone",
    "Leik Tu",
    "Ma Lel",
    "Me Thei",
    "Mei Za Taw",
    "Meik Tha Lin Kone",
    "Myauk Pay Kone",
    "Myay Du",
    "Myay Mun",
    "Na Gar Paw",
    "Nat Pay",
    "Ngar Myaung",
    "Ngar Yar Ne",
    "Nyaung Kan Thar",
    "Nyaung Kone",
    "Nyaung Pin Gyi",
    "Nyaung Pin Seik",
    "Nyaung Zin Lay",
    "Nyo Pin Sho",
    "Oke Hpo",
    "Pa Zi Gyi",
    "Pay Kone",
    "Pint Thar Gyi",
    "Poke Par",
    "Sa Bai Nant Thar",
    "San Da Yar",
    "Sar Kyin",
    "Si Son Gyi",
    "Su Poke Kone",
    "Tauk Ka Shat",
    "Tei Pin",
    "Tha But Kone",
    "Tha Le U",
    "Tha Pyay Thar",
    "Tha Yet Kan Gyi",
    "Thauk Kan",
    "Thin Pan Taw",
    "Thin Taw",
    "Tin Maw",
    "Tin Ngoke Gyi",
    "Wet Toe (North)",
    "Wet Toe (South)",
    "Ya Thar",
    "Yae Shin",
    "Ywet Kyan",
    "Zee Hpyu Kone",
    "Zee Ka Nar",
    "Zee Kone (North)",
    "Zee Kone (South)",
    "Zin",
    "Chaung Zauk",
    "Ein Chay",
    "Hlut Taik",
    "Htan Pin Kone",
    "Htein Taw",
    "In Daing",
    "In Hla",
    "Inn Gaung",
    "Koke Ko Kone",
    "Kone See",
    "Kyauk Aing",
    "Kyi Kone",
    "Leik Sin Taung",
    "Lel Hla",
    "Ma Gyi Inn",
    "Ma Yar Thar",
    "Maw Kei",
    "Myin Thar Oo",
    "Naung Kauk",
    "Naung U",
    "Nwar Lel Boet",
    "Nyaung Kaing",
    "Nyaung Pin Yoe",
    "Pay Kone",
    "Shan Kone",
    "Shan Su",
    "Taung Yar Seik",
    "Tha Yet Pin",
    "Thet Kei Kyin",
    "Thit Cho",
    "Tin Tein Yan",
    "Yae Shin",
    "Yae Yein",
    "Ywar Thi"
  ],
  "Kawlin": [
    "Aing Gyi",
    "Gway Tauk Taw",
    "Hnaw Khon",
    "Hpa Le",
    "In Pin Hla",
    "In Pin Thar",
    "Ka Yar Kone",
    "Khan Thar (Min Kone)",
    "Khwin Taung",
    "Koke Ko Kone",
    "Kyar Inn",
    "Kyauk Pyin Thar",
    "Kyauk Tan",
    "Kyoet Pin",
    "Kyu Taw",
    "Kyun Taw",
    "Lar Kar",
    "Min Chan",
    "Moe Hnan",
    "Myay Ni",
    "Na Nwin Taw",
    "Nyaung Pin Thar",
    "Nyaung Wun",
    "Ohn Hmin Kone",
    "Oke Kan",
    "Pa Don Mar",
    "Pan Ma Ye",
    "Se To",
    "Shan Ka Lone",
    "Shwe Twin",
    "Sin Gaung",
    "Sin Kone",
    "Swei Ya",
    "Ta Gaung Aing",
    "Taung Boet Hla",
    "Taung Kyar",
    "Taung Maw",
    "Taung Pon",
    "Tha Pyay Aing",
    "Tha Yet Chin",
    "Tha Yet Khon",
    "War Thee Kone",
    "War Yon Khon",
    "Yae Kan Thar",
    "Yar Taung",
    "Yin Taik",
    "Yun Oe",
    "Bant Bway Kone",
    "Dee Dauk",
    "He That",
    "Ka Bar",
    "Ka Ket",
    "Ka Ni",
    "Ka Nyin Kone",
    "Ka Thaw",
    "Kan Kone",
    "Kar Me",
    "Kat Pan Tar",
    "Khauk Sin",
    "Kin Pan",
    "Kyay Thee",
    "Kyoet Pin Seik",
    "Kyu Taw Kaing",
    "Kyun Taw",
    "Leik Poke",
    "Ma Gyi Pin",
    "Maing Tone Tar",
    "Man Si Lay",
    "Man Tan",
    "Maw Khar",
    "Maw Khwin",
    "Maw Lin",
    "Myay Thar",
    "Nan Mar",
    "Nan Tat",
    "Nar Lon",
    "Naung Kin",
    "Naung Mu",
    "Naung Pu Inn",
    "Naung Taw",
    "Nyaung Kone",
    "Oe Myay Kone",
    "Pay Tar",
    "Pin Kyaing",
    "Pin Maung",
    "Pin Mu",
    "Pyit Saing",
    "Sin Laung",
    "Ta Dar Kine",
    "Ta Maw Thar",
    "Taik Mun",
    "Taung Dun",
    "Taung Kone",
    "Taung Ta Lone",
    "Tha Dut Kone",
    "War Yon Kone",
    "War Yu Thar",
    "Yin Thar",
    "Ywar Thar Yar",
    "Ahr Ma Khan",
    "Aung Kone",
    "Aung Pin",
    "Chaung Hpyar",
    "Gyoe Taung",
    "Hpi Lay",
    "Inn Poke Pay Kone",
    "Kin Myin Thar",
    "Kyaing Khwin",
    "Kyauk Ma Sin",
    "Kyauk Pauk Khon",
    "Kyein Bu Kone",
    "Kyein Chaung",
    "Kyin Gyi",
    "Let Pan Gyi Taw",
    "Lwin Gyi",
    "Ma Gyi Kone",
    "Ma Gyi Pin",
    "Maing Thon",
    "Maw Khar",
    "Maw Naing",
    "Mei Za Li",
    "Met Ka Let",
    "Myauk Lel",
    "Na Maw Gyi",
    "Nan Khan",
    "Nyaung Chay Htauk",
    "Nyaung Pin Thar",
    "Pan Tein Kone",
    "Say Khin Khon",
    "Tat Kone",
    "Tat Lwin",
    "Taung Boet Hla",
    "Taung Kone",
    "Thet Kei Kyin",
    "Tin War Chaung",
    "Win Gyi",
    "Yae Wai Myin Thar"
  ],
  "Dawei": [
    "Ah Myar",
    "Ah Nyar Hpyar",
    "Har Myin Gyi",
    "Hein Dar",
    "Hpaung Taw Gyi",
    "Ka Lit Gyi",
    "Ka Naing Dar",
    "Ku Toet",
    "Kyauk Me Taung",
    "Kyauk Yat",
    "Maung Mei Shaung",
    "Myay Khan Baw",
    "Pa Kar Ri",
    "Pyar Thar Chaung",
    "Shan Ma Twin",
    "Shin Moke Tee",
    "Sin Hpyu Taing",
    "Ta Laing Taung",
    "Taung Thone Lone",
    "Tha Byar",
    "Tha Pyay Chaung",
    "Wa Kone",
    "Yaung Maw",
    "Za Har",
    "Za Lun",
    "Auk Kyauk Wut",
    "Auk Yae Hpyu",
    "Inn Zauk",
    "Ka Det Gyi (Khun Hnit Thein)",
    "Ka Det Nge Seik",
    "Ka Htaung Ni",
    "Ka Myaw Gyi",
    "Ka Myaw Kin",
    "Ka Nyon Kyun",
    "Kha Maung Taung",
    "Kyauk Mat Tat",
    "Kyauk Ni Maw",
    "Kyauk Sin",
    "Kyauk Twin",
    "Kyauk Wut Pyin",
    "Kyet Yet Twin",
    "Lay Thun Khan",
    "Maung Ma Kan",
    "Min Yat",
    "Myo Haung",
    "Na Khan Taw",
    "Nyin Maw",
    "Pa Nyit",
    "Pan Da Le",
    "Pan Det Inn",
    "Pyin Gyi Kyun",
    "Pyin Htein",
    "Pyin Kyaung",
    "Sa Khan Gyi",
    "San Hlan",
    "Sit Pyea",
    "Taung Min Pyaung",
    "Taw Kye",
    "Tha Byar",
    "Tha Kyet Taw",
    "Tha Pyay Shaung",
    "Thar Yar Kone",
    "Ti Zit",
    "Way Di",
    "Ywar Haung Wa",
    "Za Lut",
    "Ait Ait (Kayin Pa Awt)",
    "Auk Tha Yet Chaung",
    "Chaung Wa Pyin",
    "Ein Shey Pyin",
    "Gon Hnyin Seik",
    "Ka Myaing",
    "Ka Net Thi Ri",
    "Ka Nyin Chaung",
    "Ka Twe",
    "Ka Zi Ta Dar U",
    "Kayin Taung Pyauk",
    "Kin Shey",
    "Kyar Inn",
    "Kyauk Se",
    "Kywe Min Kone",
    "La Ba",
    "Mei Ke",
    "Min Dat",
    "Myanmar Pa Awt",
    "Nyaung Zin",
    "Oke Tu",
    "Pa Dat Chaung",
    "Pa Dauk",
    "Pan Chi Shaung",
    "Pe Det",
    "Pein Taw",
    "Pyin Hpyu Gyi",
    "Pyin Hpyu Thar",
    "Saw Hpyar",
    "Sin Ku",
    "Son Sin",
    "Tha Yet Hnit Khwa",
    "Thea Chaung Gyi",
    "Thin Kyun",
    "Ti Tut Pyin",
    "Ya Nge",
    "Yae Cho Chaung",
    "Yae Pu",
    "Yan Taung",
    "Aye Ka Ni",
    "Ein Da Rar Zar",
    "Hnan Kye",
    "Hpar Chaung",
    "Hpaung Taw",
    "Kan Pauk",
    "Kayin Shin Ta Bi",
    "Kyauk Htaunt",
    "Kyauk Ka Nyar",
    "Kyauk Shat",
    "Kywe Thone Nyi Ma",
    "Lawt Thaing",
    "Le Shaung",
    "Mi Kyaung Hlaung",
    "Min Thar",
    "Mu Du",
    "Na Bu Lel",
    "Nat Kyi Sin",
    "Nat Twin",
    "Nyin Htwe",
    "Ohn Pin Kwin",
    "Pa Ra Dat",
    "Pale Ku",
    "Pein Shaung",
    "Pu Gaw Zun",
    "Rar Hpu",
    "Ta Laing Yar",
    "Thea Chaung",
    "Thit To Htaunt",
    "U Tha Ran",
    "Wun Hpoet",
    "Ya Laing",
    "Zar Di",
    "Zin Bar"
  ],
  "Myeik": [
    "Ban Da Ne",
    "Ka Bin",
    "Ka Pa",
    "Kan Gyi",
    "Kan Maw",
    "Kat Ta Lu",
    "Kaw Zar Yar",
    "Kywe Kha Yan",
    "Ma Aing",
    "Maung Hlaw",
    "Me Taw",
    "Min Goke",
    "Nyaung Bee",
    "Sa Khan Thit",
    "Taw Pyar",
    "Than Toke",
    "War Yit",
    "Yae Kan Taung",
    "Yae Myit Gyi",
    "Zay Ka Mi",
    "Ah Lel Chaung",
    "In Ga Maw",
    "Ka Han",
    "Ka Lwin",
    "Kyauk Hpyar",
    "Ma Zaw",
    "Min Than",
    "Myeik Taung",
    "Pa Pyin",
    "Pa Sut",
    "Pa Thaung",
    "Pin Oh",
    "Pyin Nge",
    "Sa Lun",
    "San Da Wut",
    "Ta Nyet (Kayin)",
    "Ta Nyet (Ku Lar)",
    "Taung Shey",
    "Tha But",
    "Tha Moke",
    "Thit Yar Wa",
    "Tone Byaw",
    "Du Yin Pin Shaung",
    "Hta Min Ma Sar",
    "Ka De",
    "Khan Ti",
    "Kyauk Kar",
    "Kyauk Lone Gyi",
    "Kye",
    "Leik Thaung",
    "Let Ku",
    "Ma Gyi Kone",
    "Ma Li",
    "Mee Kyaung Thaik",
    "Min Htein",
    "Nan Taung",
    "Nan Thi Lar",
    "Pa La",
    "Pu Law Hpyar",
    "Pu Law Kone",
    "Pyi Char",
    "Pyin Bu Gyi",
    "Pyin Bu Nge",
    "Shan Dut",
    "Shat Pon",
    "Sin Htoe Gyi",
    "Taung Yar Kan",
    "To",
    "Za Yat Seik",
    "Ah Hmat Koe",
    "Ban La Mut",
    "Ban Law",
    "Chaung La Mu",
    "Kawt Ma Pyin",
    "Kyauk Ta Lone",
    "Lel Thit",
    "Maw Tone (East)",
    "Maw Tone (West)",
    "Nyaung Pin Kwin",
    "Pa Wa",
    "Ta Ku",
    "Ta Moke Chone",
    "Tanintharyi Sin Chay Hpone",
    "Tha Kyet",
    "Thar Ra Bwin",
    "Thar Ra Hpon",
    "Thein Daw",
    "Thein Khun",
    "Thin Baw U",
    "Za Wea"
  ],
  "Kawthoung": [
    "Ah Lel Man",
    "Ah Twin Bokpyin",
    "Ban Ga Lar",
    "Bon Khun",
    "Chaung Ka Hpet",
    "Chaung Ka Shet (a) Htaung Kha Met",
    "Han Ka Pyu",
    "Htaung Ngar Thaing (a) Kyauk Tan",
    "Htuang Son Ma Het (a) Chaung Ka Ton",
    "Htuang Yaik",
    "Ka Mar Chaung",
    "Kawt Ba Mar",
    "Kawt But",
    "Ma Noe Yone",
    "Ma Thay",
    "Noet Ngwar",
    "Ohn Taw Kan",
    "Sa Tein",
    "Shwe Ge Nyo",
    "Yae Ngan Gyi",
    "Aw Gyi",
    "Ban Ka Chun",
    "Chan Hpan",
    "Hpawt Thoke",
    "Hton Pa Ri",
    "Khi Ka Hpwaing",
    "Khun Hnit Maing/Shwe Pyi Soe",
    "Lone Hpaw",
    "Ma Li Wan",
    "Mar Ran",
    "Nar Li Chan",
    "Pa Ret Khwa",
    "Pa Ret Saing",
    "Par San",
    "Pu Lo Ton Tone",
    "Se Maing",
    "Su Nge Bar Laing",
    "Zar Det Gyi Kyun"
  ],
  "Bago": [
    "Ah Htet Si Dee (East)",
    "Ah Htet Si Dee (West)",
    "Ah Htet Zaing Ga Naing Gyi",
    "Ah Laing Ni",
    "Ah Seik Taung",
    "Ah Waing",
    "Auk Ka Bar",
    "Auk Si Dee (East)",
    "Auk Si Dee (West)",
    "Baw Net Gyi",
    "Bu Lel Inn",
    "Gwayt Tan Shey",
    "Hlaw Kar",
    "Hmaw Lon",
    "Hmon Taing",
    "Hnget Pyaw Taw",
    "Hpa Yar Gyi",
    "Hpa Yar Ka Lay",
    "Hpa Yar Ngoke To",
    "Htan Pin Chaung",
    "Htan Taw Gyi",
    "Htone Gyi",
    "Inn Ta Kaw",
    "Ka Mar Nat",
    "Ka Twin Chan",
    "Kan Myint",
    "Kan Ni",
    "Kawt Che",
    "Khon Taing",
    "Kin Paing Chon",
    "Kun Paung",
    "Kyaik Day Yon",
    "Kyauk Tan",
    "La Thar Aye",
    "La Thar Kone",
    "Lay Ein Su",
    "Let Pan Khon",
    "Let Pan Win",
    "Ma Yin",
    "Me Khon",
    "Moke Ka La",
    "Nyaung Inn",
    "Oe Bo",
    "Oke Hpo",
    "Pauk Taw",
    "Pay Pin Chaung",
    "Pyin Ma Ngu",
    "Pyin Pon Gyi",
    "Saing Di",
    "Shan Ywar Gyi",
    "Shwe Tan",
    "Sit Pin Seik",
    "Ta Mar Pin",
    "Tar Wa Bu Tar",
    "Tat Ka Lay",
    "Tha Pyay Yoe",
    "Tha Yet Kone",
    "Than Soet Pin",
    "Thar Yar Aye",
    "Thar Yar Kone",
    "Thu Htay Kone",
    "Wan Be Inn",
    "War Ma Yan",
    "War Pyan Kone",
    "Win Ga Baw",
    "Ywar Thit",
    "Zaung Tu",
    "Zay Nyaung Pin",
    "Zee Taw",
    "Bagan Kwe",
    "Baw Ni",
    "Byaing Chei",
    "Byet Gyi",
    "Doe Tan",
    "Ein Chay Lay Se",
    "Hmaw Inn",
    "Hpa Aung Su",
    "Hpa Yar Gyi Kwin",
    "Hpaung Taw Thi",
    "Inn Ta Zin",
    "Ka Li",
    "Ka Mar Hpa Yon",
    "Ka Toke Hpa Yar Gyi",
    "Ka Toke Ywar Ma",
    "Kan Ka Lay",
    "Koke Kaing",
    "Kyaik Sa Kaw (East)",
    "Kyaik Sa Kaw (West)",
    "Kyun Kone",
    "Ma Au Kone",
    "Min Ga Lun",
    "Nat Kin",
    "Oke Shit Kone",
    "Pa Nut",
    "Pa Thwei",
    "Pauk Ta Pin",
    "Pu Kaing",
    "Pwe Ta Mawt",
    "Pyin Ma Lwin",
    "Pyin Pon Lay",
    "Sar Par Chon",
    "Shan Su",
    "Shwe In Don Ywar Thit",
    "Sin Sa Khan",
    "Sin Za Loke",
    "Sit Bo Gyi",
    "Ta Kaung",
    "Ta Man Gyi",
    "Taung Tha Le Myaung",
    "Tha Pyay Tan",
    "Tha Yet Taw",
    "Thea Kaw",
    "Thone Gwa",
    "Ah Du",
    "Ah Lel",
    "Aung Kan Hlaing",
    "Aung Kaung Nyunt",
    "Aung Meik Thar",
    "Aung Min Ga Lar",
    "Aung Myay",
    "Aung Naing Gyi",
    "Aung Pin Thar",
    "Aung Tha Pyay",
    "Aung Thar",
    "Aye Mun",
    "Aye Ywar Ah Thin",
    "Ba Lauk",
    "Ban Dar",
    "Bon Ma Soe",
    "Chan Thar Gyi",
    "Hpa Lay",
    "Hpoe Yoe Su",
    "Htar Wa",
    "Hte Nan",
    "Hti Tan",
    "Hti Tan Ah Thin",
    "Inn Wa",
    "Ka Dat Sein",
    "Ka Mar Bar",
    "Ka Thit Pin",
    "Kan Aung",
    "Kan Aye",
    "Kan Hla",
    "Kan Htu",
    "Kan Myint",
    "Kan Nyi Naung",
    "Kan Paw",
    "Kan Pyaung",
    "Kan Taw",
    "Kha May Gyi",
    "Kha Mun",
    "Kha Mun Kan Gyi",
    "Kha Nar",
    "Kha Nee",
    "Khe Nan Ah Thin",
    "Kyar Taw",
    "Kyar Tet",
    "Kyaung Taik",
    "Let Pan Khar Shey",
    "Ma Kyet Gyi",
    "Ma Mauk",
    "Met Ka Bin",
    "Mi Lauk",
    "Moe Ka Nein (Kayin)",
    "Moe Ka Nein (Myanmar)",
    "Mu Du",
    "Mway Bway Kone",
    "Na Be Pin",
    "Naung Bo",
    "Neik Ban",
    "Ngwe Taung",
    "Nyan U",
    "Nyaung Pin",
    "Ohn Hne",
    "Paing Kyon",
    "Pauk Kan",
    "Pauk Kone Gyi",
    "Pin Ka Laung",
    "Pyawbwe",
    "Shan Kan",
    "Shwe Gan",
    "Shwe Nyaung Pin",
    "Shwe Pauk Pin",
    "Shwe Pon Su",
    "Shwe Ta Soke",
    "Ta Dar U",
    "Ta Kaw Ka Noke",
    "Tha Byu",
    "Tha Pyay Kan",
    "Tha Pyay Kan Ah Thin",
    "Tha Yet Kone",
    "Than Din",
    "Than Tan Khar",
    "Thar Yar Kone",
    "Thet Ka La",
    "Thet Ka La Ah Thin",
    "Thin Ban Kan",
    "War Taw",
    "Wea Pa Tan",
    "Yit Kan Gyi",
    "Zay Hpa Lon",
    "Zee Hpyu Kone",
    "Zin Yway Kone (Set Kone)",
    "Zwe Bar",
    "Zwe Kaik",
    "Ah Nan Baw",
    "Aung Myin",
    "Baw Di Kwin",
    "Bweit Chin",
    "Ga Net",
    "Gon Min Kwin",
    "Gway Kone",
    "Gyoet Chaung",
    "Har Ree",
    "Hpa Do",
    "Hpyu Su",
    "Htee Lat",
    "Inn Pat Lel",
    "Ka Nyin Kyoe",
    "Kan Ka Lay",
    "Khin Gyi (Shan Su)",
    "Khin Inn Gyi",
    "Khwet Ma",
    "Kin",
    "Kin Mun Inn",
    "Kone Lel Yoe",
    "Kyar Inn Kone",
    "Kyaung Soe",
    "Kyay Yoe",
    "Kyein Khar Kone",
    "Kyun Chaung",
    "Let Khan",
    "Ma Gyi Pin",
    "Mee Taing Taw",
    "Myo Chaung",
    "Nan Za",
    "Pe Nwe Kone Ywar Ma",
    "Sar Pyin",
    "Say Yoe Khin",
    "Se Lay",
    "Shan Doe Tan",
    "Si Son Kone",
    "Sin Za Loke",
    "Taung Khin",
    "Taung Paw Su",
    "Tha Min Inn Kone",
    "Than Pu Yar Khon",
    "Thu Htay Gyi Ywar Thit",
    "Tu Maung",
    "Waing Gyi",
    "Yin Taik Kone",
    "Za Yat Khin",
    "Ah Lel",
    "Aye",
    "Chaung Kyoe",
    "Chaung Yin",
    "Da La Seik",
    "Gway Kone (East)",
    "Gyaung Tar",
    "Gyoet Pin",
    "Hle Seik",
    "Hnget Pyaw Taw",
    "Hpoe Toke Pon",
    "Htaw Nut",
    "Htein Ta Pin",
    "Htin Kone",
    "In Kone",
    "Inn Chaung",
    "Inn Waing",
    "Ka Lein Khin",
    "Kan Ka Lay",
    "Kone Inn",
    "Kwin Da La",
    "Kya Ban",
    "Kyan Bo",
    "Kyar Inn Gyi",
    "Moe Kho",
    "Moke Kha Mu",
    "Na Be Pin",
    "Nyaung Pin Pauk",
    "Pein Za Loke",
    "Pyin Yae Gyi",
    "San Gyi",
    "San Ka Lay (East)",
    "Shan",
    "Si Pin",
    "Swea Da Lwe",
    "Taw Pa Thi",
    "Taw Wi",
    "Than Ta Dar",
    "Thaung Gyi",
    "War Pa Taw",
    "War Yon Kone",
    "Wea Wun",
    "Win Ga Baw",
    "Yae Hpyu Kan",
    "Yae Kyaw",
    "Yae Paw Thaung",
    "Yae Sone",
    "Yae Twin Kone",
    "Zee Kone Gyi",
    "Ah Htet Me Zaung",
    "Ah Nauk Hpet",
    "Auk Me Zaung",
    "Baw Ka Htar",
    "Chay Taw Yar",
    "Da La Seik",
    "Don Za Yit",
    "Du Yin Pin",
    "Du Yin Pin",
    "Hin Thar Wea",
    "Hpa Yar Ka Lay",
    "Htaung Laung",
    "Htee Hpa Lo (Yae Pu)",
    "Htee Ka Lay",
    "Htee Nyar Na",
    "Htee Tha Pyu",
    "Inn Ba Lar",
    "Inn Ga Ni",
    "Ka Mawt Htaw",
    "Kan Bay Aing",
    "Khu Lar",
    "Kun Hpeit",
    "Kun Seik",
    "Kyar Chaung",
    "Kyon Chaung (Upper)",
    "Kyon Pa Ku Hpyar",
    "Le War",
    "Le Yat",
    "Ma Au Pin",
    "Ma Bee",
    "Mar Raw Kho",
    "Me Hpaung Wa",
    "Me Ka Dee",
    "Me Lawt (Upper)",
    "Me Taing Wa",
    "Me Tha Net (Lower)",
    "Me Thaung",
    "Me Waing",
    "Me Yit",
    "Moe Tha Pyu",
    "Nyaung Chay Htauk",
    "Nyaung Pin Gyi",
    "Pa De Kaw",
    "Sa Lu Chaung",
    "Saw Pe Doe",
    "Set Hle",
    "Shan Su",
    "Sin Hpyu Aing",
    "Son Kone",
    "Ta Khun Taing",
    "Tar Tu Lawt",
    "Taung Bet",
    "Tha Yet Chaung",
    "Than Seik",
    "Thet Kei Kone",
    "U Poke Chaung",
    "Waing Kyun",
    "Win Kha Nein",
    "Ye Thaung",
    "Za Loke Gyi",
    "Ah Nee Kaik",
    "Ah Paing",
    "Auk Ta Ke",
    "Auk Thaung",
    "Aung Bon Gyi",
    "Hla Pa Kit",
    "Hpa Ye",
    "Htat Kha Nein",
    "Htaung Min",
    "Ka Laing",
    "Ka Mar Hpa Yan",
    "Ka Mar Se",
    "Ka Pin",
    "Ka Thea Kone",
    "Ka Thit Khon",
    "Ka Thit Waing",
    "Kan Pyo",
    "Kha Lat",
    "Kha Lat Su",
    "Kha Yan",
    "Kha Yan Nyaung Pin",
    "Koke Ko",
    "Ku lar Chaung Gyi",
    "Kwin Yar Shey",
    "Kyaik Me",
    "Kyaik Pa Daing Gyi",
    "Kyaik Pa Daing Lay",
    "Kyar Gaung",
    "Kyee Pin",
    "Kyee Pin Su",
    "Kyon Par",
    "Kyu Chaung",
    "Kyun Gyi",
    "Kywe Hpyu Chaung",
    "Kywe Te",
    "Lwan Pyay",
    "Ma Kyet Su",
    "Min",
    "Min Ywar Kyaung Su",
    "Min Ywar Tar Wa",
    "Moe Khaing Gyi",
    "Moe Khaing Lay",
    "Nat Yae Kan",
    "Ngar Gyi Win",
    "Nyan Kyun",
    "Nyaung Pin Su",
    "Shwe Hlay Su",
    "Shwe Oe",
    "Sint Oe Bo",
    "Sun Pi",
    "Ta Khun Taing (East)",
    "Ta Khun Taing (West)",
    "Tar Wa Yae Ta Khar",
    "Taw Boke Su",
    "Tha Nat Tan",
    "Wea Pyan",
    "Yae Kyaw",
    "Yit Kan Lay",
    "Ywar Haung",
    "Zee Pin",
    "Ah Bar",
    "Ah Byar Ah Lel Su",
    "Ah Byar Bo Te",
    "Ah Byar Hnget Chay Win",
    "Ah Byar Hta Min Saing",
    "Ah Htet Pan Nyo",
    "Auk Gwayt Gyi",
    "Aye Ka Rit",
    "Bagan",
    "Bo Ka Taw",
    "Boe Pyan",
    "Boe Sa Bai",
    "Boe Sein Dar Su",
    "Boe U Sein",
    "Da La Nwan",
    "Gwayt Gyi",
    "Hmon Ka Tone",
    "Hpa Yar Pyo",
    "Htein Ta Pin",
    "Inn Taing su",
    "Ka Dut",
    "Ka Mar Ka Ban",
    "Ka Pin",
    "Kan Myint",
    "Kawt Win",
    "Kayin Su",
    "Khin Tan Gyi",
    "Kyaik Hla",
    "Kyar La Har",
    "Kyon Thin",
    "Kyon Ye",
    "Lay Ein Su",
    "Let Pan",
    "Let Pan Thone Pin",
    "Moe Net",
    "Myit Kyoe",
    "Naung Gyan",
    "Naung Pat Ta Yar",
    "Nyaung Kaing",
    "Nyaung Khar Shey",
    "Nyaung Thone Gwa",
    "Oke Hpo",
    "Saing Ti Su",
    "Sat Thwar Chon",
    "Set Su",
    "Shan Kaing",
    "Sin",
    "Ta Mar Ta Kay",
    "Ta Naw Kyun",
    "Taw Gyi",
    "Tha Bawt Kan",
    "Tha Pyay Kan",
    "Thu Htay Kone",
    "Thu Ye Thu Mein",
    "Waing Pat",
    "Waw Shan Su",
    "Win Ka Dat",
    "Zee Hpyu Kone"
  ],
  "Taungoo": [
    "Bon Ma Tee",
    "Chan Gyi",
    "Chaung Wa",
    "Dar Dauk",
    "Hle Lan Ku",
    "Inn Kyaw",
    "Inn Yar Gyi",
    "Kin Mun Chon",
    "Kyein Taw Hmyaung",
    "Kyi Taw",
    "Kyoet Pin Thar",
    "Lay Thit",
    "Me Ba Lan",
    "Moe Kaung",
    "Myo Soe",
    "Nat Ywar",
    "Nga See Laung",
    "Ohn Pin",
    "Pwe Thar",
    "Pyin Gan",
    "Sa Par Kyi",
    "Shar Say Bo",
    "Ta Laing Aing",
    "Ta Pyay",
    "Tha Yet Tan",
    "Yae Kyaw",
    "Za Loke Gyi",
    "Za Yat Gyi",
    "Zee Hpyu Thaung",
    "Daung Moet",
    "Ga Mone Aing",
    "Hpaung Seik",
    "Htee Yoe Baw Ta Htar",
    "Hto War Saik",
    "Inn Net",
    "Kat Pei Lan Khwe",
    "Khe Doe",
    "Khu Hmaing",
    "Kwee Lar",
    "Kyauk Pon (South)",
    "Kyauk Pon Lel",
    "Kyauk Sa Yit",
    "Kyay See (South)",
    "Kyet Thaung Taung",
    "Kyun Pin Seik",
    "Kywe Ta Lin",
    "Lel Waing Gyi",
    "Ma Au Pin Seik",
    "Ma Ma Yan",
    "Ma Yan Myaung",
    "Maw Tho Gyi",
    "Me Poke",
    "Mee Taing Taw",
    "Mi Chaung Gaung",
    "Mone",
    "Mway Twin",
    "Myaung Yoe Gyi",
    "Nat Than Kwin",
    "Naung Bo",
    "Naung Kone",
    "Nga / Htway Soke",
    "Nyaung Pin Thar",
    "Pa Dar",
    "Pat Ta Lar",
    "Seik Chaung",
    "Tat Kone",
    "Taw Pu",
    "Thaung Lel",
    "Tone Gyi",
    "Wea Gyi",
    "Wet Lar Taw",
    "Yae Le",
    "Yae Pu",
    "Ywar Gyi Inn",
    "Zint Kar",
    "Bant Bway Kone",
    "Gon Min Tar",
    "Gway Tauk Khin",
    "Hnget Pyaw Taw",
    "Hpa Yar Hnit Su",
    "Hpa Yar Ka Lay",
    "In Daing",
    "Kan Ka lay",
    "Khaung Yan",
    "Kyan Khin",
    "Kyaung Shit Se",
    "Kyet Tet Nyaung Pin",
    "Kywe Pwe",
    "Kywei Gan",
    "Let Sut Kya",
    "Myay See",
    "Myet Ni Kwin",
    "Nat Sin Kone",
    "Nyaung Chay Htauk",
    "Nyaung Kone",
    "Nyaung Lwint",
    "Nyaung Pin Gyi",
    "Ohn Pin",
    "Oke Hpo",
    "Pauk Taw",
    "Shwe Laung",
    "Si Son Kone",
    "Swea Le Chaung",
    "Ta Loke Kone",
    "Taung Nyo",
    "Taw Pu",
    "Te Gyi Kone",
    "Tha Yet Pin Maung Hnit Ma",
    "Than Bo",
    "Thar Ga Ra",
    "Tin Koke Tan",
    "U Yin Taw",
    "War Tee",
    "Wea Daunt",
    "Yae Oe Sin",
    "Zee Hpyu Thaung",
    "Ah Kyat Inn",
    "Ah Me Khaung",
    "Ban Laung",
    "Chaung Kauk",
    "Chin Khin",
    "Gyay Pu",
    "Hla Thin Maung",
    "Hlay Done",
    "Hpa Yar La Har",
    "Hpyu Ah Shey",
    "In Pin Thar",
    "Ka Nyin Daing",
    "Ka Nyut Kwin (East)",
    "Ka Nyut Kwin (West)",
    "Khin Gyi",
    "Khin Tan Gyi",
    "Khway Pyar",
    "Kin Mun Chon",
    "Kyar Inn",
    "Kyar Thaung",
    "Kyaw Hla",
    "Kyee Ma Noe",
    "Kyee Yoe",
    "Kyet Paung Chaung",
    "Kyu Inn",
    "Kyun Kone",
    "Leik Paw",
    "Leik Thay",
    "Lel Pyin Gyi",
    "Let Tet Gyi",
    "Meik Tha Lin",
    "Min Kan Yoe",
    "Min Lan Ku",
    "Mya Pa Goe",
    "Myin Pin",
    "Nga Myit Chin",
    "Nga Toe Khin",
    "Ngar Gaung Inn",
    "Nyaung Kar Yar",
    "Nyaung Pin Thar",
    "Oke Hpyat",
    "Pat Tar",
    "Paung Za Loke",
    "Pyaung Thay",
    "Saik Tan Khin",
    "Soe Pon Kwin",
    "Ta Khun Taing",
    "Tha Min Kwin",
    "Tha Pyay La Har",
    "Tha Yet Kone",
    "Thar Du Kan",
    "Thar Yar Kone",
    "Thit Chauk Khin",
    "Thit Pat",
    "Wea Gyi",
    "Yae Shan Gyi",
    "Ywar Tan Shey",
    "Za Har",
    "Za Loke",
    "Zay Ya Wa Di",
    "Zee Khon",
    "Ah Nauk Sin",
    "Ah Shey Sin",
    "Bo Ka Taw",
    "Chaung Hpyu",
    "Doe Inn",
    "Doe Thaung",
    "Hpa Yar Hnit Su",
    "Htan Kone",
    "In Daing",
    "Ka Nyin Myaung",
    "Kan Ni",
    "Kan Yoe",
    "Kayin Chaung",
    "Kin Seik",
    "Kun Pin",
    "Kyauk Taing",
    "Kyun Kone",
    "Le Bu",
    "Ma Hin",
    "Moe Kaung",
    "Myauk Yae Kyi",
    "Na Gar Mauk",
    "Nay Pu Kone",
    "Nga Hpei Inn",
    "Pa De",
    "Pe Chet Kone",
    "Sa Par Kywei",
    "Seik Hpu (South)",
    "Shan Su Gyi",
    "Shauk Pin Chaung",
    "Shwe Inn Lay",
    "Sin Seik",
    "Su Tat",
    "Tha Hpan Pin",
    "Wet Khauk Sein",
    "Zee Daing",
    "Zee Kone",
    "(Saing) Hpa Yar Kone",
    "Boe Taw Kone",
    "Chaung Ma Gyi",
    "Daung Nan Kya",
    "Daunt Inn Kone",
    "Doe Tan",
    "Gon Min Kwin",
    "Hpa Yar Kone (Myo Hla)",
    "In Daing",
    "Ke Lin Seik",
    "Ket Ku",
    "Khin Tan Gyi",
    "Kone Gyi",
    "Kun Ohn",
    "Kwin Gyi",
    "Kyan Tha Nwe",
    "Kyar Inn Kone",
    "Kyeik Pa Tee",
    "Kywe Yaing Pyin",
    "Lone Yan",
    "Mi Chaung Aing",
    "Myo Hla",
    "Na Kyat",
    "Nat Taung",
    "Ngar Gyi Kwayt",
    "Ngwe Taung",
    "Nyaung Pin Thar",
    "Oke Hpo",
    "Pauk Chaung",
    "Pi Tauk Khin",
    "Pi Tauk Kone",
    "Pi Tu",
    "Sa Kway (Ma Yoe Khon)",
    "San Taw Poet",
    "Sat Thay",
    "Shwe Ka Zaung",
    "Si Paing",
    "Sin Gway",
    "Swar Min Lan",
    "Swar Set Yon",
    "Swar Ywar Ma",
    "Tha Pyay Tan",
    "Thaing Wa",
    "Thar Ga Ya",
    "Thit Poke Pin",
    "War Yon Taw",
    "Wea Daunt",
    "Yae Ngan",
    "Yae Ni",
    "Ye Kone",
    "Za Loke Gyi",
    "Zay Ya Thein"
  ],
  "Pyay": [
    "Dant Da Lun",
    "Daung Ma Nar",
    "Hle Ku",
    "Hpa Yon Kar",
    "Htauk Kyant Kone",
    "Hteik Pauk",
    "Htone Bo",
    "Kaing Gyi",
    "Kone Ka Lay",
    "Kwin Hla",
    "Kyauk Hpu",
    "Kyaung U",
    "Kyee Pin",
    "Kyee Taw",
    "Kyoe Kyar",
    "Kyun Mee",
    "Le",
    "Ma Gyi Htone",
    "Myaung",
    "Nat Mauk",
    "Ngar Se Pay",
    "Nyaung Chay Htauk",
    "Nyaung Kyoe",
    "Nyaung Pin",
    "Oke Shit Pin",
    "Pe Gyi",
    "San Wa",
    "Shwe Bon Thar",
    "Shwe Nyi Naung",
    "Sin Te",
    "Swei Taw",
    "Ta Loke Pin",
    "Taung Boet Gyi",
    "Taung Bway",
    "Tha Yet Lein",
    "Thu Ye Tan",
    "Ton Kin",
    "Yae Kyaw",
    "Yae Lel Kyun",
    "Yat Thar",
    "Ywar Thar Yar",
    "Za Yat Hla",
    "Ah Nauk Kyoet Kone",
    "Ah Shey Kyoet Kone",
    "Ah Shey Ma Kway",
    "Ah Yar Taw",
    "Bant Bway Taung",
    "Bant Pyin",
    "Baw Di Kone",
    "Chaung Kaung",
    "Chaung Phyaunt",
    "Chaung Zauk",
    "Dee Doke",
    "Dhamma Thaw",
    "Gway Pin Khon",
    "Hle Ku",
    "Htan Ta Pin",
    "Htone Taung",
    "In Ngar Gwa",
    "Kan Kyin",
    "Kin Mun Chon",
    "Kyoet Pin Waing",
    "Kyu Wut",
    "Kywe Ka Lay San",
    "Kywe Paung Pin",
    "Lay Thar Taung Gyi",
    "Ma Gyi Khon",
    "Ma Soe Yein",
    "Myauk Let Gyi",
    "Myauk Shwe Laung",
    "Myo Taung",
    "Nga Khu Aing",
    "Nwar Myaw",
    "Nyaung Kone",
    "Nyaung Pin Thar",
    "Nyaung Wun",
    "Paung Sa Par",
    "Pi Tauk Kone",
    "San Myaing Aye",
    "Shwe Taung Ngwe Taung",
    "Sin Gaung",
    "Taung Lel",
    "Taung Let Gyi",
    "Taung Shwe Laung",
    "Tha Phan Cho",
    "Tha Phan Kaing",
    "Tha Pyay Taung",
    "Thit Poke",
    "Thit Seint Pin",
    "Thit Yaung Pyan",
    "War Yon Pin Lel",
    "Wet Toe",
    "Yat Thit",
    "Ywar Htaung",
    "Ywar Shey",
    "Agga Yar Pyayt",
    "Boe Thar Aung Kone",
    "Byet Gyi",
    "Gyone Gyone Kya",
    "Hmat Taing",
    "Hpa Yar Ngar Su",
    "Htan Ta Pin",
    "Htan Thone Gwa",
    "Kaing Kwin",
    "Kan Nge",
    "Khay Man",
    "Ko Wun Saung",
    "Koke Ko Pin",
    "Kyar Ni Kan",
    "Kyauk Ta Gar",
    "Kyaung Taw Yar",
    "Kyoet Kone",
    "Kyoet Kone",
    "Kyoet Pin",
    "Kyoet Pin Thar",
    "Kyu Taw Kan",
    "Ma Gyi Kone",
    "Ma Gyi Pin",
    "Ma Gyi San",
    "Me Khaung",
    "Myauk Kone Gyi",
    "Nwar Chan Kone",
    "Nyaung Hpyu",
    "Nyaung Kat Pin",
    "Nyaung Ni Pin",
    "Pauk Aing Gyi",
    "Pauk Taw",
    "Pyan Chi Tet",
    "Pyin Pon",
    "Sin Lu",
    "Taung Boet Hla",
    "Tha Hpan Pin Seik",
    "Tha Pyay Gyi Su",
    "Thea Me",
    "Thein Kone",
    "Thit Poke",
    "Ywar Pale",
    "Ywar Thit Gyi",
    "Zee Pin Hla",
    "Ah Lo Taw Ya",
    "Ah Nauk Let Khoke Pin",
    "Ah Nauk Ywar Thit",
    "Ah Shey Let Khoke Pin",
    "Ah Shey Pauk Taw",
    "Bant Pyin",
    "Bo Kone",
    "Byu Kone",
    "Hlwa Zin",
    "Hmaw Zar",
    "Hmoke Shey",
    "Hnaw Kan",
    "Htan Ma Kauk",
    "Inn Win",
    "Kan Kyi Kone",
    "Kan Kyoe",
    "Kone Thar Lin",
    "Kone Zin",
    "Kwin Gyi",
    "Kya Khat",
    "Kyar Inn",
    "Kyaw Thar",
    "La Ba",
    "Let Pan Taw",
    "Ma Au Taw",
    "Moke Htaw",
    "Mway Yoe",
    "Myauk Na Win Ywar Thit Gyi",
    "Myaung Son",
    "Myo Ma",
    "Nat Ta Lin",
    "Ngar Ywar",
    "Oke Swea",
    "Pa Ni Pin",
    "Pauk Nwe Chon",
    "Paung Ta Lei",
    "Paung Ta Mawt",
    "Pyin Ma Aing",
    "Ta Loke Pin",
    "Taung Khway Ye",
    "Taung Tee",
    "Te Gyi Kone",
    "Te Kone",
    "Tha Khwet Sauk",
    "Thea Kone",
    "Thit Chi Tin",
    "Thit Cho Pin",
    "Thu Htay",
    "Twin Byee",
    "War Yon Seik",
    "Wet Htee Kan",
    "Wet Myay Taw",
    "Ywar Ma",
    "Ywar Ma Gyi",
    "Za Lon",
    "Zee Oke",
    "Du Rin Du Bo",
    "Gway Tauk Hmyaung",
    "Htan Kone",
    "Ka Thit Taing",
    "Kan Thone Sint",
    "Kwayt Ma",
    "Kwin Yar Gyi",
    "Kyauk Hta Yan",
    "Kyauk Myint",
    "Kyaung Kone",
    "Kyee Thea",
    "Kyoet Kone",
    "Kyun Ka Lay",
    "Kywe Ta Lin",
    "La Maing",
    "Ma Gyi Pauk Kone",
    "Ma Me Lay",
    "Ma Yar Man",
    "Me Taw",
    "Mee Laung",
    "Min Kun",
    "Min Te Kyun",
    "Myaung Tat",
    "Myo Ma",
    "Nwar Chan Kone",
    "Nwar Ma Yan",
    "Nyaung Sar Yay",
    "Oe Htein Kone",
    "Paung Choke",
    "Se Gyi Kone",
    "Seik Gyi",
    "Shar Pin Kone",
    "Shar Pin Zin",
    "Shar Taing",
    "Shwe Hin Thar",
    "Sin Thay",
    "Ta Bu Sar",
    "Ta Yoke Hmaw",
    "Taw Haing",
    "Tei Kone Gyi",
    "Tha Yet Ta Pin",
    "Tha Yet Thone Pin",
    "Thar Zi Kone",
    "Thaung Pyin Kone",
    "War Taw",
    "Yin Mu Kone",
    "Zee Kyun",
    "Zei Ma",
    "But Taw",
    "Byanma Inn",
    "Char Hlar Kone",
    "Chaung Kan Gyi",
    "Dar Thway Kyauk",
    "Gway Kone",
    "Hnget Taw Myee",
    "Inn Ma Ah Shey Paing",
    "Inn Paw Nge",
    "Kan Hnit Sint",
    "Kant Lant Kone",
    "Kayin Kone",
    "Kwayt Tet",
    "Kyay Thar",
    "Kyet Nar",
    "Kyoet Kone",
    "Kyoet Pin Thar",
    "Kyoet Yat Thar",
    "Kyu Taw",
    "Kywe Gaung",
    "Launt Gyi",
    "Lein Tan",
    "Let Pan Lone Hla",
    "Lin Le",
    "Min Hla",
    "Moe Tein Pyin",
    "Nwe Kauk",
    "Nyaung Kone",
    "Nyaung Win",
    "Oke Hpo",
    "Oke Swea",
    "Peik Chin Kone",
    "Pu Tee Kone",
    "Sauk Chon Gyi",
    "Sin Kyone",
    "Ta Khun Taing",
    "Ta Pin Hmaw",
    "Taung Kyoet Kone",
    "Tha Hpan Cho",
    "Tha Pyay Hla",
    "Thit Ni Taw",
    "Yat Thar",
    "Ye Ye Kan",
    "Yin Taik Hmaw",
    "Yone Pin Tet",
    "Ywar Ma",
    "Ywar Thar Yar",
    "Ywar Thit",
    "Za Leit",
    "Zee Kone",
    "Zee Oke"
  ],
  "Thayarwady": [
    "Aung Pin Thar",
    "Bu Gyi",
    "Bwet Yoe",
    "Chaung Nar Su",
    "Gon Ma Kwin",
    "Hlay Tone",
    "Hman Pin Htu",
    "Hnget Gyi Thaik",
    "Hpa Yar Gyi Kone",
    "Hpone Soe Su",
    "Htu Kan",
    "Kaing Yar Shey",
    "Kan Gyi",
    "Kan U",
    "Kone Ywar",
    "Kya Khat Tan",
    "Kyauk Wa",
    "Kyoet Kone",
    "Kyoet Pin Sa Khan",
    "Kyun Kone",
    "Kyun Kone Gyi",
    "Kyun Net Kone",
    "Kywe Thay",
    "Lein Pin Kwin",
    "Let Pan Pin Su",
    "Ma Yin Chaung Gwa",
    "Min Oh",
    "Myo Kaing",
    "Myo Twin",
    "Nyaung Pin Myin See",
    "Oe Bo Kone",
    "Ohn Hne Kyaw Tan",
    "Ohn Taw",
    "Oke Kan",
    "Oke Twin Kone",
    "Pyin Taung Kwin",
    "Saing Gaung",
    "Shar Pin Ta",
    "Sin Nin Pin",
    "Sit Kone (1)",
    "Sit Kone (2)",
    "Tha Pyay Yon",
    "Tha Yet Kone",
    "Thet Yin Kone",
    "Tu Myaung",
    "U Yin Gyi",
    "Yone Chaung",
    "Zay Di Kone",
    "Zin Pyun Kone",
    "Aing Ta Loke",
    "Aung Lan Kone",
    "Baw Di Pin",
    "Chan Thar Kone",
    "Gon Hnyin Tan",
    "Gon Min Kwin",
    "Gway Tauk Kwin",
    "Hmaw Inn",
    "Ka Nyin To",
    "Kaing Taw Su",
    "Kha Mon Seik",
    "Kun Chan",
    "Kun Thee Ta Pin",
    "Kyoet Pin Sa Khan",
    "Kyun Ka Lay",
    "Lu Lin Kyaw",
    "Ma Gyi Kwin",
    "Moe Aing",
    "Myay See",
    "Myin Ka Wa",
    "Na Be Kwin",
    "Nat Hpan Kwin",
    "Nat Sin Kone",
    "Nyaung Waing",
    "Oke Twin",
    "Pauk Taw Su",
    "Pu Tein Su",
    "Pyin Htaung Twin",
    "Pyin Ka Toe Kone",
    "Sein Tone",
    "Shan Su",
    "Sin Ku Wet Hla",
    "Sin Ku Ywar Thit",
    "Sin Ma Ni",
    "Sin Ta Lin",
    "Tar Sone",
    "Taw Ka Lat",
    "Taw Lat Tha",
    "Thaik War Chaung",
    "Thar Ra Waw",
    "Thi Dar Kone",
    "Thit Yaung Pyin",
    "War Yon Pin Zin",
    "Yae Hlyan",
    "Yae Kan",
    "Yae Kyi",
    "Yae Ngan",
    "Yun Thwei",
    "Zee Hpyu Kone",
    "Ah Lel Kone",
    "But Sein Bu",
    "Byet Gyi",
    "Di Hlaing",
    "Gant Gaw Pin",
    "Hle Ku",
    "Hle Pyin Tin",
    "Htan Pin Kone",
    "Htauk Kyant",
    "Htauk Kyant Kwin (M)",
    "In Gyin Kone",
    "Inn Boke Kone",
    "Kaing Pyin Gyi",
    "Kan Thar Yar",
    "Khwet Ma",
    "Kyaung Ywar",
    "Kyoet Kone (1)",
    "Kyoet Kone (2)",
    "Kywe Ta Lin",
    "Let Pan Yae Kyaw",
    "Let Set",
    "Nyaung Kone",
    "Nyaung Thone Pin",
    "Nyaung Win",
    "Oe Kwe",
    "Ohn Pin Pauk",
    "Oke Twin",
    "Pan Taw",
    "Pauk Kone",
    "Pay Pin Tan",
    "Pet Tan",
    "San Boke",
    "San Taung Kwayt",
    "Sar Ni Su",
    "Sein Bu",
    "Shan Kone",
    "Shar Taw Kwin",
    "Shwe Laung",
    "Si Kone",
    "Sin Te Kone",
    "Sit Kwin",
    "Ta Nar Po",
    "Tha Yaw (G)",
    "Tha Yaw (M)",
    "Tha Yet Ta Pin",
    "Thar Yar Kone",
    "Thea Kaw",
    "Thin Aing",
    "Thin Taw Kan",
    "Thin Taw Yoe",
    "U To Ka Nyin Pin",
    "Wet Hla Gyi",
    "Wet Hla Ka Lay",
    "Yway Kone",
    "Za Yit Chaung",
    "Hin Thar Chaung",
    "Hpa Lan Chaung",
    "Hpa Yar Ngu",
    "Hpan Khar Pin",
    "Htan Pin Kone",
    "Htein Taw",
    "Inn Taw Ta Loke",
    "Kayin Chaung",
    "Kyauk Wa",
    "Kyoet Pin Thar",
    "Kyun Nyo",
    "Let Pan Khon",
    "Ma Tawt Kone",
    "Min Du",
    "Myauk Loke Kone",
    "Myay Zar",
    "Myit Thar",
    "Nga Kei",
    "Nyaung Lay Pin",
    "Nyaung Waing",
    "Oe Bo Kyun",
    "Pat Taw",
    "Pauk Kone",
    "Sa Bai Hmyaung",
    "Shar Taw Kyun",
    "Shwe Khe",
    "Sin Gaung",
    "Sin Ma Naing",
    "Son Kone",
    "Tet Swea",
    "Thar Yar Kone",
    "Wea Gyi",
    "Yae Kin",
    "Yae Lel Thaung",
    "Ywar Thar Yar",
    "Zee Pin",
    "Zin Chaung",
    "Ah Nauk Su",
    "Aung Myanmar (1)",
    "Aung Myanmar (2)",
    "Aung Thar Yar",
    "Aung Ya Ta Nar",
    "Aung Zay Yar",
    "But Taw",
    "Chaung Gwa",
    "Chaung Kan Gyi",
    "Chaung Thone Gwa",
    "Chin Kone Kan",
    "Chin Yoke Kwin",
    "Dahmma Nge",
    "Dhamma Kya",
    "Gyeik Taw Gyi",
    "Gyin Yar Kone",
    "Hla Pa Chin",
    "Hlay Kyat Kone",
    "Hpa Lan Kone",
    "Hpa Lan Pin",
    "Hteik Peik",
    "Htein Thay",
    "Ka Nyin Kan",
    "Ka Tet Kone",
    "Kan Thar",
    "Kone Thar",
    "Ku Lar Tet Twin",
    "Kya Khat War Yon",
    "Kyan Taw",
    "Kyauk Khwet",
    "Kyoe Kyar Kan",
    "Kyoet Pin Thar",
    "Kyun Ka Lay",
    "Kywe Thay",
    "Le Taw",
    "Lel Ma Inn",
    "Lel Thar",
    "Let Khoke Pin",
    "Let Pan Pin Su",
    "Ma Gyi Su",
    "Mei Za Li Tan",
    "Mon Ywar Gyi",
    "Myo Chan",
    "Myo Soe",
    "Nwe Khway",
    "Oke Hpo Su",
    "Oke Tan",
    "Oke Twin Kone",
    "Pa Dat Kone",
    "Pan Tin Gyi",
    "Pauk Kone",
    "Pauk Tone",
    "Pe Ma Khan",
    "Put Su",
    "Pwe Thar",
    "Pyin Ma Khaung",
    "Pyin Ma Kone",
    "Pyin Pon",
    "San Chaung",
    "San Ka Lay",
    "Saung Hwet",
    "Shar Hpyu Kone",
    "Shwe Kyar Pin",
    "Si Son Kone",
    "Ta Khun Taing",
    "Tar Pun",
    "Taung Yar Taw",
    "Tha Khut Tan",
    "Tha Yet Ta Pin",
    "Thar Si",
    "Thar Yar Kone",
    "Thea Chaung",
    "Thet Nge Pyin",
    "Tin Pyin Khway",
    "Yae Hmway",
    "Yae Kyi",
    "Ywar Thar Kone",
    "Zee Pin Kwayt",
    "Ah Lel Kone",
    "Auk Kaing",
    "Aye Mya Thar Yar",
    "Ba Lar",
    "Bu Ta Let Tan",
    "Chaung Gaung",
    "Chaung Gwa (G)",
    "Daung Sa Par",
    "Gon Hnyin Tan",
    "Hlwa Zin",
    "Hmet Ka Tan",
    "Hnaw Kone",
    "Hpa Lan Pin",
    "Htan Pin Kone",
    "Htauk Kyant Kwin",
    "Htu Kone",
    "Ka Mun Chon",
    "Kaing Gyi",
    "Kan Thar Yar",
    "Kyat Chaung",
    "Kyoet Koe Pin",
    "Kyun Kauk Pin",
    "Kyun Kone",
    "Lay Te",
    "Leik U Kone",
    "Let Pa Taw",
    "Ma Gyi Pin",
    "Ma Taunt Ta",
    "Myaung",
    "Na Nwin Kone",
    "Nga Shint Yoe",
    "Oe Thei Kone",
    "Oke Shit Kone",
    "Oke Twin Kone",
    "Pan Tin",
    "Shan Kone",
    "Shan Ywar",
    "Shar Taw Kwin",
    "Sin Gaung",
    "Taung Kone",
    "Tei Pin Kyaw",
    "Tei Pin Yoe",
    "Tein Myoke",
    "Tet Swea",
    "Tha Hpan Pin Seik",
    "Tha Yet Hnit Hpyar Lein",
    "Tha Yet Kone",
    "Tha Yet Pin Seik",
    "Thea Kaw",
    "Thin Pan Kone",
    "Tin Goke Gyi",
    "Tin Seik",
    "Waing",
    "Win Tha Yet",
    "Ah Tha Yaw",
    "Aing Ka Don",
    "Auk Let Pan Khon",
    "Bee Lin",
    "Chan Thar Kone",
    "Chaung Thone Gwa",
    "Chi Gyi Kwin",
    "Daw Wi",
    "Eik La Har",
    "Gon Min Myaung",
    "Hle Lan Ku",
    "Hpar Shwe Kyaw",
    "Hpoe Khaung",
    "Inn Ywar",
    "Kan Ka Lay",
    "Kone Mee Nin",
    "Kyauk Twin",
    "Kyaung Hnyar Kone",
    "Kyoet Kone",
    "Kyun Ka Lay",
    "Kyun Kone",
    "Kywe Chan Inn",
    "Kywe That",
    "Let Pan Khon",
    "Let Pan Tone",
    "Ma Gyi Kwin",
    "Myauk Pan Swea",
    "Myit Kyoe",
    "Nga Hpyu Ka Lay",
    "Nyaung Kauk Kway",
    "Nyaung Waing",
    "Sa Khan Gyi",
    "San Yway",
    "Si Pin",
    "Sin Sa Khan Gyi",
    "Taung Boet Shey",
    "Taung Pan Swea",
    "Tha Pyay Kone",
    "Tha Zin Aing",
    "Thar Yar Aye",
    "Thea Hpyu",
    "Thin Taw Yoe",
    "Thit Yar Kone",
    "Thone Daunt Kan",
    "Yae Twin Kone",
    "Ywar Ma",
    "Zee Pwe",
    "Zein Zar",
    "Baw Bin",
    "Be Inn",
    "Chaung Kan",
    "Chaung Zauk",
    "Hpa Yar Gyi Kone",
    "Hpa Yar Pyo",
    "Ka Zin Gyi",
    "Kan Ka Lay",
    "Kan Ta Li",
    "Ku Hpyu",
    "Lay Myet Hnar",
    "Lel Ma",
    "Ma Yin",
    "Maw Ya",
    "Mee Kauk Pin",
    "Nwar Te Kone",
    "Sa Bai Hmyaung",
    "Seik Hpu Kyin",
    "Shwe Kyoet Pin",
    "Taung Poet Thar Yar",
    "Tei Pin Kan",
    "Tha Pyay Sein",
    "Tha Yet Ta Pin",
    "Thar Paung",
    "Thin Kan",
    "Thit Na Hpar",
    "Wet Sa Poe",
    "Ywar Waing Gyi",
    "Za Yat Hla"
  ],
  "Magway": [
    "Aw Zar Taw",
    "Byi Pin",
    "Chaung Tet",
    "Dat Myay Aw Zar",
    "Gway Cho",
    "Gway Pin",
    "Gway Pin Gyi",
    "Htein Kan",
    "Htein San",
    "Kyauk Tan",
    "Kyauk Ye",
    "Kyaung Yar Taw",
    "Kyoet Pin",
    "Kywe Tat",
    "Lay Pin Kone",
    "Let Pan Kyun",
    "Lin Ta Kaing",
    "Ma Gyi Kan",
    "Ma Gyi Kan",
    "Ma Gyi Kone",
    "Myay Pa Don",
    "Myay Sun",
    "Na Ywe Taw",
    "Nyaung Chaung",
    "Nyaung Zin",
    "Nyee Su",
    "Ohn Hmyar Gyi",
    "Pa Day Thar",
    "Pa Khan Nge",
    "Pan Be",
    "Poke Pa Kan",
    "Sa Lin Taung",
    "Sar Lel",
    "Sar Taung",
    "Se Kan",
    "Su Yit Kan",
    "Swei Pauk Kan",
    "Taung Ba Lu",
    "Taung Thar",
    "Tha Lone Thway",
    "Than Bo",
    "Thit To Kan",
    "Thway Net",
    "Twin Lat",
    "U Yin",
    "Wa Thea San",
    "Ya Thit",
    "Yae Twin",
    "Ywar Ma",
    "Zaung Taw Kan",
    "Zee Pwar",
    "Ah Lel Bo",
    "Aing Gyi Kone",
    "Da Hat Kan",
    "Gyoe Gyar Kan",
    "Gyoke Kone",
    "Hpa Yar Kone",
    "Hpa Yar Pyo",
    "Hpoe Lay Lone",
    "Hpoke Kone",
    "In Taing Gyi",
    "Kan Pyar",
    "Kan Taw",
    "Kan Thar Gyi",
    "Kayin",
    "Kun Ohn",
    "Kyar Kan",
    "Kyit Son Pway",
    "Kyun Pyat",
    "Lat Pa Taw",
    "Lel Yar",
    "Let Pu To",
    "Lint Myint",
    "Ma Gyi Chay Htauk",
    "Ma Gyi Kan",
    "Mei Hla Taung",
    "Mi Kyaung Ye",
    "Min",
    "Myay Nu",
    "Myin Kun",
    "Myin Saing",
    "Myit Nar Thar Si",
    "Nan Kat Kyun",
    "Nat Kan",
    "Ngar Saung",
    "Nyaung Kan",
    "Nyaung Kyat San",
    "Nyaung Pin",
    "Ohn Twe",
    "Pat Hta Na Go",
    "Pay Pin San",
    "Pu Htoe",
    "San Ma Gyi",
    "Sar Taing Kan",
    "Shar Pin Hla",
    "Shar Saung Kan",
    "Su Kauk San",
    "Su Pyit San",
    "Ta Pauk Taw",
    "Tat Kone",
    "Taung Khwin",
    "Tei Pin Kan Pauk",
    "Tha Man Taw",
    "Tha Pyay San",
    "Tha Yet Lay Pin",
    "Thet Yin Taw",
    "Thit Yar Kauk",
    "Yin Nar Gway Chaung",
    "Yin Nar Thar Si (East)",
    "Ywar Haung Kan",
    "Ywar Thar",
    "Zee Kyun",
    "Aing Ma",
    "Aing Me",
    "Bawt",
    "Chauk Kyar",
    "Dant Da Lun Pin",
    "Gway Cho",
    "Gway Kone",
    "Hpa La Taing",
    "Htan Ta Pin",
    "Htauk Shar Tan",
    "Inn Ywar Gyi",
    "Kaing",
    "Kan Swei",
    "Kwin Gyi",
    "Lay Taing Sin",
    "Le Lu",
    "Lin Lel",
    "Ma Gyi Cho",
    "Ma Gyi Htu",
    "Ma Gyi Kone Gyi",
    "Ma Nawt Kone",
    "Myat Lay Kone",
    "Myay Pyin Thar",
    "Myo Lu Lin",
    "Na Be Kone",
    "Nin Kyan",
    "Nwar Hla",
    "Nyaung Kaing",
    "Nyaung Zin",
    "Pa Lin Gyi",
    "Pa Lin Pyar Gyi",
    "Pay Kone",
    "Pu Tee Kone",
    "Se Lel",
    "Shwe Pan",
    "Si Thar",
    "Sin Hpyu Chi",
    "Sit Ta Lin",
    "Su Tat Gyi",
    "Ta Loke Pin",
    "Tat Kone",
    "Tei Pin San",
    "Tha Hpan Kone",
    "War Gyi Aing",
    "Yae Pyayt",
    "Yone Taw",
    "Zee Lone",
    "Ah Lel Ywar",
    "Aing Pauk Kone",
    "Aing Zauk",
    "Ban Kone",
    "Bone Taw Pyayt",
    "Chaung Net",
    "Dant Da Lun Pin",
    "Gway Kone",
    "Gway Pin",
    "Gway Tauk Kone",
    "Hlyaw Chaung Gyi",
    "Hpan Khar San",
    "Hpet Than Taung",
    "Htan Pin Kone Gyi",
    "Htone Pauk Chaing",
    "Inn Kan",
    "Inn Kone (North)",
    "Ka Paung Kone Gyi",
    "Kan Thar",
    "Ku Lar Shin",
    "Kwin Gyi",
    "Kyauk Pon",
    "Kyauk Ta Gar",
    "Kyauk Tan",
    "Kyaung Kone",
    "Kyun Chaung",
    "Lay Ein",
    "Le Bu",
    "Lin Ka Toe",
    "Ma Gyi Cho",
    "Mei Za Li Pin",
    "Moe Nan Taw",
    "Myin Te Gyi",
    "Na-Bu Kwe",
    "Na-Gway Cho",
    "Na-Kyar Htu",
    "Na-Let Khoke Pin",
    "Nyaung Kyat Pin",
    "Pa/Let Khoke Pin",
    "Pa-Gway Cho",
    "Pan Nyo",
    "Pay Pin Kone",
    "Pi Tauk Ngoke",
    "Sa Khan Ma",
    "Se Gyi",
    "Se Lel",
    "Shan Kone",
    "Shwe Pan Taw",
    "Si Thar",
    "Sin Thay Kan",
    "Son Kone Gyi",
    "Son Ma Gyi Pin",
    "Ta Khun Taing",
    "Ta Ma Lan Pin",
    "Taung Bet Gyi",
    "Taung Htauk",
    "Te Gyi",
    "Tet Wun",
    "Tha Hmone Kone Gyi",
    "Tha Hmone Pin",
    "Tha Yet Chin",
    "Thar Hmyar",
    "Thit Hla Kyin",
    "Twin Gyi",
    "U Yin",
    "War Pan",
    "War Yon Kone",
    "Wet Choke",
    "Yae Htwet",
    "Yae Ngan",
    "Ywar Mun",
    "Ywar Taw",
    "Zay Thar",
    "Aung Su",
    "Bo Kone",
    "Chaung Net",
    "Gon Hnyin Tan",
    "Hin Ga Yaw",
    "Hlyan Kan Gyi Kone",
    "Hmoke Shey",
    "In Gyin Kone",
    "In Kone",
    "Inn Ywar Gyi",
    "Kalar Kan",
    "Kan Bay Gyi",
    "Kan Gyi Kone",
    "Kan Thar",
    "Khin Te",
    "Kin Pun Taung",
    "Koe Pin",
    "Koke Ko Gwa",
    "Koke Ko Kone",
    "Ku Lar Ma",
    "Kya Khat Kan",
    "Kyan Su",
    "Kyet Shar",
    "Kyoet Chaung",
    "Kywe Kan",
    "Leik Taik",
    "Lel Thar (1)",
    "Lel Thar (2)",
    "Let Pan Pu",
    "Let Pan Shey",
    "Let Tet",
    "Mi Au Aung",
    "Nga Min",
    "Nyar Ga Moe",
    "Nyar Taw",
    "Nyaung Kone",
    "Nyaung Pin Hla",
    "Oe Pauk",
    "Ohn Hne Tan",
    "Pan Taw Nge",
    "Pan Thwin Gyi",
    "Pan Thwin Lay",
    "Pat Lel Gyi",
    "Pauk",
    "Pay Pin Yar",
    "Pin Taing",
    "Pwint Hla Gyi",
    "Pyar Tu",
    "Pyint Nyin",
    "Sat Thwar",
    "Shan Kaing",
    "Si Mee Htun",
    "Sit Tar",
    "Su Kauk Gyi",
    "Ta Loke Kone",
    "Ta Yoke Kaw",
    "Taik Pwe",
    "Taung Hlyaung",
    "Tei Taw (1)",
    "Tei Taw (2)",
    "Thi La",
    "Thi Ri Min Ga Lar",
    "Thit Poke Kone",
    "Thit Yar",
    "War Chan Kan",
    "War Thone Pyu",
    "Wet Ka Thay",
    "Yae Twin Kaung",
    "Yae U",
    "Yae Wai",
    "Yar Gyi Taw",
    "Zee Taw",
    "Ah Shey Kone",
    "Be Seik",
    "Bu Kyun",
    "Chaing",
    "Chaung Son",
    "Hpaung Ka Taw",
    "Hpaung Kwe",
    "Hpoe Koe",
    "In Taw",
    "Kan Gyi",
    "Kan Ma",
    "Koke Ko Gwa",
    "Kyan Kaing Kyun",
    "Lay Taing Sin",
    "Ma Gyi Kan",
    "Man Myay",
    "Na Gar",
    "Nyaung Pin Aint",
    "Oke Shit Kone",
    "Pin Wa",
    "Sa Khan Kan",
    "Sar Taing",
    "Sein Pan Pin",
    "Shwe Toke Kan",
    "Thone Se Chauk",
    "Wet Lut",
    "Wet Ma Sut",
    "Yone Kone",
    "Yone Seik Kyun"
  ],
  "Minbu": [
    "Ah Lan Pei",
    "Aing Ma",
    "Chaung Hpyu",
    "Hpa Lan Taw",
    "Hpa Lan Yon",
    "Hpa Yar",
    "Hpyu Kone",
    "Hta Naung Taw",
    "Htauk Shar Pin",
    "Htein Taw",
    "In Pin Hla (Sa Kaw)",
    "Ka Beit Ma Gyi Chaung",
    "Ka Dee",
    "Ka Thet",
    "Kaing Ma Gyi",
    "Kaing Taw Gyi",
    "Kan Ku Lar",
    "Kan Thar",
    "Kan Thit",
    "Kan Yae",
    "Khan Kone",
    "Khun Thar",
    "Kone Thar",
    "Ku Lar Bar",
    "Kyar Kan",
    "Kyauk San",
    "Kyauk Sit Pon",
    "Kyauk Tan",
    "Kyee Kan",
    "Kyee Pin Kan",
    "Kyun Pyar",
    "Let Khoke Pin",
    "Let Pan Taw",
    "Ma Gyi Thone Pin",
    "Man Kyoe",
    "Maung Ma Kan",
    "Mei Bayt Kone",
    "Min",
    "Min Hla Kyun",
    "Mon Htaung",
    "Myaung U",
    "Nan Taw Kone",
    "Neik Ban Kyun",
    "Paik Pin",
    "Pan Hlwar",
    "Pauk Ngu",
    "Pauk Pin Htwin",
    "Paung",
    "Pay Kone",
    "Pin Lel Thet",
    "Pu Daung",
    "Shwe Kyaung",
    "Sin Gaung",
    "Taung Man San Pya Ywar Thit",
    "Tha Nat Pin Su",
    "Thee Kone",
    "Thin Baw Kyun",
    "U Yin",
    "U Yin Zin",
    "Yae Ngan",
    "Yae Paw Gyi",
    "Yae Poke",
    "Yae Twin Kone",
    "Ywar Pale Kone Tan",
    "Ywar Thar",
    "Ywar Thar Yar",
    "Zee Aing",
    "Bone Baw",
    "Chaung Hpyu",
    "Goke Gyi",
    "Kyaung Kone",
    "Laing",
    "Lin De",
    "Man Aung",
    "Min Lwin",
    "Myit Hpyar",
    "Naung",
    "Nei Zaw",
    "Oe Myay Htwin",
    "Pa Be",
    "Pa Bway",
    "Pa Dan",
    "Pa Zi",
    "Pan Tein",
    "Paung Ka Lay",
    "Pay Kone",
    "Pin U",
    "Sat Si Taung",
    "Shauk Taung",
    "Si Thar",
    "Sin Chi Taing",
    "Su Pa Daung",
    "Sun Tet",
    "Thar Yar Kone",
    "Tin Pyin",
    "Yint Shey",
    "Zee Taw Gyi",
    "Zin Pyun",
    "Ah Nauk Kaing",
    "Ah Nauk Lay Ein",
    "Ah Shey Lay Ein",
    "Chaung Son",
    "Hpa Lan Kyin",
    "Hpa Lan Taw",
    "Hta Naung Kone",
    "Inn Daung",
    "Ka Ni",
    "Ka Pyayt",
    "Kan Swei",
    "Kan Thar Gyi",
    "Kone Zaung",
    "Ku Lar Haung",
    "Kyaung Kone",
    "Kyaung Taw Yar (1)",
    "Kyit Kaing",
    "Kyu Wun",
    "Kywe Ta Kar",
    "Kywe Ti",
    "Lel Hla Kone",
    "Lel Kaing",
    "Let Khoke",
    "Let Pa Nwe",
    "Ma De",
    "Me Za Li",
    "Min Myay",
    "Mone Myint",
    "Mone Za Le",
    "Na Be Kone",
    "Nan Taw Kyun",
    "Nyaung Chon",
    "Nyaung Pin",
    "Pauk Kone",
    "Pay Taw",
    "Pyi Lone Kyaw",
    "Se Mone",
    "Se Taw",
    "Shwe Hlay",
    "Sin Lu Myauk",
    "Taung Inn Ywar Thit",
    "Tha Man Yin",
    "Tha Yet Oke",
    "Tha Yet Taw",
    "Than Kaing",
    "U Yin Kyit",
    "Yae Poke Gyi",
    "Yae Poke Ka Lay",
    "Ywar Khaing",
    "Ywar Thit Kone",
    "Zee Kaing",
    "Zee Taw",
    "Ah Nauk Kan Baung",
    "Ah Shey Kan Baung",
    "Auk Hlaing",
    "Bee Zat",
    "Chaung Hpyu (East)",
    "Chaung Hpyu Myauk",
    "Dar Swei Kan",
    "Daunt Boe",
    "Gway Pin Zin",
    "Hma Yoe Kone",
    "Hpaung Lin",
    "Htu Pauk",
    "In Kyin Pin Hla",
    "Kan (Shwe Ku)",
    "Kan Chauk (Kyun Te)",
    "Kan Pyar",
    "Kan Taw",
    "Kin Mun Chon",
    "Ku Hpyu",
    "Ku Yin Chauk (Sa Bai Gyi)",
    "Kya Pin",
    "Kyat Pei",
    "Kyauk Oe",
    "Kyauk Ye Kyun",
    "Kyaung Kone",
    "Kyet Hin Khar Kyun",
    "Kyet Tha Kaing",
    "Kyo Wun",
    "Kyone",
    "Kyun Yin",
    "Kywe U",
    "Lel Ma",
    "Let Me",
    "Ma Gyi Pin Pu",
    "Me Ywar Kyun",
    "Min Hlyin",
    "Moe Wun",
    "Myaung Kauk",
    "Myay Mi Kone",
    "Myay Nu",
    "Nat Tat",
    "Nga Hlaing Twin",
    "Nga Than Khaung",
    "Nwe Ta Mei",
    "Nyaung (Lin Zin)",
    "Nyaung Inn",
    "Nyaung Pin",
    "Nyaung Pin Lel Kyin",
    "Oe Thei",
    "Oke Shit Kone",
    "Pan Taw",
    "Pauk Lay Pin",
    "Pauk Yin Kone",
    "Paung Tu",
    "Pu Khat Taing",
    "Pya Tauk",
    "Pyoe Khin Kone",
    "Ra Day",
    "Se Kan",
    "Seik Gyi",
    "Sha Shar (North)",
    "Shan Su",
    "Shar Taw (North)",
    "Shar Taw Ah Shey",
    "Shwe Bon Thar",
    "Shwe Zan Thee",
    "Si Zwe",
    "Sin Hpyu Kyun (1)",
    "Sin Hpyu Kyun (2)",
    "Sin Kyone",
    "Sin Ma Kyun",
    "Son Kone",
    "Sun Kyun Nyo",
    "Swei Tei",
    "Ta Hnyaunt Tin (Khaw Ta Hnyaunt Tin)",
    "Ta Lin Gyi Kone",
    "Ta Mar Chaung",
    "Ta Nyaung",
    "Ta Taung Kan",
    "Taung Bo",
    "Taung Pyit Kone (Ma Gyi Pyar)",
    "Taung Ywar Htan Taw",
    "Taw Gyi",
    "Taw Na Lin",
    "Taw Seint",
    "Tha Myin Kin",
    "Tha Nat Kone",
    "Tha Pyay Pin",
    "Tha Yet Chin",
    "Tha Yet Kone",
    "Tha Yet Taw",
    "Thin Pan Taw (a) Tha Man Kyin",
    "Thit Khauk Taung",
    "Wun Ya",
    "Yae Paw Kyun",
    "Yone Pin Kan",
    "Ywar Hmat",
    "Ywar Ma Kaw (Kyi Kone)",
    "Za Yat Hla",
    "Zee Hpyu Pin",
    "Zee Kone",
    "Zee Kyun",
    "Ah Kyi",
    "Ah Lel Pon",
    "Ah Paw",
    "Aung",
    "Bu",
    "Chi",
    "Chin Pyit Kaing",
    "Don Chaung",
    "Dway Kyin",
    "Han Dauk",
    "Hpar Aing",
    "Hpyin Gyi",
    "Ka Zin",
    "Kan Taing",
    "Kaung Gyi",
    "Khway Ma Laung",
    "Ku Taw",
    "Kyan Seint",
    "Kyaung Thaik",
    "Kyee Wa",
    "Let Pan Kyin",
    "Lone Gyi",
    "Ma Gyi",
    "Ma Htein",
    "Man Dat Kaing",
    "Mon Hnyin",
    "Mun Zaw",
    "Myaung U",
    "Myay Ni",
    "Nan Kyu",
    "Nat Gyi",
    "Nga Le",
    "Nyaung Kone",
    "Ohn War",
    "Pan Ei",
    "Pan Ei Hnyar",
    "Pu Paing",
    "Sin Chaung",
    "Sit Ngan",
    "Ta Pwin",
    "Tei Soke",
    "Tei Zar",
    "Tha Yan Kaing",
    "Than Se",
    "Thet Lel",
    "Yae Thaung"
  ],
  "Thayet": [
    "Aung Myay Kone",
    "Bo Lu Kone",
    "Byan Di",
    "Chin Sa Khan Gyi",
    "Dan Daunt",
    "Du Yin Ga Bo",
    "Haing Gyi Doe",
    "Hlan Tin",
    "Hle Kar Yar",
    "Hnauk San",
    "Hta Ma Kan",
    "Htauk Kyant Taing",
    "Htu Pauk",
    "Inn Kone",
    "Inn Lel",
    "Inn Ywar Gyi",
    "Ka Lon Hmaw",
    "Kar Ma Lay",
    "Kayin Ma San",
    "Khoke Chaung",
    "Koe Taung",
    "Kun Laung",
    "Kyar Thay",
    "Kyauk Oe",
    "Kyauk Oe Taung",
    "Kyauk Pa Taung",
    "Kyauk Se",
    "Kyet Yone Ka Lay",
    "Kyi Yat Kone",
    "Kywe Thay",
    "Let Myaung",
    "Let Pa Kan",
    "Let Pa Khon",
    "Ma Au Khon",
    "Ma Gyi Zin",
    "Ma Har Zin",
    "Ma Lel Thar",
    "Mauk Tin",
    "Maung Ma Hloke",
    "Moe Hpone",
    "Moe Kaung",
    "Myin Ka Paing",
    "Myo Hla",
    "Myo Mi",
    "Myo Thit",
    "Nat Mauk",
    "Nga Me Kan",
    "Nga Pyin",
    "Nga Yoke Kone",
    "Nyaung Aing",
    "Nyaung Kaing",
    "Nyaung Pin Seik",
    "Nyaung Pin Waing",
    "Oke Shit Kone",
    "Pein Inn",
    "Pi Tauk Kone",
    "Pya Gyi",
    "Pya Loet",
    "Pyin Pon",
    "Sa Gyi",
    "Sa Mya",
    "Sat Su Wa",
    "Shwe Nyaung Pin",
    "Shwe Pan Taw Gyi",
    "Shwe Pan Taw Lay",
    "Si",
    "Sin Toke",
    "Sit Aung",
    "Swei Tone",
    "Ta Loke Chaung",
    "Ta Loke Pin",
    "Ta Zan",
    "Taung Nan Thar",
    "Taung Tee",
    "Tei Pin",
    "Tha Hpan San",
    "Tha Pyay Pin",
    "Tha Yet Taw",
    "Than",
    "Than Bo Gyi",
    "Than Bu La",
    "Thit Khaung Tee",
    "Thone Ywar Saing",
    "Tin Koke",
    "Tin Taw",
    "Yae Nan Gyi",
    "Ye Din",
    "Ywar Htaung",
    "Ywar Ma Htone",
    "Ywar Pyin",
    "Zay Yar",
    "Zeint",
    "Ah Lat Lel",
    "Ah Lel",
    "Ah Lel Chaung",
    "Bant Bway Kyin",
    "Chauk Pin",
    "Dhamma Thaw",
    "Gone Thaung",
    "Gyun Taung",
    "Hpa Yon Hla",
    "Htan Kauk",
    "Htan Kaw",
    "Htan Lay Pin",
    "In Bet Taw",
    "Inn Be",
    "Inn Gyi Kone",
    "Ka Du Pyin",
    "Ka Nyin Taing",
    "Kin",
    "Kyauk Me",
    "Kyauk Pa Daung",
    "Kyauk Saung",
    "Kyee Mee",
    "Kyoet Pin",
    "Kyun Ka Lay",
    "Kywe Ta Lin",
    "Lein Tone",
    "Min Pyin",
    "Min Te",
    "Mone Dar",
    "Mya Wa Di",
    "Nat Mee",
    "Nga Me",
    "Oke Shit Cho",
    "Pa Zin Naint",
    "Pei Kya",
    "Pu Nyo",
    "Put Su",
    "Pya Aung",
    "Pyin Htaung",
    "Sa Bai Chon",
    "Si",
    "Sit Sa Ran",
    "Taw Ma",
    "Tha Yet Chaung",
    "Than Ba Yar",
    "Thar Zi",
    "Thet Kei Myaung",
    "Thit Mei Zi",
    "Wea Gyi",
    "Yae Nant Thar",
    "Ywar Thar Yar",
    "Zee Taw",
    "Ah Lel Chaung",
    "Bu Taung",
    "Chin Hnit",
    "Daunt Taik",
    "Gway Tauk Cho",
    "Hlwar Wa",
    "Hman",
    "Hpyu Kan",
    "Htan Lay Pin",
    "Htan Pin Kone",
    "Htauk Yit",
    "Htein Kaing",
    "Inn Pyet",
    "Kaing Nge",
    "Kan Lel",
    "Kan Paing",
    "Khon Taing Kyin",
    "Khway Tauk",
    "Kin Mun Taunt",
    "Ku Hpyu",
    "Kyat Wa",
    "Kyauk Gyi",
    "Kyauk Taing",
    "Kyoet Kone",
    "Kyoet Wa",
    "Lel Gyi Daunt",
    "Lel Ma",
    "Lel Pu Pyar",
    "Lin Pan",
    "Me Za Li",
    "Mee Pauk (Ma Gyi Kyaw)",
    "Mee Pauk (Ta Loke Pin)",
    "Min Ga Lar U",
    "Min Tat",
    "Min Ywar Kaing",
    "Myauk Pyin",
    "Myaung",
    "Myo Haung",
    "Myone Wa",
    "Nat Mauk",
    "Nga Khu Oe",
    "Nga Pon Kone",
    "Nyaung Kyet",
    "Pan Taw",
    "Pan Tone",
    "Pauk Kaing",
    "Pe Myauk",
    "Pein Hne Pin",
    "Pway Du",
    "Pyaung",
    "Pyaung Pyar",
    "Sa Ka Te",
    "Sa Par Tan",
    "Saing Doe",
    "San Gyi",
    "Ta Dar",
    "Ta Kaung Net",
    "Ta Mar",
    "Taing Tar",
    "Tan (Tha Yet Chin)",
    "Tat",
    "Taung Pat",
    "Taung Taw",
    "Taung Yan",
    "Tha Min Ka Toke",
    "Tha Nyan",
    "Than Bu La",
    "U Yin Pu",
    "Wet Kaw",
    "Wun Twin",
    "Yaw",
    "Zin Kyan",
    "Auk Kaing",
    "Bant Pyin",
    "Bweit",
    "Daung Boke",
    "Dee Doke Kan",
    "Hlayt Sin",
    "Htan Kaing",
    "Ka Daung Kyin",
    "Ka Du Pauk (Mee Laung Kone)",
    "Ka Nyin Gyi",
    "Kaing Nge",
    "Kan Ni",
    "Kan Toke",
    "Kha Laing",
    "Kone Gyi",
    "Kyauk Let Khat",
    "Kyauk Pa Daung",
    "Kyauk Pon",
    "Le Pin Kyin",
    "Lel Hla",
    "Let Khoke Pin",
    "Let Pan Ta Gar",
    "Lin Kei",
    "Ma Lun",
    "Ma Lun San",
    "Min Te Gyi",
    "Myay Char",
    "Myo Thit",
    "Na Gar Aing",
    "Nwar Le",
    "Nyaung Pin Thar",
    "Nyaung Waing",
    "Oe Bo Kone",
    "Pa Ni Son",
    "Pan Taw Pyin",
    "Pay Taw (Kan Nar)",
    "Pay Taw Kone",
    "Pay Yin",
    "Pin Ga",
    "San",
    "San Aing",
    "San Gyi",
    "San Lel",
    "Sat Pyar",
    "See",
    "Shan Tat Kone",
    "Shwe Chaung",
    "Sin Ma Kya",
    "Sin Ma Taung",
    "Sit Sa Noet",
    "Ta Loke Yin",
    "Taung U",
    "Tha Khut Yin",
    "Tha Pyay Taw",
    "Thway Kyauk",
    "Wet Choke",
    "Yae Khar",
    "Yae Kyaw",
    "Yae Nan Ma",
    "Yae Ngan",
    "Yae Twin Gyi",
    "Yae Twin Myaung",
    "Ywar Taw",
    "Aye Ka Rit",
    "Baw Myint",
    "Chaung Kauk",
    "Da Gon Hmaw",
    "Da None Myaung",
    "Gway Tauk San",
    "Hlay Wun",
    "Hmun Nyaung Pin Thar",
    "Hmun Sa",
    "Htauk Ma",
    "Htein Inn",
    "In Yone",
    "Inn Ma",
    "Kan Chaung",
    "Kone Bo",
    "Kyar Htu San",
    "Kyar Inn",
    "Kyauk Chet",
    "Kyauk Saung San",
    "Kyaung Kone",
    "Kyin",
    "Kyun",
    "Lay Du Kwe",
    "Le Zin",
    "Lel Kyoe",
    "Lel Ma",
    "Let Pan",
    "Let Pan Ngu",
    "Ma Gyi Kan",
    "Ma Gyi Kone",
    "Ngan Pyar",
    "Nyan Taw Inn",
    "Sar Ra Pay",
    "Shwe Maung Sun",
    "Shwe Pan Taw",
    "Si Taing",
    "Sin Ma Taung",
    "Sit Say Chaung",
    "Taw Nyaung Pin Thar",
    "Tha Hngar",
    "Thar Si",
    "War Shi",
    "Ywar Pale",
    "Zaung Chan Taung",
    "Zaung Tan Gyi",
    "Zee Hpyu Kone",
    "Ah Lat Lel",
    "Ban Kone",
    "Ban Pyin",
    "Baw",
    "Gon Ma Ni",
    "Gyoe Gyar",
    "Hman Din Gyi",
    "Htee Yoe",
    "Htone Htaung",
    "Inn Lel",
    "Inn Ma Nge",
    "Koe Pin",
    "Kun Ohn",
    "Kya U",
    "Kyar Kan",
    "Kyauk Oe",
    "Let Pan Seik",
    "Min Te",
    "Moe Nat Kone",
    "Mya Sa Kaing",
    "Myauk Kyut",
    "Nga Hlaing Chon",
    "Nyaung Ywar Nge",
    "Nyaung Zit",
    "Ohn Mun Taw",
    "Oke Shit Kone",
    "Par Put",
    "Pauk Taw",
    "Pauk U Kar",
    "Pay Ka Tin",
    "Peik Tha Lein",
    "Pi Tauk Pin",
    "Pon Nar",
    "Pun Gyi",
    "Pya Yae",
    "Pyin Aing",
    "Pyin Htaung",
    "San Aint",
    "San Lel",
    "Shwe Pan Kaing",
    "Sin Kaw",
    "Sin Thay",
    "Ta La Par",
    "Tat",
    "Taw Myin Thar",
    "Tha Yet Myint",
    "Ton",
    "Twin Lel",
    "Yae Bwet",
    "Yae Hpyu",
    "Yae Myet",
    "Yae Paw Kyun",
    "Ywar Ma"
  ],
  "Pakokku": [
    "Ah Lel Kan",
    "Aing Ma",
    "Ba Hin",
    "Bant Boe",
    "Bone Gyi Kan",
    "Chaing Zauk",
    "Chaung Son",
    "Da Hat Chauk",
    "Daung Oh",
    "Gway Pin Lel",
    "Gyoke",
    "Hle Khoke",
    "Hnan Si Kan",
    "Hnaw Pin",
    "Hpaung Kwe",
    "Hpya Thee",
    "Hta Naung Win",
    "Htan Bone Taw",
    "Htan Bu Taw",
    "Htay Aung",
    "Inn Yaung",
    "Kaing Taw Ma",
    "Kan Ni",
    "Kan Tein",
    "Kan Yar Kaung",
    "Kon Lat (North)",
    "Kun Taw",
    "Kyan Seint",
    "Kyauk Kan",
    "Kyauk Sauk",
    "Kyauk Taung",
    "Kyet Mauk",
    "Kyi Kan",
    "Let Se Kan",
    "Let Yet Ma",
    "Lin Ka Taw",
    "Ma Gyi Kan",
    "Ma Gyi Su",
    "Min Thar Kya",
    "Mon Hnyin Myauk",
    "Myay Yint",
    "Myo Soe (South)",
    "Myo Thar",
    "Myo Tin",
    "Nyaung",
    "Nyaung Twin",
    "Oe Bo",
    "Oh Yin",
    "Paik Thin",
    "Pan Swar",
    "Pauk Pyin",
    "Paung Tei",
    "Pay Pin Taik",
    "Sa Bay",
    "Seik Chay",
    "Seik Sin",
    "Shwe Lin Swe",
    "Sin Sein",
    "Sin Swei",
    "Su Win",
    "Taung Boet",
    "Taung Kaing",
    "Taung Sone",
    "Te Gyi",
    "Tha Dut",
    "Tha Min Chauk",
    "Tha Nat Pin Kone",
    "Tha Yet Kwa",
    "Than Bo Gyi",
    "Thee Tone",
    "Thet Kei Kan",
    "Thin Ma",
    "Thin Paung Kan",
    "Thit Gyi Taw",
    "Twin Ma",
    "Wei Taung",
    "Wet Kya",
    "Wet Poke",
    "Ywar Shey",
    "Ywar Tan Shey",
    "Ywar Thit Hpya",
    "Ah Nauk Ma Gyi Kan",
    "Ah Shey Kan Hpyu",
    "Be",
    "Chaik",
    "Chaing",
    "Chauk Kan",
    "Deit Pyar",
    "Ga Wun Lay Taing",
    "Hpa Lan Oh",
    "Hpaung Kwe",
    "Kaing",
    "Kamma",
    "Kan Hla",
    "Kan Taw",
    "Kan Yat Gyi",
    "Koke Ko Hla",
    "Ku",
    "Kun",
    "Kya Htoe",
    "Kyar Kyun (Kyun Ka Lay)",
    "Kyee",
    "Kyun Nyo Gyi",
    "Kywe Te",
    "Lan Ywar",
    "Lel Yar",
    "Let Pan Kyun (Ku Kyun)",
    "Ma Gyi Pin Pu",
    "Ma Gyi Thone Pin",
    "Mei Za Li Pin Kone",
    "Myin Kyun",
    "Myin Win",
    "Myit Hpyar",
    "Myo Khin Thar",
    "Myo Soe",
    "Nat Kyun",
    "Nyaung Hla",
    "Nyaung Pin",
    "Nyaung Pin Hla",
    "Pakokku Kyun",
    "Pan Taing Chon",
    "Pauk Taw",
    "Sa Bay",
    "Sa Nyaung",
    "Seik Kha Wa",
    "Shar Du",
    "Shar Pin",
    "Shar Pin Kaing",
    "Shin Ma Kan",
    "Shwe Dar",
    "Tha Yet Taw",
    "Tin Gat",
    "Yae Cho",
    "Yae Lar",
    "Yae Le Zee Taw",
    "Yae Myet",
    "Aint Kaing",
    "Aint Ma",
    "Boe Hpyu Lone Kan",
    "Chaing Zauk",
    "Chaung Ku",
    "Chaung Nar",
    "Dat Taw",
    "Dee Doke Kwin",
    "Gaung Paung",
    "Gway Gon",
    "Hmyar Paing",
    "Hpa Yar Taung",
    "Htan Ta Pin",
    "Htan Taw",
    "Inn Taw",
    "Inn Tein",
    "Ka Bar Hpyu",
    "Ka Paing (South)",
    "Ka Pyo",
    "Kaing Lel",
    "Khin Shey",
    "Kin Ma",
    "Kin Soke",
    "Koke Ko Su",
    "Ku Kar",
    "Kyauk Kar",
    "Kyauk Ma Sin",
    "Kyauk Taing Khin",
    "Kyaung Kone",
    "Kyaw Thar",
    "Kyun Yin",
    "Lel Lan",
    "Lel Oh",
    "Lin Taung",
    "Myauk Bet",
    "Myo Khin Thar",
    "Nant Thar",
    "Nat U Yin",
    "Nga Moet Gyi",
    "Nyaung Win",
    "Nyaung Win Pauk",
    "Pa Laung",
    "Pyin Chaung",
    "Sa Hpe",
    "Sa Pan",
    "Sa Thein",
    "Se Pin",
    "Su Lay Kone",
    "Ta Su",
    "Tat Kone",
    "Taung Bet",
    "Taung Cho",
    "Taung Myint",
    "Te Taw Yar",
    "Tei Pin Kan",
    "Tha Mar Taw",
    "Tha Nat Pin Zin",
    "Tha Put Su",
    "Tha Yet Kan",
    "Than Pu Yar Aint",
    "Thet Kei Kyin",
    "Tin Ngoke Pyin",
    "Toke Su",
    "Wet Poke (Than Taw Aint)",
    "Wun Chone",
    "Wun Tin",
    "Yae Hpyu",
    "Yae Pyar",
    "Zaung Yar Pin",
    "Zee Hpyu Kone",
    "Zee Pyar",
    "Ah Nauk Ka Hpyu",
    "Ah Nauk Kan Twin",
    "Ah Shey Kan Twin",
    "Chaung Ma Gyi",
    "Chin Taung",
    "Daw Thar",
    "Gway Pin",
    "Hnget Khway",
    "Hnget Pyar Gyi",
    "Htan Ma Kauk",
    "Htein Kan",
    "Inn Kan",
    "Ka Zun Ma",
    "Kan Bar Gyi",
    "Kaw Ton",
    "Kin Mun Taunt",
    "Koe Taunt",
    "Kone",
    "Ku Shey",
    "Kya Bay",
    "Kyauk Gyi",
    "Kyaung",
    "Kyun Chaung",
    "Kyun Taw",
    "Let Se",
    "Ma Gyi Kone",
    "Myay Kyan Taw",
    "Myin Ka Wa",
    "Nyaung Ni Chaung",
    "Pay Taw",
    "Pin Ta Le",
    "Saik Khan",
    "Shar Hla",
    "Shar Pin Aint",
    "Shauk Pin Inn",
    "Te Gyi",
    "Tet Ma",
    "Thet Kei Kyin",
    "Yae Poke",
    "Ywar Ma",
    "Ywar Thar Aye",
    "Ywar Thit",
    "Ywar Thit Gyi",
    "Ah Lel Kyaw",
    "Ah Lel Thaung",
    "Aung Nan",
    "Aung Pan Chaung",
    "Ba La Ba",
    "Baung Beit Tan",
    "Bone Taw Pyayt",
    "Byi Ba",
    "Gway Gon",
    "Hnaung Ba",
    "Htan Nge Taw",
    "Htan Se Pin",
    "Htan To",
    "Kaing",
    "Kaing Ma Gyi",
    "Kan Beit",
    "Kan Daunt",
    "Kan Hpyu",
    "Kan Thit",
    "Kan U",
    "Khway Hmyoke",
    "Ko Yint",
    "Koke Ko Su",
    "Kwayt Daunt",
    "Kyauk Kar",
    "Kyee Kan",
    "Kyet Su Kyin",
    "Kyu",
    "Lay Yar Pyayt",
    "Ma Au (Auk Seik)",
    "Ma Au (Middle)",
    "Mauk Ka Lan",
    "Mee Laung Kyun",
    "Mi Hpa Yar",
    "Min",
    "Min Kan",
    "Moe Kwe",
    "Myay Hpyu",
    "Myay Hpyu",
    "Myay Hpyu Kyin",
    "Myay Sun Taw",
    "Myay Taw",
    "Nan U",
    "Nat Hnyun",
    "Nay Yin",
    "Nga Lan",
    "Nga Myar Gyi",
    "Nga Ta Yaw",
    "Ni Pa Say Taw",
    "Nwe Ni",
    "Nyaung Taw",
    "Nyaung Zauk",
    "Pa Khan Gyi",
    "Pa Khan Nge",
    "Pa Rein Thar",
    "Pay Kone",
    "Sar Lin Kone",
    "Sin Chaung",
    "Sin Chay Yar",
    "Sin Ma Ye",
    "Sin Te",
    "Sint Kaing",
    "Taung U",
    "Tha Man Ta Poet",
    "Tha Pyay Pin",
    "Tha Yet Pin Kan",
    "Than Pyar Chaung",
    "Thar Gaung",
    "Thar Si",
    "Thit Gyi Taw",
    "War Boe",
    "War Yar",
    "Wet Ka Taw",
    "Yae Shar",
    "Yat Thar",
    "Ywar Htaung",
    "Ywar Thit",
    "Za Ya Ma",
    "Zee Kone",
    "Zee Kyun",
    "Zee Taw"
  ],
  "Gangaw": [
    "Ah Nauk Gant Gaw",
    "Aung Myin",
    "Baw Pyin",
    "Chaung Kauk",
    "Chaung Net",
    "Ein Thit",
    "Gaung Ton",
    "Han Thar Wa Di",
    "Hmwayt Lel",
    "Hnan Khar",
    "Hpet Wun",
    "Htei Hlaw",
    "Kan",
    "Kan Thar",
    "Kant Thet",
    "Khauk Khu",
    "Khaung Tin",
    "Kun Ze",
    "Kyaw",
    "Kyaw Ywar",
    "Kye",
    "Kyet Yoe",
    "Kyun Dat",
    "Kyun Khon Thar",
    "Lar Poet",
    "Lel Gyi",
    "Lel Ma",
    "Let Pan",
    "Lon Haw",
    "Ma Gyi Khin",
    "Mauk",
    "Mauk Lin",
    "Maw Lel",
    "Min Ywar",
    "Moe So",
    "Myauk Khin Yan",
    "Myin Thar",
    "Myin Zar",
    "Nyaung Lel",
    "Pa Nan",
    "Pan Hteik",
    "Po U",
    "Pyar",
    "Pyin Thar",
    "Pyit Ma",
    "Sa Bai",
    "Sa Kar",
    "Sa Meik",
    "Saing Du",
    "Shone Shi",
    "Shwe Bo",
    "Sin Pon",
    "Ta Zan",
    "Taung Khin Yan",
    "Taung Pyin",
    "Taung Yar Pyin",
    "Taw Hpoet",
    "Thar Kaung",
    "Thar Lin",
    "Thar Si",
    "War Pin",
    "Wet Chi Par",
    "Yae Shin",
    "Yae Shin Ma",
    "Ye Hla",
    "Yin Mar",
    "Ywar Ma",
    "Ywar Si",
    "Zan Hmway",
    "Zar Haw",
    "Zee Pyar",
    "Ah Neint",
    "Ah Nyar Ka Tin",
    "Ah Nyar Pan Pa Lun",
    "Hlaw Kar",
    "Hnaw",
    "Hnget Chaung",
    "Hnget Pyar Kyin",
    "In Bu",
    "Kan Chaung",
    "Kan Gyi",
    "Khwin Chaung",
    "Kun Khin",
    "Kya Khat",
    "Kyan Taw",
    "Kyauk Leik",
    "Kyauk Swea",
    "Kyee",
    "Kyein Gyi",
    "Kyin Lein",
    "Kyun Taw",
    "Laung Shey",
    "Lay",
    "Lel Hpyu",
    "Lel Yin",
    "Let Mun",
    "Let Pan",
    "Man",
    "Mi Ae",
    "Min Kyi",
    "Myauk Ma Kyin",
    "Na Thoe",
    "Nga Lel Khon",
    "Nga Lun",
    "Nyaung Kan",
    "Nyaung Pin",
    "Pa Soke",
    "Pale",
    "Pan San",
    "Pauk Pant Saing",
    "Pein Chaung",
    "Pein Hne",
    "Pin Taung",
    "Poke Pa Kaing",
    "San",
    "Si Mee",
    "Swea Lwe Kyin",
    "Ta Pyin",
    "Taung Boet Gyi",
    "Taung Nga Kut",
    "Taunt Tet",
    "Taw Kha Lun",
    "Tay",
    "Tha Lel",
    "Thee Kone",
    "Tint Tu",
    "Yae Shin",
    "Yan",
    "Yaw",
    "Yaw Let Pan",
    "Yin Ke",
    "Yint Ye",
    "Yint Ye Chaung",
    "Ywar Thar",
    "Ah Hnyar War Bin",
    "Ah Htet Kyaw",
    "Ah Kyi Ban",
    "Ah Kyi War Bin",
    "Ah Lel Ban",
    "Ah Nyar Ban",
    "Ah Nyar Taw",
    "Aing Ma",
    "Auk Kyaw",
    "Aung",
    "Bu Taung",
    "Dant Dee",
    "Daw Thar",
    "Hin Khwet Kone",
    "Hnyit Shauk",
    "Hta Lin",
    "Htein Taing",
    "Inn Nar",
    "Ka Zun Htaunt",
    "Kan Thar",
    "Kha Paung Taw",
    "Kin Pan",
    "Kun Ze",
    "Kyar Khe",
    "Kyar U Yin",
    "Kyauk Htu",
    "Kyauk Oke",
    "Kyauk Sar Yay",
    "Kyin",
    "Lel Kan",
    "Let Pan",
    "Lone Paung",
    "Min Lel",
    "Myet Hmaung",
    "Myit Kaing",
    "Nat Inn",
    "Ngar Sin",
    "Nwe Pyin",
    "Nyaung",
    "Nyaung Kan",
    "Ohn Hnauk",
    "Ohn Htwea",
    "Ohn Taw",
    "Pa Lein Kaing",
    "Pa Zin Chaung",
    "Par Myin",
    "Pon Nar",
    "Pyin Ba",
    "Say Min Taw",
    "Shaw Hpyu Pin",
    "Shea",
    "Sin Htoe",
    "Sin Sei",
    "Sin Swei",
    "Soet Pyar",
    "Swea Lwe",
    "Taw Ma",
    "Taw Yaung",
    "Tha Ra Khar",
    "Than Pu Yar",
    "Ti",
    "Tin Chaung",
    "War Bo Chaung",
    "War Yin Chaing",
    "Wet Thet Myauk",
    "Wet Thet Ywar Ma",
    "Yae Myet Ni",
    "Yae Poke",
    "Yae Shin",
    "Yin Yaung",
    "Yon Sin"
  ],
  "Mandalay": [
    "Ba Naw",
    "Bone Oe",
    "Bone Taw Naing Ngan",
    "Chin",
    "Da None",
    "Daung Yway",
    "Hin Thar",
    "Hpa Ye Kyun",
    "Kan Peit",
    "Kin Bet",
    "Kyee Myin Daing",
    "Leik San Khun",
    "Let Pan Zin",
    "Ma Gyi Kaing",
    "Mi Kyaung Tet",
    "Mon Taw",
    "Myit Laung",
    "Myit Tu",
    "Nat Yae Kan",
    "Nge Toe",
    "Pan Chi",
    "Pyi Lone Kyaw",
    "Sar Taw",
    "Sar Toe",
    "Sauk Taw Wa",
    "Say Oe Bo",
    "Shan Ka Lay Kyun",
    "Shwe Kyet Yet",
    "Sin Boe",
    "Sin Ywar Myin Hmu",
    "Ta Lin Gyi",
    "Ta Moke Soe",
    "Tat Gyi",
    "Taung Kaing",
    "Taung Tha Man",
    "Taw Twin",
    "Thu Nge Taw",
    "U Yin Taw",
    "Yae Kyi Pauk",
    "Yae Poke",
    "Ye Lun Kyaw",
    "Yin Taw",
    "Ahr Laung",
    "Aing Gyi",
    "Aung Chan Thar",
    "Bagan Tat",
    "Bant Kwe",
    "Bant Tin",
    "Boe Hla Kone",
    "Boke",
    "Da Hat Taw",
    "Done Kone",
    "Gan Da Mar",
    "Gyaint Gyi",
    "Hin Ywet Su",
    "Hman Pin",
    "Hnan Gyi",
    "In Gyin",
    "Kan Gyi",
    "Kan Pyin",
    "Kaung Mun",
    "Kyar Ni Kan",
    "Kyauk Mee",
    "Kyu Wun",
    "Kyun Sin",
    "Kywe Yae Kone",
    "Let Kaung",
    "Let Thit",
    "Ma Naw Ma Ya",
    "Me Kin Kone",
    "Min Kan",
    "Min Ye Hla",
    "Nan U Lwin",
    "Nandar",
    "Nay Rit Sa Ya",
    "Ngwe Taung",
    "Nyein Chan Thar Zan",
    "Ohn Chaw",
    "Pathein Ka Lay",
    "Pauk Myaing",
    "Se Taw",
    "Shin Taw Kone",
    "Shwe Sar Yan",
    "Sin But",
    "Sin Ywar Gyi",
    "Su Kar Kin",
    "Ta Laing Shey (North)",
    "Ta Laing Shey (South)",
    "Tha Le Kone",
    "Tha Yet Ta Pin",
    "Than Ma Taw",
    "To Tet Kone",
    "Win Chan",
    "Yae Htwet",
    "Yae Kyi",
    "Yae Laung",
    "Yan Kin Taung",
    "Ywar Thit",
    "Zee Cho Kone",
    "Zee Oke"
  ],
  "Pyinoolwin": [
    "Ah Htet Taung Kaing",
    "Aint Daing",
    "Auk Taung Kaing",
    "Bay Meit",
    "Chaung Pauk",
    "Gway Pin",
    "Ha Lin",
    "Hin Thar Kone",
    "Hlaing Kyun",
    "Htan Pin Kone",
    "Htee Taw Moe",
    "Ka Paing",
    "Kan Beit",
    "Kan Ta Bet",
    "Kauk Yoe Pon",
    "Kone Tan Gyi",
    "Kwayt Taw",
    "Kyar",
    "Kyar Pin",
    "Kyauk Sa Yit Kone (North)",
    "Kyauk Sa Yit Kone (South)",
    "Kyaung Kone",
    "Kyone",
    "Kywe Chan Kone",
    "La Maing",
    "Let Kaung Gyi",
    "Lin Mway Chaung",
    "Lun Taung",
    "Mway Hin Thar",
    "Mway Pon Kan",
    "Mway Shwe Khe",
    "Myay Sun",
    "Myit Kan",
    "Myit Kauk",
    "Nan Taw Kyun",
    "Nge Toe",
    "Nyaung Kone",
    "Nyaung Oke",
    "Pan Ya",
    "Pauk Wea",
    "Pin Lel Inn",
    "Po Wa",
    "Pyin Kar",
    "Sa Kar Pin",
    "Sa Kyin",
    "Sa Lay",
    "Seik Thar",
    "Set Hteik",
    "Shan Taw",
    "Shin Hla",
    "Shwe Baung",
    "Shwe Boe Gyi",
    "Shwe Chaung",
    "Si Taing Kan",
    "Sin Kyun",
    "Su Kar",
    "Taung Kan",
    "Taung Pyone",
    "Taw Pu",
    "Te Kone",
    "Tha Hpan Kaing",
    "Tha Lun Hpyu",
    "Tha Min Twin",
    "Tha Pyay Thar",
    "Tha Yet Kan (North)",
    "Tha Yet Kan (South)",
    "Tha Yet Taw",
    "Thea Kaw",
    "Thea Kyun",
    "Thein Kone",
    "Thone Se Pay",
    "Thu Ye Zet",
    "U Dein",
    "Wa Thon Da Ra",
    "Wai Hin Ga Ma",
    "War Yin Doke",
    "Wet Khe",
    "Wun Su",
    "Ya Ta Nar Bon Mi",
    "Yae Kyi",
    "Yae Nant Thar",
    "Yway Su",
    "Zee Hpyu Kone",
    "Ba Mun",
    "Bawt Lone Gyi",
    "Chaung Gyi",
    "Ho Weik",
    "Hpyu Yaung",
    "Ka Paing",
    "Ka Thea",
    "Kin",
    "Kyat Pyin",
    "Kyauk Sin",
    "Kyauk Ta Lone",
    "Kyauk War",
    "Kyet Na Hpa",
    "Laung Sin",
    "Li Shaw Kyauk Pon",
    "Li Shaw Lel U",
    "Lwei Ngin",
    "Nyaung Htauk",
    "Nyaung Pin Thar",
    "Ohn Dan",
    "Pein Pyit",
    "Pin Tha Pyay",
    "Pyaung Pyin",
    "Shwe Nyaung Pin",
    "Taung Dun",
    "Tha Dut Sho",
    "Than Lwin Taung Ah Shey",
    "Win Ka Bar",
    "Yae Aye",
    "Ywar Thar Yar",
    "Aung Chan Thar",
    "Hmyin Taung",
    "Ho Leik",
    "Htone Bo",
    "Inn Yar",
    "Kone Thar Gyi",
    "Kywe Nwar Htauk",
    "Leik Kya",
    "Let Pan Kone",
    "Lun Kaung",
    "Me Mauk (Naung Pein)",
    "Me Taw",
    "Myo Haung Kone (Hpaung Taw)",
    "Nar Lin (Pa Kin)",
    "Naung Hlaing",
    "Pan U Taung",
    "Pauk Taw",
    "Pay Pin",
    "Pein Hne Kone",
    "Pin Lein (East)",
    "Pin Lein (Middle)",
    "Pway Kauk",
    "Pyin Sar",
    "Say Ta Lone",
    "Shwe Chaung",
    "Shwe Thin",
    "Sin Lan",
    "Soe Moe Aing",
    "Taung Kyun",
    "Tha Pyay Kone",
    "Tha Pyay Kyin",
    "Thaik Taw",
    "Thet Kan Chaing",
    "Thet Kan Kone (Hmyawt Taw)",
    "Thin Ga Ton",
    "Thone Taung",
    "Wet Wun",
    "Zee Pin Gyi",
    "Hin Thar Hpo",
    "Hin Thar Ma",
    "Htone Gyi",
    "Kha Tet Chin",
    "Khet Thin",
    "Khu Lel",
    "Koke Ko",
    "Kyar U Yin",
    "Kyaung Seik",
    "Kyun Gyi",
    "Let Pan Hla",
    "Let Pan Kone",
    "Let Pan Zin",
    "Mar Le",
    "Min",
    "Mya Sein",
    "Nat Taung",
    "Nga Pyin Inn",
    "Ngwe Taung",
    "Nyaung Pin",
    "Nyaung Wun",
    "Se Gyi",
    "Se Thei",
    "Shauk Pin Yoe",
    "Shwe Done",
    "Shwe Gon Taing",
    "Shwe Hlay",
    "Shwe Kyin",
    "Shwe Pyi",
    "Sin Thay",
    "Taung Inn",
    "Thar Yar Wa Di",
    "Thea Inn",
    "War Yon Kone",
    "Yae Taw",
    "Zee Kone",
    "Zee Kyun",
    "7 Maing Chan Thar",
    "Chaung Gyi",
    "Gway Pin Hmaw",
    "Hpone Kone",
    "Inn Net",
    "Kyar Hnyat",
    "Kyauk Aik",
    "Kyauk Gyi",
    "Kyauk Hle Bee",
    "Kyauk Hpyar",
    "Kyauk Hpyu",
    "Let Pan Kone",
    "Ma Gyi Kone",
    "Maing Daing",
    "Ohn Zone",
    "Pauk Ta Pin",
    "Sa Bai Na Go",
    "Se Zin Kone",
    "Twin Nge",
    "War Hpyu Taung",
    "War Yon Kone",
    "Yae Nyar U"
  ],
  "Kyaukse": [
    "Ah Nauk Thar Ga Ya",
    "Ah Shey Nge Toe",
    "Ah Shey Thar Ga Ya",
    "Bon Kwin",
    "Chaung Son",
    "Dan Taing",
    "Dway Hla",
    "Han Myint Mo",
    "Hmaing Pan",
    "Hnget Ka Taung",
    "Hpyauk Seik Pin",
    "Htan Zin Taw",
    "In Daing",
    "In Yaung",
    "Ka Laing Kyaw",
    "Ka Lay",
    "Ka Te",
    "Kha Tet Kone",
    "Kin",
    "Koe Pin",
    "Ku Lar Kyaung",
    "Kyar Kar",
    "Kyaung",
    "Kyaung Pan Kone",
    "Kyee Eik",
    "Kyee Pya",
    "Kyet Thar Hin",
    "Lay Se Kone",
    "Lel Gyi",
    "Let Pan",
    "Let Pan Pin",
    "Let Pan Zin",
    "Mei Zei Pin",
    "Min Su",
    "Mont Paung",
    "Myaung U",
    "Myay So Moe Kaung",
    "Myay So Pei Lay Se",
    "Myin Ka Bet",
    "Ngar Oe",
    "Ngar Su",
    "Nyaung Shwe",
    "Nyaung Wun",
    "Ohn Kyaw",
    "Pa Nan",
    "Pan Khwar",
    "Pat Tar",
    "Pauk Pin Kwayt",
    "Paung Laung Gyi",
    "Pay Taw Gyi",
    "Pe Khin",
    "Pin Ta Lel",
    "Pone Hnyet Kyay",
    "Pu Htoe Ni",
    "Put Taing",
    "Pyi Pan",
    "Pyi Taw Thar",
    "Sa Bai Taw",
    "Saing Ma Lan",
    "Shan Taung U",
    "Shar Pin",
    "Shwe Dar",
    "Shwe Inn",
    "Sin Kun",
    "Su Lay Kone",
    "Tan Soe",
    "Taung Nauk",
    "Taung Taw",
    "Taw Twin",
    "Tha Man Ta Lin",
    "Tha Yet Pin",
    "Than",
    "Thin Ga Ton",
    "Thin Poke",
    "Thin Pyo",
    "Thin Taung",
    "Thu Nge Taw",
    "Yae Tha Yauk",
    "Yan Bet Lo",
    "Ye",
    "Ye Baw Gyi",
    "Ye Ma Au",
    "Ywar Nan",
    "Ywar Pale",
    "Ywar Thit",
    "Za Yat Hpyu",
    "Za Yit Khe",
    "Ah Nauk Tha Pyay Thar",
    "Bon Kwin",
    "Chin",
    "Dar Wei Inn",
    "Dar Yei Kaung",
    "Ein Shey Taung",
    "Hin Nyant Kan",
    "Hlwe Pauk",
    "Hmaing Hin",
    "Hnan Khin",
    "Hne Wea",
    "Inn Yin",
    "Ka Sun",
    "Ka Thea Kone",
    "Kan Swei",
    "Kha Yu Toke",
    "Khan Taw",
    "Khan Ti Gyi",
    "Khin Lel",
    "Kin Sein Zay",
    "Koke Ko Kone",
    "Koke Ko Su",
    "Kone",
    "Ku Me",
    "Kyan Taw",
    "Kyauk Sauk",
    "Kyaung Pan Kone",
    "Kyi Taing",
    "Kyun Hla",
    "Kywe Swea",
    "Kywe Tat",
    "Lan Gwa",
    "Laung Taw U",
    "Let Khoke Kone",
    "Let Pan Seik",
    "Lun Kyaw",
    "Ma Shet",
    "Ma Thea",
    "Maing Lan",
    "Maing Maw",
    "Min Lel",
    "Min Wun",
    "Mon Taw Gyi",
    "Mon Taw Lay",
    "Mya Na Di (Daing)",
    "Myaing Kone",
    "Myin Ywar Gyi",
    "Myit Son Gyi",
    "Ngar Su",
    "Nwar Ku Gyi",
    "Nwar Ku Lay",
    "Nwar Shar Yoe",
    "Nyaung Gyit",
    "Ohn Kone",
    "Oke Shit Kone",
    "Pa Khan",
    "Pauk Myaing",
    "Pon Nar",
    "Pwe Lone Kyaw",
    "Pyaw",
    "Shwe Lay",
    "Shwe Paw Kyun",
    "Ta Laing Kone",
    "Ta Mar Pin",
    "Tay Soe",
    "Tha Pyay Taung",
    "Tha Pyay Thar (East)",
    "Thar Lun",
    "Thi Khaung",
    "Thi Lin",
    "Thit Tet Kone",
    "Tho Tan",
    "Wet Htein",
    "Yae Wun",
    "Yan Aye",
    "Yit Kan",
    "Yoe Kan",
    "Ywar Khaing Gyi",
    "Ywar Mone Gyi",
    "Ywar Shey",
    "Ywar Thit",
    "Yway",
    "Ae Pya",
    "Bei Lin",
    "Byin Nyar Law",
    "Daunt Gyi Kwayt",
    "Hin Ngu",
    "Htan Taw",
    "Ka Thea Kone",
    "Kan Swei",
    "Kan Thit",
    "Khan Lu",
    "Kyet Hlyar",
    "Kyet Hmyar",
    "Kyet Seint",
    "Let Pan Chaint",
    "Let Wea",
    "Mee Thway Boke",
    "Moe Kaung",
    "Mon Pin",
    "Mont Paung",
    "Myauk Kaing",
    "Myaung Son Gyi",
    "Myaung Son Nge",
    "Myo Wun Kone",
    "Nan Ni",
    "Nyaung Pin Gyi",
    "Ohn Let Kauk",
    "Ohn Pin Chan",
    "Pa Leik",
    "Saw Ye",
    "Se",
    "Shan",
    "Shan Kan",
    "Si Son",
    "Sun Ye",
    "Ta Bet Swea",
    "Ta Ohn",
    "Tat Gyi",
    "Taung Yin",
    "Taw Ma",
    "Tha Pyay Yoe",
    "Thei Te",
    "Thein Ni Kone",
    "Thin Ga Ton",
    "Thin Taung Nge",
    "Thit Khauk",
    "U Yin Gyi",
    "Wun Tho",
    "Ywar Haung Kone",
    "Aung Thar",
    "Ba Leit Ba",
    "Chaung Gwa",
    "Chaung Son",
    "Gaung Kwe",
    "Gway Kone",
    "Gway Saung",
    "Han Thar Wa Di",
    "Hta Naung Kaing",
    "Htan Lone Tat",
    "Htan Pauk Kone",
    "Htauk Yit",
    "In Kan",
    "Inn Ku",
    "Ka Bo",
    "Kan Chaw",
    "Kan Gyi",
    "Ku Toet Seik",
    "Kya Swei",
    "Kyat Pyin",
    "La Wa Ke",
    "Lein Kone",
    "Let Pan Zin",
    "Let Saung Yu",
    "Mee Thway Taik",
    "Moe Nan Chon",
    "Myaing Thar",
    "Myay Ngu",
    "Myin Saing",
    "Myin Thei",
    "Nga Zin Yaing",
    "Ngar Yar Pyar",
    "Nwar Chan Gyi Kone",
    "Nwar Taw Kone",
    "Pan Ya",
    "Pauk Myaing",
    "Pyar",
    "Pyu Kan",
    "Sa Kar Inn",
    "Sa Kar Te",
    "Sa Par Twin",
    "Shwe Moe Myay",
    "Sin Te",
    "Ta Pei",
    "Taung Pyone",
    "Taung Ta Lone",
    "Tha Man",
    "Tha Put Pin",
    "Tha Pyay Kan",
    "Thar Myar Ba",
    "Thea Maung Kan",
    "Thein Ni Kan",
    "Thin Tain",
    "Thu Nge Taw",
    "U Ti",
    "Wan Thar Kone",
    "Yae Khar",
    "Zay Cho",
    "Zee Chaung",
    "Zee Kan",
    "Zee Pin Kwayt"
  ],
  "Myingyan": [
    "Aint Ma",
    "Aye",
    "Ba Lon",
    "Chaung Daung",
    "Chay Say",
    "Daunt Thit",
    "Gaung Kwe",
    "Gint Ge",
    "Gway Pin Yoe",
    "Gyoke Pin",
    "Hpet Pin Aing",
    "Hta Naung Kone",
    "Hta Naung Taing",
    "Htein Pan",
    "Ka Taw",
    "Kaing",
    "Kaing Taung",
    "Kan Chaw",
    "Kan Ni",
    "Kan Sint (South)",
    "Kan Swei",
    "Kan Taw",
    "Koke Ke",
    "Ku",
    "Ku La",
    "Kun Saik",
    "Kun Thee Pin (Lay Ein Tan)",
    "Kyar Taing",
    "Kyee Pin Kan",
    "Kyi",
    "Lel Thit",
    "Lint Gyi",
    "Mee Pauk",
    "Nat Htar",
    "Nga Nan",
    "Nwar Ku Aing",
    "Nyaung To",
    "Nyaung Wun",
    "Pay Taw",
    "Pin Lel",
    "Pyar",
    "Pyawbwe",
    "Pyawt (Shwe Bon Thar)",
    "Pyoe Kan",
    "Sar Khar",
    "Sar Kyu",
    "Shar Taw",
    "Si Mee Khon",
    "Sin Chaung",
    "Sin Gut",
    "Ta Loke Myo",
    "Tat",
    "Taw Pu",
    "Thar Paung",
    "Thea Hpyu Wa",
    "Thin Pyun",
    "Thit Yon",
    "Tu Ywin Boet",
    "Ya Thar",
    "Yan Ta Po",
    "Ye Taing",
    "Yon Htoe",
    "Ywar Si",
    "Ywar Thar Yar",
    "Zee Pin Kan",
    "Zee Taw",
    "Aung Pan Kone",
    "Bon Thar",
    "Bu Kaing",
    "Daing Lel",
    "Daunt Boe",
    "Gway Kone",
    "Gway Pin Taw",
    "Hle Sa Htun",
    "Hpa Lan Kone",
    "Hpa Yar Gyi",
    "Hta Naung Pin Le",
    "Htan Gwa",
    "Htein Ba Lar",
    "In Chaung",
    "Ka Daung",
    "Ka Nar",
    "Kan Gyi",
    "Khet Lan",
    "Koke Ko Zee",
    "Kyar Pwar",
    "Kyaung Nan",
    "Kyee Kan",
    "Kyun Daunt",
    "Let Wea",
    "Ma Gyi Kone",
    "Ma Lel",
    "Moe Kan",
    "Moe Tein Pyin",
    "Mya Wa Di",
    "Myet Shu",
    "Myin Ni",
    "Na Nwin Taw Boe",
    "Nyaung Chay Paw",
    "Nyaung Kone",
    "Nyaung Pin Thar",
    "Oke Twin",
    "Pa Daung",
    "Pe Chet",
    "Pya Yar Chaung",
    "Pyin Si",
    "Sar Taung",
    "Say Khin Gyi",
    "Sein Pan Kan",
    "Shaw Hpyu",
    "Shwe Pyayt Yin",
    "Si Thar",
    "Su Hpyu Kone",
    "Su Yit Kone",
    "Ta Pei",
    "Taw Zauk",
    "Tha Min Bay",
    "Tha Pyay Thar",
    "Tha Yet Kan",
    "Thin Ta Yar",
    "Thin Tee",
    "Thu Soe",
    "Wet Lu",
    "Ya Thit",
    "Yone Pin Kan",
    "Ywar Gyi",
    "Ywar Thar Aye",
    "Zay Deik",
    "Zee Kan",
    "Zi",
    "Ah Nauk Taw",
    "Aing Thar",
    "Chin Thayt Let",
    "Gyo",
    "Gyun Kan",
    "Hpyu Twin Kone",
    "Htun Thar",
    "Kaung Zin",
    "Kone Lel",
    "Ku Lar",
    "Kyauk Ta Lone",
    "Kywe Zein",
    "Let Pa Kyin",
    "Let Pan Thar",
    "Ma Gyi",
    "Ma Gyi Kyat",
    "Ma Yoe Kone",
    "Min Nay Kone",
    "Moe Taung",
    "Myo Thar",
    "Nat Gyi",
    "Ngan Lunt",
    "Ngan Myar",
    "Pan",
    "Pauk Sein",
    "Pyin Hla Taw",
    "Sat Pyar Kyin",
    "Shwe Taung",
    "Si Taung",
    "Sin Hpyu Kone",
    "Sin Tat",
    "Ta Mar Pin",
    "Taung Lel Taw",
    "Tha Kyin",
    "Tha Nat Sit",
    "Tha Yet Cho Pin",
    "Tha Yet Kan",
    "Than Bo",
    "Than Kone",
    "Thaung Pyin",
    "Yae Lel Thaung",
    "Yae Zin",
    "Ywar Bo",
    "Ywar Thit",
    "Ah Lel Chaint",
    "Ah Yar Taw",
    "Aung Thar",
    "Aung Za Bu",
    "Aye",
    "Aye Chan Thar",
    "Chaung Pauk",
    "Chaung Son",
    "Da Maik Thar",
    "Dan Daing",
    "Hle Ku Ma",
    "Hle Pwe Kone",
    "Hnan",
    "Hpa Yar Hla",
    "Hpet Taw",
    "Inn Te",
    "Kaing",
    "Kan",
    "Kan Mye",
    "Kan Sint",
    "Kan Taw",
    "Kan Thar Yar",
    "Khar Tet Kone",
    "Kone Pu Htoe",
    "Kyar Poet",
    "Kyauk Chaw",
    "Kyauk Kar Ywar Ma",
    "Kyauk Yin",
    "Kyaw Zi",
    "Kyee Pin Te",
    "Kywe Ta Lin",
    "Kywe Zin",
    "Lel Kwet Gyi",
    "Let Pa Taw",
    "Let Thea Chin",
    "Ma Gyi Cho",
    "Ma Gyi Pin Te",
    "Mar Lar",
    "Min Kyo",
    "Min Tee",
    "Min Yin",
    "Moe Hnaung Khin",
    "Na Be Kan",
    "Nan Myint",
    "Nan Te",
    "Nat Saunt",
    "Ngar Pin Sin",
    "Oe Bo",
    "Pa Dat Sar Kone (Sa Lin Ga Thu)",
    "Pan Paung",
    "Se Kone",
    "Shwe Pyi Taw",
    "Shwe Pyi Thit",
    "Shwe Si Gyi",
    "Si Mee Kan",
    "Sin Hpyu",
    "Ta Dar",
    "Ta Laing Yat (Ywar Thit)",
    "Ta Pin Kan",
    "Taung Lu Lin",
    "Te Gyi Kone",
    "Tha Met Ku",
    "Tha Put Pin Te",
    "Tha Put Su",
    "Tha Pyay Wa",
    "Than Bo",
    "Thar Yar Aye",
    "Thar Yar Gyi",
    "Thee Kone",
    "War Gyi Aing",
    "Wea Laung",
    "Ya Thit",
    "Yae Khar",
    "Yone Si Gyi",
    "Yone Taw",
    "Za Gyan",
    "Za Yat Gyi"
  ],
  "Nyaung-U": [
    "Ah Hmyaung Kan",
    "Aing Lyar (North)",
    "Aing Lyar (South)",
    "Aing Ma (North)",
    "Be Myar (a) Si Yin Su",
    "Bin Gwa",
    "Byi Sin Inn",
    "Da War",
    "Daung Lel",
    "Dee Doke Kone",
    "Gaung Ye",
    "Hin Khwet Aing",
    "Hlaing Thar",
    "Hlyaw Taw",
    "Hnit Kyat Khwe",
    "Hpa Yar Gyi Kone",
    "Hpet Taw Yae",
    "In Taing (East)",
    "In Taw",
    "In Taw Kyei",
    "Ka Taw",
    "Kaing",
    "Kan Bar Te (South)",
    "Kan Hpyu",
    "Kan Lwin",
    "Kan Ni",
    "Kan Pat Lel",
    "Kan Pauk",
    "Kha Paung Kone",
    "Khin Mun",
    "Khway Tauk Kone",
    "Ku",
    "Ku Lel",
    "Kyar Nay Aint",
    "Kyauk Chaw",
    "Kyauk Khwet",
    "Kyauk Pon",
    "Kyauk Sit Kan",
    "Kyauk Ta Tar",
    "Kyet Pyit",
    "Kyet Su Taw",
    "Kyoet Pin Thar",
    "Kywe Kan",
    "Lay Pin (South)",
    "Lel Gyi (North)",
    "Lel Gyi Taung",
    "Lel Yar",
    "Let Pan Aint",
    "Let Pan Pin",
    "Let Pan Pyar",
    "Lun Aing",
    "Ma Gyi Kone",
    "Ma Gyi Ngoke To",
    "Ma Gyi Taing",
    "Me Dee",
    "Min Gaung (North)",
    "Min Gaung (South)",
    "Moe Nan Kyin",
    "Mon Kan",
    "Myauk Taw",
    "Myin Thar Taung",
    "Nat Kan Lel",
    "Ngar Shan Taung",
    "Nyaung Chaing",
    "Nyaung Hto",
    "Nyaung Kan Daunt",
    "Nyaung Pin Thar",
    "Ohnt Hmone Yoe",
    "Poke Par Lwin",
    "Popa",
    "Pway Kyit",
    "Pyin Ma Gyi",
    "Se",
    "Se Pauk",
    "Seik Tein",
    "Si Pauk Kan",
    "Sin Gaung",
    "Sin Myint",
    "Sin Taing Kan",
    "Sin Tat Kyin",
    "Son",
    "Son Kone",
    "Su Hpyu Kone",
    "Ta Gar Ma",
    "Ta Laing Kan (a) Ka Zi",
    "Ta Lin Kone",
    "Ta Nga Kan",
    "Taung Paw (North)",
    "Taung Paw (South)",
    "Taung Paw Ba Lon",
    "Taung U",
    "Taung Zin",
    "Tei Pin Te",
    "Tha Pyay Kaing",
    "Tha Yet Taw",
    "Than Bo",
    "Thea Boke Ma",
    "Thee Kone-Daung Lel (a) Thee Kone (West)",
    "Thet Kei Kyin",
    "Thit Tein",
    "Twin Hpyu",
    "Wet Gyi Kan",
    "Wet Thar Chin",
    "Yae Ngan",
    "Yae Sone",
    "Ywar Kauk",
    "Ywar Lu",
    "Za Lin Taung",
    "Zay Kone",
    "Ah Htet Nyint",
    "Auk Nyint",
    "Byu Gyi",
    "Chauk Kan",
    "Chaung Shey",
    "Chaung Wa",
    "Da Hat See",
    "Dan",
    "Dan Kyin (Nat Pa Lin)",
    "Hpwar Saw",
    "Htee Pu",
    "Inn Taing",
    "Kamma",
    "Kan Bar Ni",
    "Kan Ni Gyi",
    "Kan Ni Pauk",
    "Kan Tein",
    "Kan Thar Yar",
    "Kone Hpa Yar (Nyaung Pin Kan)",
    "Kone Tan Gyi",
    "Ku",
    "Ku Lar Te",
    "Ku Taw",
    "Kya Oh",
    "Kyauk Kan",
    "Kyauk Pyin Kan",
    "Kyun Khin Gyi",
    "Let Htoke",
    "Let Pan Chay Paw",
    "Mee Laung Hpyar",
    "Min Nan Thu",
    "Myay Ne Gyi",
    "Myay Ne Lay",
    "Myay Ni",
    "Myay Thin Twin",
    "Myin Ka Par",
    "Nga Min May",
    "Nwar Kyoe Aing",
    "Nyaung Ni Kyin",
    "Nyaung Pin (Tet Ma)",
    "Nyaung Pin Thar",
    "Nyaung To",
    "Pan Kone Pin",
    "Pu Lin",
    "Pya Taing Taung Nauk",
    "Pyawt Kan",
    "Pyin Chaung",
    "Pyun",
    "Sa Par Thin",
    "Se",
    "Set Set Yo",
    "Shwe Ka Hpyu",
    "Si Thar",
    "Sin Thar Mway",
    "Sint Ku",
    "Su Ti",
    "Ta Pauk Kone",
    "Taung Ba",
    "Taung Bi",
    "Taung Bi Lay",
    "Taung Taw",
    "Taung Ywar Naung",
    "Taung Zin",
    "Taw",
    "Taw Pyar",
    "Tha Pyay Aint",
    "Thea Pyin Taw",
    "Thit Htaunt",
    "Tu Ywin Taing",
    "War Khin Gyi",
    "Wet Gyi Inn",
    "Yan San",
    "Ywar Pale",
    "Ywar Thar",
    "Ywar Thit Taung",
    "Zee Za Hmyin"
  ],
  "Yamethin": [
    "Aye Ka Rit Kone",
    "Bat Ta",
    "Baw Di Kone",
    "Chaung Ma Gyi",
    "Da Hat Kone",
    "Ge Gyi",
    "Gway Inn (Taw Twin Hla)",
    "Gway Pin Yoe",
    "Gway Zee",
    "Hlaing Pan",
    "Hlwe Pauk Kone",
    "Hpa Yar Gyi",
    "Hpaung Taw",
    "Hpet Taw",
    "Hpwe Thin",
    "Hpyin Zin",
    "Hta Yan Kar",
    "Htan Taw Gyi",
    "Kan Gyi (North)",
    "Kan Te",
    "Kan Thar",
    "Kone Thar",
    "Kyauk Se",
    "Kyaung",
    "Kyi",
    "Kyi Ni",
    "Kyoet Kone",
    "Kyu Taw Wa",
    "Let Thea Kyoe",
    "Ma Gyi Kone",
    "Me Tee",
    "Mi Hpa Yar Kone",
    "Min Lan",
    "Moe Kaung",
    "Moe Nan Kone",
    "Myay Ni Kone",
    "Myin Te",
    "Nat Sone Hmaw",
    "Nyaung Kone (North)",
    "Nyaung Kone (South)",
    "Nyaung Shwe",
    "Ohn Pin",
    "Oke Sar Nwe",
    "Pay Pin Shey",
    "Pin Myaing",
    "Pyaw Kone",
    "Sa Bai Kone",
    "San Taw",
    "Sar Taung",
    "Se Ywar Kyet Ti",
    "Se Ywar Let Pan Taing",
    "Seik Gyo",
    "Shan Su",
    "Shan Su Kone",
    "Shwe Nyaung Hpu",
    "Su Chin Kone",
    "Ta Mar Kone",
    "Taung Lel",
    "Tei Lay Pin",
    "Tha Hpan Chaung",
    "Tha Nat Khar Taw",
    "Tha Pyay Pin",
    "Tha Pyay Yoe",
    "Thee Pin",
    "Thein Kone",
    "Twin",
    "War Yin Toke",
    "War Yon",
    "Wet Let",
    "Yan Aung",
    "Yar Gyi",
    "Yin Taw",
    "Yin Taw Ywar Ma",
    "Ywar Htin",
    "Za Gyan (South)",
    "Ah Lel Kone",
    "Ah Nauk Oke Hpo",
    "Aing To",
    "Bwet",
    "Gway Kone",
    "Hlwa Zin",
    "Hnget Thaik",
    "Hpo Kone",
    "Hta Naung Kone",
    "Htan Taw Kyan Pin",
    "Htee Hlaing",
    "Htein Kan",
    "In Gyin Kan",
    "In Taing",
    "In Taw Gyi",
    "Inn Kone",
    "Inn Paung",
    "Ka Tin",
    "Kan Beit",
    "Kan Gyi (Taung Kan Gyi)",
    "Kan Htet",
    "Kan Ma",
    "Kan Swei",
    "Kan U",
    "Ku Lar Myaw",
    "Kyauk Hpu",
    "Kywe Tat",
    "Let Pan Kone",
    "Ma Gyi Kone",
    "Myin Nar",
    "Myo Hla",
    "Nan Khwe",
    "Nan Lon",
    "Nwar Bu Kyin",
    "Ohn Thee Kwe",
    "Oke Shit Kone",
    "Pauk Aing",
    "Peit Se",
    "Pu Tee Kone",
    "Pyar Si",
    "Sat Toe Gyi",
    "Se Gyi",
    "Se Kan",
    "Shwe Dar Shwe Kone",
    "Shwe Dar Thar Si",
    "Sin Twin Kyaung Kone",
    "Su Tat Oke Hpo",
    "Ta Bet Kar",
    "Taung Bo",
    "Thaik Hmyaung",
    "Thea Kwe",
    "Thein Kone",
    "Thin Pan Kone",
    "Thit Son Gyi",
    "War Hpyu Taung",
    "War Tee",
    "War Yon Taw",
    "Yae U",
    "Yin Gat Kone",
    "Ywar Tan Lel Thar",
    "Ywar Tan Thea Kyun",
    "Zee Hpyu Kone",
    "Zee Taw Pin Chaung Khwa"
  ],
  "Meiktila": [
    "Aing Ma Yoe",
    "Bauk Khway Taw",
    "Da Hat Tan",
    "Ein Gyi Taw",
    "Hma Yoe",
    "Hnaw Kan",
    "Hpet Kone",
    "Hpyauk Seik Kone",
    "Hpyauk Seik Kyin",
    "Htan Ma Gyi",
    "Htan Pin Kan",
    "Htan Taw",
    "Kan Bar Hpyu",
    "Kan Gyi",
    "Kan Twin",
    "Kone Te",
    "Ku Gyi",
    "Kyat Se",
    "Kyauk Tan",
    "Kywe Chan",
    "Le Taw",
    "Lel Byar",
    "Lel Gyi",
    "Let Swayt",
    "Myauk Lel",
    "Myin Twin",
    "Myin U Hleit",
    "Nat Sin Kone",
    "Nyaung Oke",
    "Oke Gyi",
    "Oke Hpo Kan",
    "Pan Aing",
    "Pyawbwe",
    "Se To",
    "Son Twin",
    "Tha But Kone",
    "Tha Pyay Pin",
    "Tha Yet Kaung Pin",
    "Thea Kan",
    "Thein Kone",
    "Thet Kei Kyin",
    "Thone Taung",
    "Wan Be Lu",
    "War Khwa",
    "Yae Cho Bu Tar",
    "Yae Htwet",
    "Yae Ngan",
    "Yae Ni",
    "Yar Gyi Kone",
    "Yone Pin Zauk",
    "Yone Taw",
    "Ywar Thit",
    "Ah Lel",
    "Ah Yar Taw",
    "Aint Gyi Lel",
    "Ga Lon Kone",
    "Gway Aing",
    "Hle Pwe",
    "Hta Mon Kan",
    "Inn",
    "Ka Hpyu",
    "Kan Gyi",
    "Kan Ni",
    "Kan Taung",
    "Kan Thar",
    "Khin Lu",
    "Khin Te",
    "Koke Ko Kone",
    "Kwet Nge",
    "Kyauk Hpu",
    "Kyauk Hpyu Kone",
    "Kyaung",
    "Kywe Kan",
    "Kywe Ta Lin",
    "Lein Taw",
    "Ma Gyi Su",
    "Mauk Lauk",
    "Mei Za Li Kone",
    "Mon Taing",
    "Mway",
    "Myar",
    "Myauk Lel",
    "Myin Kan",
    "Nyaung Kaing",
    "Nyaung Kan",
    "Nyaung Myint",
    "Nyaung Pin Hlyo",
    "Nyaung Zauk",
    "Ohn Ton",
    "Pyin Thar",
    "Sat Pyar Kyin",
    "Se Aung Kone",
    "Se Kone",
    "Shan Ma Nge",
    "Shan Te",
    "Shaw Hpyu Kan",
    "Shwe Pa Daing",
    "Shwe Sit Thi",
    "Ta Pyaw",
    "Taw Ma",
    "Tha Yet Pin",
    "Than Bo U Yin",
    "Thee Kone",
    "Thee Pin Kone",
    "War Yon",
    "Yae Cho",
    "Yae Wai",
    "Yone Taw Gyi",
    "Za Yat Kone",
    "Zaung Chan Kone",
    "Ah Lel Kan",
    "Ah Pyauk",
    "Aing Dun",
    "Aung Thar",
    "Bo Kone",
    "Bu Yon",
    "Bweit Char",
    "Han Zar",
    "Hin Gut Aing",
    "Hlaing Tet",
    "Hnan Kan",
    "Hnget Gyi Thaik",
    "Hnget Hpyin Kone",
    "Hpa Yar Kone",
    "Inn",
    "Inn Kone",
    "Inn Win",
    "Kan Shey",
    "Kan Thit",
    "Kant Hpyu",
    "Kat Kyay Inn",
    "Koke Ko Kan",
    "Koke Ko Su",
    "Kone Taung",
    "Kun Chan Yoe",
    "Kyar Bet Kone",
    "Kyat Sa Khan",
    "Kyauk Pa Nar",
    "Kyet Mauk",
    "Kywe Dat",
    "Kywe Tat Son",
    "Lel Pyin",
    "Lu Kone",
    "Ma Gyi Kan",
    "Ma Gyi Yoe",
    "Ma Kyee Kwa",
    "Ma Yway",
    "Min Hla",
    "Myin Chan",
    "Myin Daik",
    "Myin Kwet",
    "Nyan Kan",
    "Nyaung Aing",
    "Nyaung Pin Hla",
    "Nyaung Pin Thar",
    "Nyaung To",
    "Nyaung Yan Myo Ma",
    "Nyaung Yan Zay",
    "Oke Hpo",
    "Oke Kone",
    "Oke Shit Kone",
    "Oke Twin",
    "Pauk Taw",
    "Pyi Nyaung",
    "Se Gyi",
    "Shwe Toke Kone",
    "Sin Taung",
    "Sin Win",
    "Ta Mar Kone",
    "Taw Kin",
    "Tha Man Kan",
    "Tha Min Zar Kone",
    "Tha Nat Kan",
    "Tha Pyay Wa",
    "Thar Ga Ra",
    "Thea Pon",
    "Thea Put",
    "Thet Kei Deik",
    "Thu Kaung Kone",
    "Wan Thar",
    "War Ywet",
    "Wet Toe",
    "Yin Ma Yoe",
    "Yin Mar Pin",
    "Ywar Gyi",
    "Ywar Mun Thar",
    "Ywar Pale",
    "Za Win",
    "Zee Pin Pauk",
    "Zee Taw Aing",
    "Aung Chan Thar",
    "Aung Thar",
    "Byin Gyi",
    "Daing Kaung Kone",
    "Dar Hla",
    "Gon",
    "Gyan Lon",
    "Hpa Lan Kan",
    "Hpa Lan Kyin",
    "Hpa Yar Hpyu",
    "Hpa Yar Su",
    "Hpo Kone",
    "Htan Pin Kone",
    "Htee Hlaing",
    "Inn Kan Kone",
    "Inn Khan",
    "Inn Yin",
    "Kaing",
    "Khan Taw",
    "Khar Tet Kone",
    "Khin Ban",
    "Khin Gyi",
    "Koke Ko Khar Hla",
    "Koke Ko Su",
    "Kone",
    "Kone Gyi",
    "Ku Lar",
    "Kyaung Kone",
    "Kywei Kan",
    "Lein Pin",
    "Lu Khin",
    "Ma Hlwa Pin",
    "Myauk Se",
    "Myay Taing Kan",
    "Nat Kan",
    "Nay Pu Kone",
    "Nyaung Oke Hpee",
    "Nyaung Pin",
    "Nyaung Pin Thar",
    "Nyaung To",
    "Oh Ma Twayt",
    "Pa Din",
    "Pan Kyaing",
    "Pe Khin Kyaw",
    "Pe Nant Thar",
    "Pin Ta Le",
    "Shauk Taw",
    "Shwe Hpa Lar Kan",
    "Shwe Taung",
    "Sin Chi Taing",
    "Su Pan",
    "Ta Mar Kan",
    "Taung Bo",
    "Taung Se",
    "Te Su",
    "Tha But Kone",
    "Tha Hpan",
    "Tha Khut Myint",
    "Tha Nat Khar Taw",
    "Thin Gan Swea",
    "Thone Daunt Aing",
    "Yae Sone",
    "Yae Twin",
    "Yar Thin Char",
    "Yoe Son",
    "Ywar Tan",
    "Ywar Wai",
    "Ywe Thee",
    "Za Win"
  ],
  "Mawlamyine": [
    "Ah Bit",
    "Boe Net",
    "Da Yei",
    "Daung U",
    "Daung Yat (West)",
    "Daung Yet (East)",
    "Hin Thar Kyun",
    "Hnee Hmoke",
    "Hpan Hpa",
    "Ka Hnyaw",
    "Ka Lawt",
    "Ka Lwi",
    "Ka Ma Nin",
    "Ka Mar Kay",
    "Ka Mar Mo",
    "Ka Yaik Du",
    "Kawt Ka Daik",
    "Kawt Mu Pun",
    "Kayin Win Sein",
    "Kha Yaik Hnee Hu",
    "Kha Yaik Thit",
    "Ku Lar Bi",
    "Ku Lar Toet",
    "Kun Hlar",
    "Kun Thea",
    "Kun Yaik",
    "Ma Yan",
    "Mu Du",
    "Mu Kwe",
    "Mu Yit Gyi",
    "Mu Yit Kalay",
    "Nat Hmaw",
    "Nyaung Lan",
    "Saw Ke",
    "Se Pa Lar",
    "Ta Ku Pa Ti",
    "Taung Sun",
    "Taw Ka Nar",
    "Taw Pun",
    "Thet Kaw",
    "Wei Lan",
    "Ywar Lut",
    "Zee Kone",
    "Ah Hta Yan",
    "An Ka Ye",
    "Bar Bu Kone",
    "Bein Byaw",
    "Chaung Hnit Khwa",
    "Dhamma Tha",
    "Hla Ka Zaing",
    "Hlwa Zin Kone",
    "Hpa Non",
    "Hpar Pyauk",
    "Hpar Thein",
    "Ka Dar",
    "Ka Laing Ka Naing",
    "Ka Ton Si",
    "Kawt Bwee",
    "Kawt Ka Lawt",
    "Kawt Kha Lein",
    "Kawt Pa Laing",
    "Kawt Pa Naw",
    "Kawt That",
    "Kha Naung",
    "Kha Yon",
    "Kun Ngan",
    "Kyaik Pa Yan",
    "Kyee Oke",
    "Kyon Kwei",
    "Kyon Sein",
    "Kyon Wan",
    "Kyun Ywar",
    "La Mu Kho",
    "Let Pan",
    "Mei Ka Yo",
    "Mi Ka Thit",
    "Moke Soe Kyun",
    "Nga Pu Inn",
    "Nga Pyay Ma",
    "Ni Don",
    "Nyaung Pin Seik",
    "Pein Hne Kone",
    "Ta Ra Nar",
    "Than Ka Laung",
    "U Lay",
    "Yae Pu",
    "Yae Twin Kone",
    "Chauk Maing Kywe Chan Kone",
    "Gway Kone",
    "Hpar Auk",
    "Ka Toe",
    "Kawt Hlar",
    "Kawt Hnat",
    "Kawt Kha Mei",
    "Kawt Kha Ni",
    "Kawt Pauk",
    "Kawt Sein",
    "Kawt Tun",
    "Kyar Inn",
    "Kyauk Tan",
    "Min Ywar",
    "Mu Yaung",
    "Naung Kha Ri",
    "Ngan Tay",
    "San Gyi",
    "Yo Go",
    "Ah Khun",
    "Ba Lauk Nyaung Waing",
    "Be Yan",
    "Do Mar",
    "Gon Hnyin Tan",
    "Hmein Ga Nein",
    "Hnee Pa Daw",
    "Hpe Do",
    "Htaung Kay",
    "Hton Man",
    "Ka Lawt Thawt",
    "Ka Mar Oke",
    "Ka Mar Wet",
    "Ka Tone Paw",
    "Kawt Kha Pon",
    "Kawt Pa Ran",
    "Kawt Pi Htaw",
    "Kin Chaung",
    "Kun Hlar",
    "Kun Ka Bwee",
    "Kun Tar",
    "Kwayt Wan",
    "Kyaik Ywea",
    "Kyauk Ta Lone",
    "Kyon Hpaik",
    "Naing Hlon Let Tet",
    "Naing Pyaing",
    "Nyaung Kone",
    "Sein Taung",
    "Set Thwei",
    "Ta Khun Taing",
    "Tar Pa Thun",
    "Taung Pa",
    "Taw Ku",
    "Thein Kone",
    "Wea Ka Li",
    "Wet Te",
    "Yaung Daung",
    "Ah Nin",
    "An Khe",
    "Hnit Kaing",
    "Hpaung Sein",
    "Htin Shu",
    "Ka Yoke Pi",
    "Kawt Lay",
    "Kayin Thaung",
    "Kun That",
    "Kyaung Ywar",
    "Kyon Ka Dat",
    "Kyon Ka Yoke",
    "Mya Mar Lar",
    "Pa Dar Ngan",
    "Pa Nga",
    "Sa Khan Gyi",
    "Set Se",
    "Sin Taung",
    "Taung Hpa Lu",
    "War Kha Yu",
    "Wea Ka Laung",
    "Wea Ka Li",
    "Wea Ka War",
    "Wea Kha Mi",
    "Wea Win Ka Yar",
    "Wea Yet Ywar Thit",
    "Ah Baw",
    "Ah Sin",
    "Ahr Yu Taung",
    "An Din",
    "Bay La Maing",
    "Be La Mu",
    "Chaung Taung",
    "Don Hpi",
    "Du Yar",
    "Han Gan",
    "Hnin Sone",
    "Hnit Kayin",
    "Ka Byar",
    "Ka Lawt",
    "Ka Nin Ka Mawt",
    "Kawt Dut",
    "Kawt Hlaing",
    "Koe Maing",
    "Ku Lar Koke",
    "Kyauk Mi Kyaung",
    "Kyaung Ywar",
    "Kyon Nye",
    "Ma Gyi",
    "Mawt Ka Nin",
    "Taung Bon",
    "Thaung Pyin",
    "Thin Gan Kyun",
    "Tu Myaung",
    "Yin Yei",
    "Zee Hpyu Thaung"
  ],
  "Thaton": [
    "Ah Hone Wa",
    "Ah Lu",
    "Ah Naing Pun",
    "Ah Su Chaung",
    "Ah Yet Thi Ma",
    "Baw Naw Khee",
    "Dauk Yat",
    "Gon Hnyin Nwei",
    "Hnin Pale",
    "Hpa Yar Seik",
    "Hpoe War Thein",
    "Ka Di Pu",
    "Ka Zaing",
    "Kawt Ka Dut",
    "Kin Ywar",
    "Kya Khat Chaung",
    "Kyar Kwin",
    "Kyauk Lone Gyi",
    "Kyauk Yae Twin",
    "Kyoe Waing",
    "Lay Kay",
    "Leik Khone",
    "Ma Yan Kone",
    "Me Lan",
    "Me Lan Gaung",
    "Me Na Than",
    "Me Pa Li",
    "Mu Thin",
    "Nat Gyi",
    "Nyaung Pa Lin",
    "Paing Da Wei",
    "Pauk Taw",
    "Pi Ti",
    "Shwe Hlay",
    "Shwe Yaung Pya",
    "Sin Inn",
    "Ta Bet Swea",
    "Ta Nyin Kone",
    "Taung Gyi",
    "Taung Sun",
    "Thea Hpyu Chaung",
    "Thein Ngu",
    "Win Ka",
    "Win Pyan",
    "Win Tar Pan",
    "Win Thaung",
    "Yin Ohn",
    "Yun Da Lin Kone",
    "Zoke Ka Li",
    "Zoke Thoke",
    "Zwe Ka Lar",
    "Ah Baing",
    "Bo Yar Gyi",
    "Hle Lan Ku",
    "Hnget Pyaw Taw",
    "Hpet Ka Leik",
    "In Ga Po",
    "Ka Daing Dut",
    "Kan Ni",
    "Kawt Bein",
    "Kawt Htin",
    "Kha Lun",
    "Kha Ywea",
    "Kin Mun Chaung",
    "Kwin Ka Lay",
    "Kyaik Ka Thar",
    "Kyaik Pi",
    "Kyauk Ka Lat",
    "Kyaung Ywar",
    "Kyu Chaung",
    "Kyun Taw",
    "Ma Lawt Chaung",
    "Ma Yan Chaung Kwar Yi Ywar Thit",
    "Mar Lar Hpu",
    "Moke Kha Mawt",
    "Moke Kha Mu",
    "Moke Pa Lin",
    "Pi Ti",
    "Pyin Ka Toe Kone",
    "Sit Taung",
    "Sut Pa Nu",
    "Thein Za Yat",
    "Thone Gwa",
    "War Boe Chaung",
    "Win Kan",
    "Zee Pyaung",
    "Ah Hauk",
    "Ah Hlat",
    "Bant Bway Kone",
    "Da Rein",
    "Day Kin",
    "Ei Byit",
    "Hmaw Bi",
    "Hpa Lat",
    "Hpyu Ba",
    "Htan Pin Chaung Gyi",
    "Htan Pin Chaung Lay",
    "Inn Pyaung",
    "Ka Daing",
    "Ka Mar Bi",
    "Ka Taik",
    "Ka Tun",
    "Kawt Htaw",
    "Kawt Ka Daik",
    "Kawt Kayin",
    "Kya Khat Ngu",
    "Kyar Bo",
    "Kyauk Sa Yit",
    "Kyauk Yae Twin",
    "Kyon Haw",
    "Kyon Ka",
    "Kywe Chan",
    "Lat Pan Kyun",
    "Let Pan Taw",
    "Moke Ta Ma",
    "Moke Ta Ma-Kywe Chan",
    "Mya Lay Chaung",
    "Nat Gyi Chaung",
    "Nat Hmaw",
    "Nyaung Kone Gyi",
    "Nyaung Kone Lay",
    "Ohn Ta Pin",
    "Oke Kan",
    "Oke Ta Dar",
    "Pan Kone",
    "Sin Ywar",
    "Tat Hmu Chaung",
    "Tha Byu Chaung",
    "Tha Pyay Kone",
    "Thea Ein",
    "Thea Hpyu Kone",
    "Thea Kone",
    "Wea Pa Tan",
    "Yin Nyein (North)",
    "Yin Nyein (South)",
    "Ywar Tan Shey",
    "Zin Kyaik",
    "Ah Nan Pin",
    "Aung Saing",
    "Bu Din Chaung",
    "Chaung Zauk",
    "Da Nu",
    "Da Nu Ka Taik",
    "Day Ba Yein",
    "Don Wun",
    "Du Yin Seik",
    "Gawt",
    "Htaung Hmu",
    "Htein Pin",
    "Ka Taik Gyi",
    "Ka Taik Ka Lay",
    "Kawt Hlaing",
    "Kyaik Kaw",
    "Kyauk Tan",
    "Kyet Tu Yway Thaung",
    "Kyon Par",
    "Ma Yan Kone",
    "Mat Cha",
    "Moe Kaung",
    "Myay Ni Kone",
    "Naung Bo",
    "Naung Ka Toke",
    "Naung Ku Lar",
    "Oke Hpo Chaung",
    "Paw Taw Mu",
    "Pein Hne Taw",
    "Sa Khan Gyi",
    "Seik Kyun",
    "Sin Hpyu Kyun",
    "Sin Kyone",
    "Ta Dar U",
    "Taung Kyar",
    "Taung Sun",
    "Taw Gyi",
    "Tha Yet Taw",
    "Thaung Gyi",
    "Thein Seik",
    "Wi Yaw",
    "Win Hpone",
    "Win Pa",
    "Win Sein Ah Lel",
    "Win Sein Ywar Thit",
    "Za Yit Chaung",
    "Zaik Ka Ye",
    "Zay Ma Thwei (Lower)",
    "Zay Ma Thwei (Upper)"
  ],
  "Sittwe": [
    "Ah Lel Kyun",
    "Ah Wa Kan",
    "Byaing Thit",
    "Chaung Nwe",
    "Chaung Thar Gyi",
    "Chaung Wa",
    "Chaung Zauk",
    "Gan Kya",
    "Gyin Chaung",
    "Gyin Dway",
    "Hin Kha Yaw",
    "Hpa Tu Gyi",
    "Kan Myint",
    "Kan Pyin Ywar Haung",
    "Kan Seik",
    "Ku Lar Chaung",
    "Kyauk Su",
    "Kyauk Taung",
    "Kyein Khway Maw",
    "Let Ma Yar",
    "Let Pan Pyar",
    "Ma Naw Thi Ri",
    "Myauk Pyin",
    "Myint Gar",
    "Nan Tet Kyun",
    "Nat Taung Pyin",
    "Nga Khu Chaung",
    "Nga Khu Shey",
    "Nga Pyi Kyun",
    "Nga Pyi Tet",
    "Nga Wet Swei",
    "Ngwe Dwin Dway",
    "Pein Hne Chaung",
    "Pon Nar Gyi",
    "Pyaing Taung",
    "Pyun Khaung",
    "Saing Toke",
    "Se Thone Tan",
    "Sin Paik",
    "Sin Tet Maw",
    "Taung Hpu",
    "Taung Nyo",
    "Taung Poke Kay",
    "Tha Win Chaung",
    "Tha Yet Chaung",
    "Tha Yet Cho",
    "Thar Si",
    "Thea Chaung",
    "Thin Pone Chaung",
    "Thit Poke",
    "Yin Ye Kan",
    "Ywar Chaung Gyi",
    "Zee Cho Maw",
    "Ah Htet Myat Hle",
    "Ah Htet Thin Pone Tan",
    "Ah Htoke Thei",
    "Ah Lel Chaung",
    "Ah Lel Kyun",
    "Ah Me Khin",
    "Aing Din Ywar Thit",
    "Aung Hpyu Pyin",
    "Aung Seik",
    "Aung Zay Ya",
    "Aw Ra Ma",
    "Chin Thayt",
    "Dat Pa",
    "Di Par Yon",
    "Doe Tan",
    "Ga Nan Taung",
    "Gant Gar",
    "Gant Gar Gyi",
    "Gwa Son",
    "Hgnet Gyi Kyun",
    "Hmo Hin Taw",
    "Hpa Yar Gyi",
    "Hpar Pway",
    "Hpaung Seik",
    "Htaung Laung Pun",
    "Kan Bu",
    "Kan Chaung",
    "Kan Pyin",
    "Kan U",
    "Kar Di",
    "Kha Maung Taw",
    "Kha Mway Kyein Chaung",
    "Kon Tan Kyein Chaung",
    "Ku Lar Chaung",
    "Kun Taung",
    "Kyan Khin",
    "Kyauk Pyin Seik",
    "Kyauk Seik",
    "Kyein Chaung",
    "Kyein Kyun",
    "Kyet Sin Ta Lin",
    "Kywe Htoe",
    "Kywe Lan Chaung",
    "Let Wea Myan",
    "Let Wea Sar Taik",
    "Ma Gyi Chaung",
    "Met Ka Lar Kya",
    "Min Zi Chaung",
    "Moe Tein Pyin",
    "Myet Thauk",
    "Myin Kat Taw",
    "Myo",
    "Nat Seik",
    "Nat Taung",
    "Nga/Pyauk Se",
    "Nyaung Chon",
    "Pa Day Thar",
    "Paik Seik (Kyaw Zan)",
    "Pan Ni Lar",
    "Pauk Taw Pyin",
    "Pe Si Nan",
    "Pein Hne Taw",
    "Pet Khwet Seik",
    "Poe Shi Pyin",
    "Pyaing Taung",
    "Pyin Hlyar Shey",
    "Sa Par Htar",
    "Sar Ngan Kan",
    "Shin Taw (Daing Net)",
    "Sin Htein Gyi",
    "Sin Thi Pein Hne Taw",
    "Tan Bet Hlan",
    "Tan Khoe",
    "Tan Swei",
    "Tauk Son",
    "Taw Hpyar Kan Chaung",
    "Thar Si",
    "Thea Hpyu Chaung",
    "Thea Taw",
    "Thea Tet",
    "Thet Kyaing Taung",
    "Thin Pone Tan",
    "Thu Pon",
    "U Yin Thar",
    "Wet Hnoke Thee",
    "Ya Hat Taung",
    "Yae Pauk Chaung",
    "Yar Chaung",
    "Yin Chaung",
    "Yoe Ngu",
    "Yoe Ta Yoke",
    "Zay Di Pyin",
    "Ah Htet Nan Yar",
    "Ah Nauk Pyin",
    "Ah Ngu Maw",
    "Ah Ngu Maw Kone Tan",
    "Auk Nan Yar",
    "Aung Ba La",
    "Aung Seik",
    "Bar Ta Lay",
    "Chut Pyin",
    "Done Paik",
    "Gwa Son",
    "Hpet Leik",
    "Hpyu Chaung",
    "Htee Swea",
    "Htun Ya Wai",
    "Ka Nyin Chaung",
    "Ka Paing",
    "Kan Pyin",
    "Kat Chaung",
    "Kaung Ri Chaung",
    "Kha Naung Gyi",
    "Koe Tan Kauk",
    "Kon Tan",
    "Ku Lar Chaung",
    "Ku Taung",
    "Kyauk Sar Taing",
    "Kyauk Tan",
    "Kyauk Yan Thar Si",
    "Kyaung Taung",
    "Kyein Tan",
    "Kyein Thar",
    "Kyet Yoe Seik",
    "Kyun Gyi",
    "Kyun Paw",
    "La Mone Taing",
    "Laung Chaung",
    "Lay Gwa Son",
    "Lay Kan (Pauk Taw Gyi)",
    "Let Pan Pin Yin",
    "Mi Nyo Htaunt",
    "Min Kan",
    "Myin Gan Chaung",
    "Myin Hpu",
    "Na Gar Mauk",
    "Nat Chaung",
    "Nga San Baw",
    "Nga Tauk Tu Chay",
    "Nga Tauk Tu Gyi",
    "Nwar Hla Kyaw",
    "Nyaung Pin Gyi",
    "Nyaung Pin Hla",
    "Nyaung Pin Lel",
    "Ohn Chaung",
    "Oke Hpo (Oe Hpauk)",
    "Pan Hpaw Pyin",
    "Pauk Pin Yin (Pauk Taw)",
    "Pauk Taw",
    "Paung Zar",
    "Pe Tha Du",
    "Pyar Chaung Gyi",
    "Pyar Pin Yin",
    "Pyein Taw",
    "Pyin Shey",
    "Sa Par Htar",
    "Sar Pyin Chay",
    "Sar Pyin Gyi",
    "Say Oe Kya",
    "Shwe Laung Tin (Paik Seik)",
    "Sin Khone Taing",
    "Soe May",
    "Tha Mee Hla",
    "Tha Yet Chaung",
    "Than Chaung",
    "Thar Si Htaunt",
    "Thaung Da Rar",
    "Thein Taung",
    "Thit Ka Toe",
    "Tin Koke",
    "U Gar",
    "Yae Gaung Chaung",
    "Yae Myet",
    "Yae Paik Son",
    "Yae Soe Chaung",
    "Yan Aung Pyin",
    "Yet Khone Taing",
    "Zay Di Pyin",
    "Zee Kaing",
    "Zee Khaung",
    "Ah Myint Kyun",
    "Aung Daing",
    "Bu May",
    "Chaung Nwe",
    "Chi Laing Hpin",
    "Gant Gaw Kyun",
    "Kha Tin Paik",
    "Khaung Doke Kar",
    "Kyar Ma Thauk",
    "Kyay Taw",
    "Kyet Taw Pyin",
    "Kywi Te",
    "Maung Ni Pyin",
    "Myit Nar",
    "Nar Yi Kan",
    "Nga/Tauk Tet",
    "Nyo Yaung Chaung",
    "Par Da Leik",
    "Say Tha Mar",
    "Taw Kan",
    "Thein Tan",
    "Thin Ga Net",
    "Thin Pone Tan",
    "U Yin Thar",
    "War Bo",
    "Ywar Thit Kay",
    "Zaw Pu Gyar"
  ],
  "Maungdaw": [
    "Ah Htet Kywe Cho Maw",
    "Ah Lel Chaung",
    "Ah Twin Hnget Thay",
    "Aw Ra Ma (a) Yee Chaung Pyin Hla",
    "Aye Yar Cha",
    "Ba Da Kar",
    "Ba Da Nar",
    "Ba Gone Nar",
    "Chin Tha Mar",
    "Da Pyu Chaung",
    "Dar Paing Sa Yar",
    "Du Oe Thei Ma",
    "Du Pyin Shey",
    "Goke Pi",
    "Gu Dar Pyin",
    "Hpa Yar Pyin Aung Pa",
    "Hpa Yar Pyin Thein Tan",
    "Hpa Yon Chaung",
    "Hpoe Khaung Chaung (a) Kan Pyin",
    "Hpon Nyo Leik",
    "Inn Chaung",
    "Ka Kyet Bet",
    "Ka Kyet Bet Kan Pyin",
    "Ka Nyin Chaung",
    "Kha Maung Chaung",
    "Kin Chaung",
    "Kin Taung (a) Kyar Nyo Pyin",
    "Kun Taing (a) Zee Pin Taung",
    "Kyauk Hpyu Taung",
    "Kyauk Hpyu Thar Thay Kan",
    "Kyauk Taung (a) Pyin Shey",
    "Kyauk Yan",
    "Kyaung Taung",
    "Kyun Pauk",
    "Kywe Yine Khat",
    "Laung Chaung",
    "Laung Yon",
    "Lay Myo",
    "Let Wea Det Pu Zun Chaung",
    "Let Wea Det Pyin Shey",
    "Maung Gyi Taung",
    "Maung Hna Ma (a) Pa Oe Thei Ma",
    "Mee Chaung Zay",
    "Mee Kyaung Khaung Swea",
    "Myauk Ye (a) Pan Be Chaung",
    "Myaung Nar",
    "Nan Yar Kone",
    "Nga Hlan Pyin",
    "Nga Yant Chaung",
    "Nga/ Kyin Tauk",
    "Oke Taung",
    "Pauk Taw",
    "Pyaing Taung",
    "Pyin Chaung",
    "Sa Par Htar",
    "San Goe Taung",
    "San Hnyin Wai",
    "Say Oe Kya",
    "Say Taung",
    "Sein Hnyin Pyar",
    "Ta Ya Gu",
    "Tat Min Chaung",
    "Tha Peik Taung",
    "Tha Yet Kin Ma Nu",
    "Tha Yet Pyin",
    "Thaing Ta Poke",
    "Thay Kan Gwa Son",
    "Thein Taung Pyin",
    "Thin Ga Net",
    "Tin May",
    "U Hla Hpay",
    "U Kyaw (a) Thar Zin",
    "Wa Ya Kyun",
    "Wet Ma Kya (a) Zay Di Taung",
    "Yin Ma Kyaung Taung",
    "Ywar Ma",
    "Ywet Nyo Taung",
    "Zee Hton",
    "(Du) Chee Yar Tan",
    "(Du) Nyaung Pin Gyi",
    "(Pa) Nyaung Pin Gyi",
    "Ah Htet Pyu Ma",
    "Ah Lel Than Kyaw",
    "Aung Zan",
    "Aung Zay Ya (Nyein Chan Yay)",
    "Chan Pyin",
    "Chein Khar Li",
    "Dar Gyi Zar",
    "Doe Tan",
    "Done Paik (Aung Seik Pyin)",
    "Hla Poe Khaung",
    "Hlaing Thi",
    "Hpar Wut Chaung (Ywar Thit)",
    "In Tu Lar",
    "Inn Din",
    "Ka Nyin Tan (a) Alel Than Kyaw Ka Nyin Tan",
    "Ka Nyin Tan (a) Myo Ma Ka Nyin Tan",
    "Ka Nyin Taw",
    "Kan Hpu",
    "Kar Lar Day Hpet",
    "Kat Pa Kaung",
    "Kha Maung Seik",
    "Kun Thee Pin",
    "Kyar Gaung Taung",
    "Kyauk Chaung",
    "Kyauk Hlay Kar",
    "Kyauk Pan Du",
    "Kyauk Pyin Seik",
    "Kyaung Na Hpay",
    "Kyaung Taung",
    "Kyee Kan Pyin",
    "Kyein Chaung",
    "Kyet Yoe Pyin",
    "Kyun Pauk Pyu Su",
    "Kyun Pauk Sin Oe",
    "Laung Don",
    "Leik Ya",
    "Maung Hna Ma",
    "Mee Taik",
    "Min Ga Lar Gyi (Pyin Hpyu)",
    "Min Gyi (Tu Lar Tu Li)",
    "Myaw Chaung",
    "Myaw Taung",
    "Myin Hlut",
    "Myo Mi Chaung",
    "Myo Thit",
    "Myo Thu Gyi",
    "Myo U",
    "Nan Yar Kaing",
    "N‌at Chaung",
    "Nga Khu Ya",
    "Nga Yant Chaung",
    "Ngan Chaung",
    "Ngar Sar Kyu",
    "Nwar Yon Taung",
    "Nyaung Chaung",
    "Pa Da Kar Ywar Thit",
    "Pa Din",
    "Pan Taw Pyin",
    "Paung Zar",
    "Pwint Hpyu Chaung",
    "Pyu Ma Ka Nyin Tan",
    "Sa Bai Kone",
    "San Kar Pin Yin",
    "Shwe Zar Kat Pa Kaung",
    "Ta Man Thar",
    "Tat Chaung",
    "Tat U Chaung",
    "Taung Pyo Let Yar",
    "Tha Pyay Taw",
    "Tha Win Chaung",
    "Tha Yae Kone Tan",
    "Tha Yet Oke",
    "Than Dar",
    "Thea Chaung",
    "Thet Kaing Nyar",
    "Thet Kay Pyin",
    "Thi Ho Kyun",
    "Thin Baw Kwe",
    "Thit Tone Nar Gwa Son",
    "Thu U Lar",
    "U Daung",
    "U Shey Kya",
    "War Cha",
    "Wet Kyein",
    "Yae Khat Chaung Gwa Son",
    "Yae Myet Taung",
    "Yae Nauk Ngar Thar",
    "Yae Twin Kyun",
    "Yae Twin Pyin",
    "Ye Aung San Ya Hpway",
    "Ywar Thit Kay (Gaw Du Thar Ra)",
    "Ywet Nyo Taung",
    "Zaw Ma Tet",
    "Zee Pin Chaung",
    "Zin Paing Nyar"
  ],
  "Kyaukpyu": [
    "Ann (North)",
    "Ann (South)",
    "Auk",
    "Dar Let",
    "Ga Nan Pyin",
    "Ge Laung",
    "Hmwar",
    "Hpet Chaung",
    "Kin Chay",
    "Kyauk Myaung",
    "Laung Done Kwin",
    "Let Khwar Tway",
    "Lone Kauk",
    "Me Let Maung",
    "Myanmar Boke Chaung",
    "Nwar Yon Taung",
    "Nyaung Chaung",
    "Pon Na Wa",
    "Sa Khan Maw",
    "Sa Ne",
    "Sat Si",
    "Taik Maw",
    "Tan Tin",
    "Taung Hpi Lar",
    "Thar Si",
    "Yae Boke",
    "Yu",
    "Zin Taw",
    "Zu Kaing",
    "Ah Lan Chein",
    "Ah Lel Dwein",
    "Ah Wa Taung",
    "Ba Yar",
    "Chaung Wa",
    "Chon Swei",
    "Doe Ma Taung",
    "Gant Gar",
    "Gone Chein",
    "Gyin Gyi",
    "Hmyaw Chaung",
    "Ka Lant Te",
    "Kaing Chaung",
    "Kan Dee",
    "Kat Tha Pyay",
    "Kin Myauk",
    "Ku Lar Kyan",
    "Kyat Tein",
    "Kyauk Gyi Pyin",
    "Kyauk Ngu",
    "Kyauk Pyauk",
    "Kyauk Taung Pyein",
    "La Har Gyi",
    "Lay Pon Kyauk",
    "Leik Kha Maw",
    "Ma Day Kyun",
    "Min Chaung",
    "Min Gan",
    "Min Pyin",
    "Min Yat",
    "Nga Lone Su",
    "Nga Seint Pyin",
    "Ohn Taw",
    "Pan Taw Pyin",
    "Pyin Hpyu Maw",
    "Sa Ne Min Pyin",
    "Saing Chon",
    "Shwe Nyo Ma",
    "Sin Boke",
    "Sit Taw",
    "Ta Bet",
    "Taung Yin",
    "Te Chaung",
    "Thaing Chaung",
    "Than Chaung",
    "Thea Chaung",
    "Thea Tan",
    "U Gin",
    "Wa Pyay",
    "War Taung",
    "Ya Ta Na",
    "Yae Myet",
    "Zin Chaung",
    "Zin Kyun",
    "Be Inn",
    "Bu Yae Myet",
    "Hmyaw Taw U",
    "Ka Ei",
    "Ka Mar",
    "Kan Taing Oke",
    "Kan Zun",
    "Kant Kaw Taw",
    "Kha Ohn Maw",
    "Kin Te",
    "Kone Khin",
    "Kyee Nyo",
    "Let Me Pyin",
    "Maung Ma Kan",
    "Mee Laung Htaunt",
    "Mein Ma Kywei",
    "Min Seik Pyin",
    "Nga/Inn",
    "Nga/Pon Kone",
    "Nga/Yone Taung",
    "Nyaung Pin Hla",
    "Oe Wa",
    "Pa Lin",
    "Pan Hpe",
    "Pyin Kauk",
    "Sa Mon Te",
    "Sun Pan Chaung",
    "Taik Kyun",
    "Taw Htu",
    "Thar Yar Kone",
    "Thein Ba La",
    "Thein Kone",
    "Thit Pon",
    "Thit Wa",
    "Ye Kyun",
    "Zee Taw",
    "Ah Chwain Pyin",
    "Ah Lel Chaung",
    "Ah Nauk",
    "Ah Twin Pyin",
    "Aung Hla Pyin",
    "Chaung Hpyar (Yan Pauk)",
    "Chaung Wa",
    "Gaung Kwe Taung",
    "Gwa Son",
    "Hone Wa",
    "Kant Kaw",
    "Kha Maung Chay Taing",
    "Kon Baung",
    "Ku Lar Bone",
    "Kyauk Na Gar",
    "Kyauk Ni Maw",
    "Kyauk Sauk",
    "Kyaung Pyein",
    "La Mu Chay",
    "Lay Taung Chaung",
    "Let Pan",
    "Let Pan Pyin",
    "Ma Kyay",
    "Ma Yut Chein",
    "Mee Kyaung Tet",
    "Myay Pon",
    "Nga Yant Chaung",
    "Nga/Sa Mi",
    "Nga/Tha Moke",
    "Pone Soe Pyin",
    "Pyin Chaung Gyi",
    "Sa Par Ton",
    "Say Yin",
    "Se Khon",
    "Sin Thay Pyin (Sin Si)",
    "Taw Kyar",
    "Tha Yet Cho",
    "Than Chaung",
    "Thar Si Pyin",
    "Thin Baung Chaung",
    "Thin Baw Seik",
    "Thit Poke Chein",
    "U Ga",
    "Wet Kaik Chaung",
    "Yae Kaung Chaung",
    "Yan Bye Nge Chaung Hpyar",
    "Yan Thit Chay",
    "Yan Thit Gyi",
    "Ywar Gyi",
    "Ywar Pale",
    "Za Yat Pyin"
  ],
  "Thandwe": [
    "Ah Lel Chaung",
    "Ba Win (Let Pan Khon)",
    "Chaung Thar Gyi",
    "Da Ni",
    "Daung Chaung",
    "Gant Gaw Taung",
    "Kaing Khon (Ta Khun Taing)",
    "Kin Pon",
    "Kyin Gyi",
    "Kyway Chaing (Ku Toet Lay)",
    "Laung Kyoe",
    "Ma Dawt Kyaw",
    "Ma Kyay Ngu (Shwe Ya Chaing)",
    "Nyaung Chaung",
    "Pauk Tu",
    "Pone Hnyet",
    "Sar Chet",
    "Sat Thwar",
    "Shauk Kone",
    "Shwe Twin Tu",
    "Shwe U Kwin",
    "Sin Ku",
    "Taing Kyoe",
    "Taung Pat Lel",
    "Taung Pauk",
    "Thea Kone (Kwin Thone Sint)",
    "Tin Taw",
    "Ya Da Nar Myaing",
    "Ya Haing Hpyar",
    "Ya Haing Ku Toet",
    "Yae Kyaw",
    "Zay Di Kwin",
    "Zee Kone",
    "Ah Htu",
    "Ah Lel",
    "An Taw",
    "Auk Nat Maw",
    "Boe Wa Kone",
    "Chan Pyin",
    "Gawt",
    "Gon Min Chaung",
    "Gwayt Chaung",
    "Hmo Hin Pyin",
    "Hmyawt Wan",
    "Hpa Yar Maw",
    "Ka Na Kho",
    "Ka Nyin Kone",
    "Ka Nyin Kwin",
    "Kha Maung Tone",
    "Kha Yan Maw",
    "Kin Maw",
    "Kyar Nyo",
    "Kyauk Gyi",
    "Kyauk Ka Lat",
    "Kyauk Tan",
    "Kyaung Htaik",
    "Kyee Kan",
    "Kyet Sar Chaung",
    "Kyun Pauk",
    "Kywe Thauk",
    "Let Pan Su",
    "Lin Mu Taung",
    "Lin Thar",
    "Maw Yon",
    "Me Kyun",
    "Me Nei Kwin",
    "Mya Pyin",
    "Nan Chaung",
    "Nat Maw",
    "Pa De Kaw",
    "Pauk Tu",
    "Pein Taw Gyi",
    "Pu Zun Hpay",
    "Pwint Hpyay",
    "Pyayt Wa",
    "Pyin Ma Khon",
    "Sat Lel Hmyaw",
    "Shin Aung",
    "Shwe Hlaw",
    "Shwe Hlay",
    "Shwe Kyaung Pyin",
    "Sin Gaung",
    "Ta Lin Seik",
    "Ta Yaw Taw",
    "Taung Nyo",
    "Tha Yet Pin Kwin",
    "Than Pu Yar",
    "Thar Yar Kwin",
    "Thit Ngoke To",
    "Tone Taw",
    "U Yin Kwin",
    "U Yin Pyin",
    "Wet Htee Taung",
    "Yae Kauk",
    "Zee Hpyu Kone",
    "Zee Kone",
    "Ah Shey Bet",
    "Auk Kaing Shey",
    "Bu Shwe Maw",
    "Chet Hpauk",
    "Don",
    "Gyi Pyin",
    "Gyi Wa",
    "Hlay Kar Htway",
    "Hpaung Khar",
    "Ka Lein Taung",
    "Kan Day",
    "Kha Maung Chaing",
    "Kha Yaing",
    "Khu",
    "Kin Taung",
    "Ku Lar Yaung",
    "Ku Toet Seik",
    "Kyauk Maung Hna Ma",
    "Kyauk Seik Taung",
    "Kyauk Wai",
    "Kyaw Kaing",
    "Kyet Kaing",
    "Kyoe Kyar Kwin",
    "La Mu Maw",
    "Let Pan",
    "Let Pan Kyun",
    "Maung",
    "Mee Chaung Htoe",
    "Mee Chaung Lu",
    "Moe",
    "Myo Taung Gyi",
    "Nat Maw",
    "Nga Lone Maw",
    "Nga Mauk Chaung",
    "Nyaung Pin Seik",
    "Pa Dar",
    "Pa La War",
    "Pauk Pyin",
    "Pyin Chaung",
    "Sar Pyin",
    "Sin Tin Gyi Hpyu",
    "Ta Ra Gu",
    "Ta Ya Ba",
    "Taung",
    "Tha Dun",
    "Tha Hpan Cho",
    "Tha Lein Pyin",
    "Thin Chi Kaing",
    "Wet Kyeik",
    "Ya Hpa Lay",
    "Yan Khaw",
    "Yan Myo",
    "Za Ni"
  ],
  "Mrauk-U": [
    "Ah Kha Sar",
    "Ah Lel Kyun",
    "Ah Pauk Wa",
    "Auk Lar",
    "Aung Ya",
    "Aung Zay Ya",
    "Ba Ra War",
    "Bo Min",
    "Doke Kan Chaung",
    "Gaw Yaw Ma Ni",
    "Goke Pi Htaunt",
    "Gwa Son",
    "Hpa Yar Paung",
    "Htauk Lay Min Tan",
    "Ka Thit Taw",
    "Kan Sauk",
    "Kar Di",
    "Kha Maung Taw",
    "Khaung Toke",
    "Kun Ohn Chaung",
    "Kyar Nin Kan",
    "Kyauk Hpyu",
    "Kyauk Ta Lone",
    "Kyaung Swei Hpyu",
    "Kyin Gyi",
    "La Mu Ta Pin",
    "Lan Ma Taw",
    "Laung Shey",
    "Let Khoke Pin Yin",
    "Let Saung Kauk",
    "Ma Tin Hmaing Chaung",
    "Mar Lar",
    "Me Taung Thar Si",
    "Mee Wa",
    "Min Thar Taung",
    "Mun Htaunt",
    "Myauk Taung",
    "Na Ga Yar",
    "Na Gu May",
    "Nga/Ta Paung",
    "Ngar Saung Bet",
    "Nyaung Chaung",
    "Ohn Pa Tee",
    "Pa Laung",
    "Paik Thei",
    "Pan Hpe Chaung",
    "Pauk Taw",
    "Pi Htu",
    "Pyaung Seik",
    "Pyein Chaung",
    "Sa Hpo Thar",
    "Sa Par Seik",
    "Sa Par Seik",
    "Saung Du",
    "Sein Chon",
    "Shauk Chaung",
    "Shin Kyan",
    "Sin Oe Chaing",
    "Taung Bway",
    "Taung Htaung",
    "Taung Htaung Ha Yar",
    "Taung Min Ku Lar",
    "Taung Mu Zi",
    "Tha Lu Chaung",
    "Tha Pauk Kan",
    "Tha Win Kaing",
    "Tha Yet Ta Pin",
    "Than Hmyar",
    "Than Htaung",
    "Thin Ga Net",
    "Thit Ta Pon",
    "Tin Ma",
    "Wa Kin",
    "Wea Gyi Daunt",
    "Ya Da Nar Pon",
    "Yun Chaung",
    "Ywar Ma Pyin",
    "Ywar Thit Kay",
    "Zin Khar Chay",
    "Ah Htet Hnget Pyaw Chaung",
    "Ah Wa",
    "Aing Wun",
    "Auk Hnget Pyaw Chaung",
    "Bar Bu Taung",
    "Chaik Taung",
    "Chaung Shey",
    "Chaw Chaung",
    "Don Gyi",
    "Hpa Laung Pyin",
    "Hpon Thar Wa",
    "Htein Pin",
    "Kay Tha Lar Chaung Wa",
    "Kay Tha Lar Pyun Wa",
    "Khaung Laung Chaung",
    "Khway Tauk Chaung",
    "Kin Seik",
    "Ku Lar Ma Taung",
    "Ku Toe Seik",
    "Kyaung Shey Chaung",
    "Kyaung Taung",
    "Kyein Chaung",
    "Kywe Kyo",
    "Kywe Tet",
    "La Har Kyay",
    "May Lun",
    "Min Hpu",
    "Min Ku Lan",
    "Min Zi",
    "Na Ga Yar",
    "Na Yan",
    "Nga/Way",
    "Ngan Tet",
    "Oe Pyin Taung",
    "Oke Ta Rar",
    "Pale Pauk",
    "Pan Myaung",
    "Pan Zin Maw",
    "Pwint Htee",
    "Pyin Yaung",
    "Sa Par Htar",
    "San Ba Lay",
    "Sat Kyar",
    "Shwe Ta Mar",
    "Sun Ye",
    "Tat Yar",
    "Taung Poet Gyi",
    "Taung Shey Pyin",
    "Tha Toe",
    "Than Shin",
    "Thar Yar Kone",
    "That Pone",
    "Thaung Khaung Maw",
    "Thein Taung",
    "Thin Ga Net",
    "Thin Paung Chaung",
    "Win Zar",
    "Yan Taing",
    "Yin Bway",
    "Yin Chaung",
    "Ywar Pyin",
    "Zin Yaw Maw",
    "Ah Kyee Taw Ma",
    "Ah Lel Chaung",
    "Ah Yet Thay Ma",
    "Bar Nyo",
    "Baung Dut",
    "Bu Ta Lone",
    "Bu Ywet Ma Nyoe",
    "Byoke Chaung",
    "Cha Yar",
    "Cheik Chaung",
    "Ei Vi Ti Kar",
    "Gon Kyun",
    "Gwa Son",
    "Hpa Yar Gyi",
    "Hpa Yar Myar",
    "Hteik Wa Pyin",
    "Ka Da Wa",
    "Ka La Ka",
    "Kan Sauk",
    "Kant Tha Ri",
    "Kin Chaung",
    "Kin Seik",
    "Koke Ka Rit Htaunt",
    "Kon Baung",
    "Kone Baung",
    "Ku Toe",
    "Kyar Kan",
    "Kyauk Kyat",
    "Kyauk Se Pyin",
    "Kyaung Taung",
    "Kyay Pin Lel",
    "Kyein Chaung",
    "Kyi Yar Pyin",
    "Kywe Te",
    "Lay Hnyin Taung",
    "Lay Hnyin Thar",
    "Let Pan Taw",
    "Let Than Chi",
    "Ma Har Htee",
    "Ma Kyar Se",
    "Maung Hna Ma",
    "Maung Shwi Kan",
    "Maw Ywar",
    "Myaung Bway",
    "Myet Yeik Kyun",
    "Na Kan",
    "Nan Kyar",
    "Nan Tet",
    "Nat Chaung",
    "Naung Min",
    "Nga Me Pyin",
    "Nyaung Pin Lel",
    "Nyaung Pin Lel (Ku Lar Pone)",
    "Oe Htein",
    "Oke Kan",
    "Oke Kar Kyaw",
    "Pauk Pin Kwin",
    "Paung Toke",
    "Pi Pin Yin",
    "Pu Rein",
    "Pu Zun Hpe",
    "Pya Hla",
    "Pyaing Cha",
    "Pyar Te",
    "Pyaung Paw",
    "Pyi Lone Gyi",
    "Set Thar",
    "Shar Shey Pyin",
    "Shauk Pon Kyun",
    "Shin Shey",
    "Shwe Kyin Pyin",
    "Sin Ke",
    "Sin Oe",
    "Su Yit Chaung",
    "Tan Tin",
    "Taung Myint",
    "Taung Taik",
    "Taung U",
    "Taw Bway",
    "Tein Nyo",
    "Tha Baw",
    "Tha Pyay Kan",
    "Than Chaung",
    "Than Shin Pyin",
    "Than Tha Yar",
    "Thar Yar Kone",
    "Thin Pan Kaing",
    "Thu Nge Taw",
    "Tin Htein Kan",
    "Way Thar Li",
    "Wet Hla",
    "Ye Hpyar",
    "Yin Thei",
    "Ywar Haung Taw",
    "Zee Pin Gyi",
    "Zee Zar",
    "Ah Lel Kyun",
    "Ah Ngu",
    "Ah Twin Nga Khu Chaung",
    "Chaung Kya",
    "Chon Chaung",
    "Daing Bon",
    "Gaung Hpyu",
    "Hpa Lar Kya",
    "Htu Che",
    "Kan Htaunt Gyi",
    "Kaw",
    "Kha Yan Pyin",
    "Ko Yan Pyin",
    "Koke Ko",
    "Kyauk Hpya Lar",
    "Kyauk Hpyar",
    "Kyauk Nga Nwar",
    "Kyay Taw",
    "Kyet Yae Gyi",
    "Kyun Kya",
    "Kyun Thar Yar",
    "Laung Da Reik",
    "Maung Shin",
    "Moe Thee Nat Taung",
    "Myauk Kyein",
    "Nga Man Ye Gyi",
    "Nga Pa Thon",
    "Nga Shwe Pyin",
    "Nga Sin Pone",
    "Ngan Taung",
    "Ngwe Twin Tu",
    "Nyaung Khet Kan",
    "Ohn Chaung",
    "Oke Kan",
    "Pauk Tu Taung",
    "Pe Kauk",
    "Pin Kat Chaung",
    "Pin Kat Taung Maw",
    "Pyayt Chaung",
    "Pyin Chaung",
    "Pyin Nga Khu Chaung",
    "Sa Hnyin",
    "Sat Tet",
    "Say Myit Swe",
    "Seik Ta Ra",
    "Shauk Chon",
    "Sin Kyat",
    "Tat Yar",
    "Taung Shey",
    "Tha Yet Taung",
    "Thin Ga Net",
    "Thin Paung Chaung",
    "Wa Baw Gyi",
    "Wet Gaung",
    "Yae Gaung Chaung",
    "Yae Kaung Chein",
    "Yae Ni Gyi",
    "Yae Shin",
    "Yet Chaung",
    "Yoe Sa Nwin"
  ],
  "Yangon (North)": [
    "Ah Lel",
    "Ah Pyin Pa Dan",
    "Ah Twin Pa Dan",
    "Ka Sin",
    "Ku Lar Gyi Su",
    "Nyaung",
    "Oke Kan Thaung Kyar (Yae Oke Kan)",
    "Shan Chaung",
    "Shwe Lin Ban",
    "Ah Lan Ga Po",
    "Ah Waing (West)",
    "Bar Lar Ta Dar Gyi",
    "Boe Yin Ka Lay",
    "Dar Pein (North)",
    "Dar Pein (South)",
    "Gway Tauk Aing",
    "Haing Ku",
    "Hpaung Gyi (East)",
    "Hpaung Gyi (West)",
    "Hpe Kha Me",
    "Inn Taing",
    "Ka Li Htaw (East)",
    "Ka Li Htaw (West)",
    "Kyar Inn (West)",
    "Kyauk Ku Din",
    "Kyee Kan Thaik",
    "Kyun Ka Lay",
    "Kyun Kone",
    "Let Pan",
    "Ma Au",
    "Ma Lit (West)",
    "Ma Yan Chaung",
    "Min Kone",
    "Moke Soe Nyaung Pin",
    "Nan Ti",
    "Ngar Su Taung",
    "Ngwe Nant Thar",
    "Nyaung Ta Chan",
    "Ohn Hne Kone",
    "Paik Gyi Wea",
    "Pe Nan Toke",
    "Poke Thin Nyo",
    "Sa Khan Gyi",
    "Saing Di Kone",
    "Sar Bu Taung",
    "Sar Ta Lin",
    "Shan Te Gyi (Upper)",
    "Sin Hpon",
    "Sit Pin (North)",
    "Swei Lat",
    "Ta Khun Taing (Hlegu)",
    "Ta Khun Taing (Insein)",
    "Tha Khut Pin",
    "Tha Nat Pyin",
    "Thar Yar Kone",
    "Thu Ngeit Chaung",
    "War Chaung (East)",
    "War Chaung (West)",
    "War Net Kone",
    "War Yon Sun",
    "Ye Mun",
    "Za Yat Kwin",
    "Zee Pin Wea",
    "Ah Hta Yu",
    "Auk War Net Chaung",
    "Bant Bway Kone",
    "Boe Daw Na Kone",
    "Bwet Gyi",
    "Chaung Wa",
    "Hla Pa Dar",
    "Hle Ngoke Chaung",
    "Hmaw Bi Chaung Wa",
    "Hnaw Kone",
    "Hpu Gyi",
    "In Gyin Kone",
    "In Hlyat",
    "Kan Ka Lay (M)",
    "Ku Lar Kone (U Htun Hla Ah Su)",
    "Leik Poke Taw Ywar Gyi",
    "Let Pan Tan Su",
    "Min",
    "Moe Kyoe Pyit",
    "Myaung Ta Kar",
    "Myit Kyoe",
    "Myo Chaung",
    "Nyaung Hnit Pin",
    "Nyaung Kone",
    "Pa Thi",
    "Pauk Kone",
    "Pet Tan",
    "Sat Thwar Taw",
    "Shwe Hlay Gyi",
    "Shwe Mya Yar Kone",
    "Tat Gyi Kone",
    "Than Day Pin",
    "Thar Yar Kone",
    "Thea Kone",
    "War Net Chaung Bu Tar",
    "War Pa Taw",
    "Yae Paw Theit",
    "Yin Taik Pin",
    "Yoe Gyi",
    "Ah Lein Lel",
    "Ah Pyin Yae Kyaw",
    "Ah Su Gyi",
    "Ah Twin Yae Kyaw",
    "Baw Lel",
    "Bu Tha Nut",
    "Chaung Nyi Ah Ko",
    "Da Ne Ri",
    "Dat Taw Kone",
    "Daunt Gyi",
    "Deik Kone",
    "Hle Seik",
    "Hnget Thaik",
    "Hpoe Nat Pay",
    "Htein Hnit Pin",
    "Htein Kone",
    "Ka Lein",
    "Ka Myaing",
    "Ka Twei",
    "Kone Hle Seik",
    "Kya Man",
    "Kyar Hone",
    "Kyar Inn",
    "Kyu Taw",
    "Kywe Chan Yoe (Kyein Paik Gyi)",
    "Kywe Ku",
    "La Mu Tan Gyi",
    "Ma Shwe U",
    "Me Pa Li",
    "Mya Ge",
    "Ne Byaw",
    "Ne Tha Mein",
    "Nyunt Paung",
    "Pa Yut",
    "Pan Taing (Lat Kyat)",
    "Pet Inn Ka Lay",
    "Rakhine Yoe Gyi",
    "San Da Yaw",
    "San Kin Gyi",
    "Sat Ka Lay",
    "Shwe Kyar Byaik",
    "Ta Dar U",
    "Ta Hlaing Hmi",
    "Taw La Teit",
    "Tet Thit",
    "Tha Bawt Chaung",
    "Than Pu Yar Khon",
    "Tu Chaung",
    "War Ta Yar (West)",
    "Yae Hpyu",
    "Yae Paw Thaung",
    "Yae So",
    "Yae Twin Kone",
    "Yoe Gwa",
    "Kone Ta La Paung",
    "Nwe Khway",
    "Pyin Ma Pin",
    "Shwe Nant Thar",
    "Thin Gan Kyun Gyi",
    "Hlaw Kar",
    "Kyaung Kone",
    "Oke Hpo",
    "Zee Kone",
    "Ah Hta Yaung",
    "Ah La Boke",
    "Aing Gyi",
    "Auk Yae Kan Kone",
    "Baw La Kut",
    "Bein Daw",
    "Bwet Kone",
    "Chaung Sauk",
    "Chaung Thone Gwa",
    "Chin Kone",
    "Daik Inn",
    "Gawt",
    "Gon Hnyin Tan",
    "Gyoe Hpyu",
    "Hlaing",
    "Hpa Lon Bu Tar",
    "Hpa Lon Kan Kone",
    "Hpa Lon Ywar Ma",
    "Hpet Wun Kone",
    "Hpoe Khaung",
    "Inn Ta Yar",
    "Ka Lawt Thawt",
    "Ka Taing Sein",
    "Kan Ka Lay (A)",
    "Kan Myaung",
    "Khun Hnit Kyaik (East)",
    "Khun Hnit Kyaik (West)",
    "Kin Pa Tee",
    "Kun Chan Kone",
    "Kyaik Sa Kaing",
    "Kyar Inn",
    "Kyi Pin La Har",
    "Kyo Chaung",
    "Kyon Ta Kin",
    "Kyway Bagan Chaung",
    "Kywe Boke",
    "Lauk Lay Chaung",
    "Lein Maw Chan",
    "Ma Lay Shar Waing",
    "Mee Nin Kan Kone",
    "Min Hla Wa",
    "Moe Ku Lar",
    "Ngar Lar Chaung",
    "Ohn Pin Kwin",
    "Oke Kan Kan Kone",
    "Oke Kan Shan Su",
    "Oke Kan Yae Thoe",
    "Oke Kan Ywar Ma",
    "Oke Pon",
    "Pa Ni Pin",
    "Pan Pin Tan",
    "Poke Ta",
    "Pyin Ma Kone",
    "Sa Par Kaing",
    "San",
    "Sin Chan",
    "Sin Sa Kan",
    "Ta Bu Yae Thoe",
    "Tar Gwa",
    "Taung Boet Hla",
    "Taung Yat Zee Kone",
    "Taw Kha Yan",
    "Taw La Ti",
    "Tha Nat Chaung Bu Tar",
    "Tha Pyay Kone",
    "Tha Yet Chaung",
    "Thar Yar Kone",
    "Thea Hpyu",
    "U To",
    "Yae Paw Thaung",
    "Yae Tar Lay (Kyoe Kyar)",
    "Yae Twin Hpyu",
    "Yae Twin Kone",
    "Yin Taik Kwin",
    "Yin Taik Lay Pin"
  ],
  "Yangon (East)": [
    "Lay Daunt Kan (East)",
    "Ma Lit (East)",
    "Shan Te Gyi (East)",
    "Da La Ban",
    "Kyi Su (East)",
    "Nyaung Pin",
    "Tha Yet Pin Chaung",
    "Lay Daunt Kan (South)",
    "Saik Pyo Mway Myu Yay Kyay Ywar (1)",
    "Shan Te Gyi (South)",
    "Thone Gwa (South)",
    "Ywar Thar Gyi (South)"
  ],
  "Yangon (South)": [
    "Boe Hpyu Chaung",
    "Da Noke San Pya",
    "Htaw (Lower)",
    "Htu Gyi",
    "Kha Naung (Shan Su)",
    "Kha Naung (Upper)",
    "Kha Naung (Ywar Ma)",
    "Kywe Lu Aing",
    "Nyaung Chaung",
    "Nyaung Ngoke To",
    "Nyaung Pin",
    "Pyawbwe Gyi",
    "Rakhine Chaung (North)",
    "Rakhine Chaung (South)",
    "Shwe Hlay Chaung",
    "Ta Dar Chaung",
    "Tha Pyay Kone",
    "Tha Yaw Tan",
    "Than Ban Chaung",
    "Tone Tin Gan (North)",
    "Tone Tin Gan (South)",
    "Ye Chaung",
    "Ye Chaung Wa",
    "Ah Hpyauk",
    "Auk Kyaung",
    "Boet Din",
    "Hmaw Taw",
    "Hnget Aw San",
    "Hpa Yon Chaung",
    "Htan Ma Naing",
    "Htan Pin Chaung",
    "Htan Ta Pin",
    "Ka Mar Ka Nee",
    "Ka Nyin Ngu",
    "Kan Thone Kan",
    "Kha Laung",
    "Kha Yaik Kha Ni",
    "Koe Taung",
    "Kyaik Htaw (North)",
    "Kyaik Htaw (South)",
    "Kyar Kan",
    "Kyon Da Yei",
    "Kyon La Tar",
    "Kyu Taw Chaung",
    "Kywe Lu Aing",
    "Lar Wa Di",
    "Let Khaik",
    "Ma Gyi Kan",
    "Ma Sei Seik",
    "Ma Wun",
    "Myauk Chaung",
    "Myet San Ni",
    "Nat Sin Kone",
    "Nat Yae Twin",
    "Nyaung Kone",
    "Nyaung Pin Thar",
    "Pein Hne Kone",
    "Popa",
    "Pyar Hmut",
    "Pyin Ka Toe",
    "Sa Bagan",
    "San Kauk",
    "Sar Taing Hmut",
    "Shar Bwar",
    "Ta Ku Pon",
    "Ta Loke Htaw",
    "Tar Taik",
    "Taung Chaung",
    "Tha Khut Pin",
    "Tha Meit",
    "Tha Min Chan",
    "Tha Yet Taw",
    "War Ba Lauk Thauk",
    "War Thein Kha",
    "Yae Hpyu Twin",
    "Yae Kyaw",
    "Ywar Tan Shey",
    "Za Yat Kone",
    "Ah Lel Ywar",
    "Aung Chan Thar",
    "Aye Ywar",
    "Bagan Taung",
    "Bo Ka Lay",
    "Day Pauk",
    "Hla Bi Lu",
    "Hpa Yar Pyo",
    "Hta Yan Kan",
    "Ka Ma Ka Loke",
    "Ka Mar Chaik",
    "Ka Mar Mat",
    "Kan Beit",
    "Kan Kaung",
    "Kan Nyi Naung",
    "Kan Thar",
    "Kayin Kan",
    "Kayin Su",
    "Kha Mat",
    "Kin Mun Chon",
    "Kwin Hlyar Shey",
    "Kyar Kan",
    "Kyi Ni Chaung",
    "Kyon Kan",
    "Kyon Tu",
    "Kyone Kyone Kya",
    "Kyu Taw",
    "Kywe Ta Lin",
    "Ma Gyi Kan",
    "Maung Ma",
    "Met Ka Than",
    "Nyaung Lan",
    "Nyaung Pin Kwin",
    "Nyaung Pin Thar",
    "Ohn Pin",
    "Oke Hpo",
    "Pa Lu",
    "Pa Lu Kan",
    "Pan Taw Chaung",
    "Pauk Pin",
    "Pein Kan",
    "Pyin Ma Kone",
    "Sa Khan Gyi",
    "Sin Kyun",
    "Sin Min Aing",
    "Swei Ka Tawt",
    "Ta Kaw Kan",
    "Ta Man Gyi",
    "Tha Pyu Kan",
    "Thet Kei Kone",
    "Yae Kyaw",
    "Yoe Gyi",
    "Zee Hpyu Pin",
    "Da Yei Lu",
    "Day Da Naw",
    "Hmaw Bi",
    "Hnget Gyi Daung",
    "Hti Hpar",
    "In Ga Lone",
    "Ka Mar Par",
    "Ka Nyin Kone",
    "Kan Hylar Shey",
    "Kant Ma lar",
    "Kawt Dun",
    "Kayin Chaung",
    "Kha Lauk Ta Yar",
    "Kya Khat Kone Gyi",
    "Kya Khat Kone Lay",
    "Let Khoke Kone",
    "Ma Yan",
    "Man Ka Leik",
    "Mei Ya Kone",
    "Nyaung Ngu",
    "Pa Kauk",
    "Pay Kone",
    "Pi La Khat",
    "Seik Gyi",
    "Su Ka Lat",
    "Taik Gyi",
    "Taung Kone 1",
    "Taung Kone 2",
    "Taw Kha Lu",
    "Taw Kha Yan Ah Nauk",
    "Taw Kha Yan Ah Shey",
    "Taw Kha Yan Lay",
    "Taw Ku Ah Nauk",
    "Taw Ku Ah Shey",
    "Taw Kyaung",
    "Taw Lan",
    "Taw Pyar",
    "Tha Pyu San",
    "Thea Kone Tan",
    "Thone Gwa",
    "War Kauk Taw",
    "Wet Kaik",
    "Yae Tein",
    "Ah Se",
    "Aung Chan Thar",
    "Baw Ga Lut",
    "Boe Ba",
    "Boe Kone",
    "Chaung Wa",
    "Ka Dat Pa Na",
    "Ka Mar Ka Loke",
    "Kan Pyaung",
    "Kayin Chaung",
    "Kha Naung",
    "Ku Lar Tan",
    "Kwa Hnee",
    "Kyan Pin",
    "Kyar Kan",
    "Kyon Kan",
    "Ma Yan Bay",
    "Mee Pya",
    "Min Ga Lun",
    "Mya Kaing",
    "Na Ywe Chaung",
    "Nyaung Waing",
    "Pan Chaung",
    "Pan Taw",
    "Par Da Gyi",
    "Pi La Khat",
    "Poke Ta Loke",
    "Shan Chaung",
    "Shwe Pyauk",
    "Sin Ma Kaw",
    "Sit Ta Pin",
    "Sit Tan",
    "Ta Man Gyi Kone",
    "Tar Pat",
    "Tha Nat Pin Chin",
    "Thaung Gyi",
    "Tu Myaung",
    "U Yin",
    "Wea Gyi",
    "Win Gyi",
    "Yae Kyaw",
    "Ywar Thit Gyi",
    "Ywar Thit Ka Lay",
    "Zee Hpyu Pin",
    "Zwe Bar Kone Tan",
    "Zwe Ka Nar",
    "Ah Lun Soke",
    "Ba Yet",
    "Bagan Taung",
    "Baw Tha Pyay Kan",
    "Bo Gyoke",
    "Chaung Sauk",
    "Day Zat",
    "Hpa Yar Kone",
    "Hpar Ku (East)",
    "Hpar Ku (West)",
    "Ka Dat Hpyar",
    "Kayin Seik",
    "Ku Lar Wea",
    "Kyaung Kone Seik Gyi (a) Gya Mar",
    "La Har Yet",
    "Let Yet San",
    "Min Ga Lun",
    "Nga Byay Ma",
    "Nga/Pa",
    "Nyaung Lay Pin",
    "Nyaung Thone Pin",
    "Say Lone Gyi",
    "Sit Pin Kwin",
    "Tha Nat Pin",
    "Tha Pyay Kone",
    "Thu Htay Kwin",
    "Win Kha Nee",
    "Yone Tha Pyay Kan",
    "Ah Hpaung",
    "Ah Lan Kone",
    "Ah Zan Taw Sun",
    "Ah Zat Wa",
    "Aung Pan Sein",
    "Aung Thar Dan",
    "Aw Bar Nyunt",
    "Bagan Taung Su",
    "Bant Bway",
    "Beik Theik",
    "Eik Tha Ya",
    "Hay Ma Za Lar",
    "Hmo Kone Thar",
    "Hpa Yar Gyi",
    "Hpa Yon Kan",
    "Htone Gyi",
    "Htun Sein Ah Thin",
    "Ka Dat Pa Na",
    "Ka Tone Paw (Middle)",
    "Ka Tone Paw (Upper)",
    "Kaing Kone",
    "Kan Myint",
    "Kone Kha Lar",
    "Kun Ka La",
    "Kyar Bo",
    "Kyar Win",
    "Kyon Kyeik",
    "Kywe Te Kone",
    "Let Pan Chaung",
    "Let Pan Kyoe",
    "Let Pan Nan Kha Le",
    "Ma Gyi Pin Chaung",
    "Ma Har Meik",
    "Mi Chaung Kan",
    "Min",
    "Min Ywar Ah Thin",
    "Nan Yaw",
    "Nyaung Ni",
    "Nyaung Pin Khin Tan",
    "Pa Dat Taing",
    "Pa Toke",
    "Pale",
    "Pyin Ma Kan",
    "Sa Bai Chaung",
    "Se",
    "Shan Su",
    "Sit Kone Taw Sun",
    "Ta Kaw",
    "Ta Man Gyi",
    "Tha Khut Kone",
    "Tha Ma Seik Ta",
    "Tha Yaw Taw",
    "Thaik Tu Kan",
    "Thar Ga Ra",
    "Thar Thar Myaing",
    "Thea Kone",
    "Thongwa (West)",
    "Tin Taung Chaung",
    "Yae Paw Kan",
    "Yan Gyi Aung",
    "Ye Nwet",
    "Ywar Thit",
    "Zaw Ti Ka",
    "Zwe Htaw",
    "Ah Dun",
    "Ah Ka la",
    "Ah Lat Chaung",
    "Ah Lel Chaung",
    "Ah Twin Yae Kyaw",
    "Ah Yoe Taung",
    "Byauk Yoe",
    "Ga Yat La Mee",
    "Gyaung Waing",
    "Hnget Pyaw San",
    "Hpa Yar Gyi",
    "Hpa Yar Ngoke To (North)",
    "Hpa Yar Ngoke To (South)",
    "Htaw Tho",
    "Ka Don",
    "Ka Li Htaw",
    "Ka Pin Gyi",
    "Ka Tha Paung",
    "Kan",
    "Kan Beit",
    "Kayin Chaung",
    "Kha Lauk Chaik",
    "Kha Loke",
    "Kha Naung Htein Ta Pin",
    "Kha Yan Gyi",
    "Kha Yan Hpyar",
    "Kha Yan Wa",
    "Khat Ti Ya",
    "Ku Lar Tan",
    "Kyaik Tha Le",
    "Kyaung Su",
    "Kyi Seik",
    "Kyi Tan",
    "Kyun Bet",
    "Kyun Ka lay",
    "Kywe Da Yut",
    "Let Pan Gwa",
    "Ma Ngay (Middle)",
    "Ma Wun",
    "Ma Yan Ta Pin",
    "Mar La Kar Rubber Chan",
    "Pa Thi",
    "Pauk Taw",
    "Peik Swei",
    "Pya Tha Taik",
    "Pyawbwe Lay",
    "San",
    "Sar Hpyu Su",
    "Shan Su",
    "Shwe Hlay Chaung (Twan)",
    "Ta Ka Hleit",
    "Ta Khun Taing",
    "Ta Loke Htaw",
    "Ta Man Gyi",
    "Ta Mar Ta Kaw",
    "Tet Thit",
    "Tha Wun Taw",
    "Tu Chaung Gyi",
    "Twantay Wa",
    "Wet Chaung",
    "Yae Kyaw",
    "Yae Twin Kone",
    "Yangon Pauk",
    "Yangon Rubber Chan",
    "Zee Hpyu Kone"
  ],
  "Taunggyi": [
    "Baw Kone",
    "Hpet Yang",
    "Hsa Nin",
    "Kone Keng",
    "Kyauk Tan",
    "Le Thet",
    "Loi Aun",
    "Long Hay",
    "Long Hkoke",
    "Mauk Mun",
    "Mong Lin",
    "Mong Ping",
    "Nam Hkoke",
    "Nam Par Chee",
    "Nar Pong",
    "Nar Tit",
    "Nawng Day",
    "Nawng Lai Mu Hpeik",
    "Pawng Lin",
    "Sa Ngaw",
    "Sam Hpu (Me Nei Taung)",
    "Ti Long",
    "Bang Yin",
    "Bant Bwee",
    "Hsihseng",
    "Kone Hsut",
    "Loi Put",
    "Loi Yun Nar Than",
    "Nar Hkaik",
    "Nawng Mun",
    "Par Law Par Kei",
    "Pin Son",
    "Pong Inn",
    "Ta Bet",
    "Taung (East)",
    "Baw Hseng",
    "Baw Nin",
    "Kan Bar Ni",
    "Kyauk Htat",
    "La Mong",
    "Lel Kyar",
    "Loi An",
    "Loi Maw",
    "Myin Ma Hti",
    "Nang Naing",
    "Nang Taing",
    "Nawng Ye",
    "Ngoke",
    "Ngone Thon",
    "Pe Yin Taung",
    "Pin Hmi",
    "Sa Kar Inn",
    "Shwe Min Hpone",
    "Taung Kwe",
    "Taung Lar",
    "Thar Mong Hkam",
    "Thi Hkawng",
    "Thu Ye",
    "War Yon Pin",
    "Wet Hpyu Yae",
    "Yae Cho",
    "Ah Lel Chaung",
    "Hpawng Taw",
    "Hway",
    "Kaung Boet",
    "Keng Hkam",
    "Kyauk Gu",
    "Kyauk Taw",
    "Loi Koe",
    "Ma Gyi Kone",
    "Mar Thea",
    "Myin Taung",
    "Nan Lwe",
    "Nang Kaung Hmu",
    "Nawng Long",
    "Nawng Woe",
    "Ohn Kwe",
    "Par Me",
    "Yan Twin Ngar Kyaung",
    "Bang Pyin",
    "He Yar Ywar Ma",
    "Inn Chan Kay Lar",
    "Inn Hlar Keng Hkam",
    "Inn Paw Hkon",
    "Inn Tan",
    "Inn Tein",
    "Khaung Taing",
    "Kyauk Taing",
    "Kyay Paw Hkon",
    "Kyun Gyi",
    "Let Maung Kway",
    "Lin Kin",
    "Lin Lan (North)",
    "Lin Lan (South)",
    "Long Kan",
    "Min Chaung",
    "Mong Pyoe",
    "Mong Thauk",
    "Nan Thea",
    "Nang Pang",
    "Nawng Taw",
    "Nga Hpei Chaung",
    "Pont Mu",
    "San Kar",
    "Taung Chay Myin Sa Hkunt",
    "Taung Poet Gyi",
    "Taung To",
    "Tha Le U",
    "Tha Pyay Pin",
    "Thar Lay",
    "Ti Law Sa Khan Gyi",
    "Tone Lel",
    "Yae Pu",
    "Ywar Thar",
    "Ah Lel Pa Daung",
    "Byeat Taik",
    "Hkawng Ei",
    "Kone Hson",
    "Ku Yin",
    "Loi Paw",
    "Moe Bye",
    "Nar Hee",
    "Pekon",
    "Thi Kyeik",
    "Yi Long Yi Kan",
    "Yi Nwe",
    "Htei Thun",
    "Htwet Ni",
    "Inn Nge",
    "Ku Kaw",
    "Kyar Kone",
    "Kyauk Su",
    "Kyone",
    "Me Nei Taung",
    "Mong Li",
    "Myay Char (North)",
    "Myay Char Chaint",
    "Myin Mu",
    "Nan Kone",
    "Nyaung Kauk",
    "Nyaung Wun",
    "Pan Sit",
    "Pin Pyaw",
    "Pway Hla",
    "Shar Pyar",
    "Shwe Pu Htoe",
    "Ta Me",
    "Taung Paw Gyi",
    "Taung Shey",
    "Tha Yet Kone",
    "Thein Kone",
    "Thit Ae Pin",
    "Yae Hpyu",
    "Bant Bar",
    "Bant Pyin",
    "Hmway Pyin",
    "Hpa Yar Hpyu",
    "Hsin Tawng",
    "Htein Pin",
    "Hti Pawng",
    "Leint Nyar",
    "Loi Maw",
    "Long Poe",
    "Long Pyin",
    "Min Bu",
    "Myauk Hti Bwar",
    "Myin Twin",
    "Nan Pu Lin",
    "Nang Toke",
    "Nawng Pi",
    "Pawt In",
    "Pawt Yar",
    "Pin Hkin",
    "Pin Mun",
    "Pinlaung Gyi",
    "Taung Hti Bwar",
    "Tha Pyay Kone",
    "Ti Kyit",
    "Ah Thone Taw",
    "Bant Kway",
    "Hpar Mun",
    "Hpet Kun",
    "Hti Hpawng",
    "Kat Ku",
    "Kun Long",
    "Kyauk Ni",
    "Loi Kaw",
    "Min Ga Lar",
    "Mong Thaw (East)",
    "Mong Thaw (West)",
    "Nam Hsee",
    "Nam Hu",
    "Nang Hawng",
    "Nar Hee",
    "Nawng Hke",
    "Nawng Kar",
    "Nawng Lay",
    "Nawng Pyit",
    "Pan Tin",
    "Pin Tun",
    "Taung Lay Lone",
    "Than Te",
    "Ah Lel Chaung",
    "Doke Toe Yae",
    "Hpa Yar Gyi Kone",
    "Htee Hlaing",
    "Inn Kone Ngar Su",
    "Kyan Taw",
    "Kyauk Hnget",
    "Kyauk Ku Pyin",
    "Kyauk Myaung",
    "Kyauk Pi Zat",
    "Kyauk Pon",
    "Kyun Gyi",
    "Lel Kaing",
    "Lin Way",
    "Myaing",
    "Myin Kya Doe",
    "Myin Twin",
    "Myo Gyi",
    "Nan Hkon",
    "Nwar Ban Gyi",
    "Nyaung Aing",
    "Nyaung Kyat",
    "Sat Chan",
    "Se",
    "Sin Ghaung",
    "Ta Pin Pyaw",
    "Thein Kone",
    "Ya Gyi",
    "Ya Ne"
  ],
  "Loilen": [
    "Ho Pang",
    "Hseng Hkawng",
    "Keng Lun",
    "Kun Pu",
    "Kunhing Myo Ma",
    "Kyeng Hkam",
    "Laik Tat",
    "Loi Keng",
    "Nar Pwe",
    "Ngar Taing",
    "Tar Kaw",
    "Wan Hpai",
    "Wan Law",
    "Wan Pat",
    "Har Wan",
    "Hkauk Sant",
    "Hopong",
    "Hpet Nam",
    "Hseng Lin",
    "Keng Len",
    "Long Yang",
    "Mong Hsaung",
    "Mong Kawng",
    "Mong Lin",
    "Mong Nang",
    "Mong Nin",
    "Mong Yang",
    "Mong Ye",
    "Nar Kan",
    "Nar Loi",
    "Nawng Ae",
    "Nawng Sum",
    "Nawng Taw",
    "Pang Lawt",
    "Pang Sei",
    "Tu Yar",
    "Wan Chin",
    "Wan Hai",
    "Wan Hkont",
    "Wan Hpwee",
    "Wan Sat",
    "Wan Sein",
    "Wan Ton",
    "Wan Wa",
    "Wan Wut",
    "Wein Kawng",
    "He Hseng",
    "Hpar Lan",
    "Myo Ma",
    "Nam Toke",
    "Nar Man",
    "Nawng Kawt",
    "Pang Sang",
    "Pang Tan",
    "Pong Nay",
    "Pong Taik",
    "Tat Mauk",
    "Wan Hai",
    "Wan Hpai",
    "Wan Hti",
    "Wan Lay",
    "Wan Pang",
    "Wan Sang",
    "Wan Seit",
    "Wan Ying",
    "He Nang",
    "Hkauk Nwet",
    "Hsa Hawng",
    "Hsa Nin",
    "Hway Tauk",
    "Kone Yaw",
    "Loilen (East)",
    "Mong Pun",
    "Nam Hta Mo",
    "Nar Tit",
    "Nar Yang",
    "Nawng Lai",
    "Nawng Lai Mu Hpeik",
    "Pang Mont",
    "Pang Woe",
    "Pinlon (East)",
    "Sin Chay Hpone",
    "Tant Ae",
    "Taung Nauk",
    "Haik Par",
    "Ho Hseng",
    "Hopong",
    "Hpar Ya",
    "Hway Hay",
    "Kun Kyawng",
    "Loi Naing",
    "Maw Mayt",
    "Mong Awt",
    "Mong Sam",
    "Myoma Pang Swea",
    "Nam Tawng",
    "Nar Sang",
    "Nar Waun",
    "Nawng Et",
    "Wan Hsawt",
    "Wan Loi",
    "Ham Ngaing",
    "Hkay Ong Awayt",
    "Ho Hke",
    "Ho Nar",
    "Hsan Ha",
    "Kone Long",
    "Loi Kon",
    "Loke Tawng",
    "Mong Hkun",
    "Mong Yun",
    "Myo Ma Sin Chay Hpone (East)",
    "Myo Ma Sin Chay Hpone (North)",
    "Nam Hu",
    "Nar Hwei",
    "Nawng Sam Hpu",
    "Pang Kay Tu",
    "Par Hkawng",
    "Son Law",
    "Ton Law",
    "Wan Hpwee",
    "Wan Hway Aum",
    "Wan Hway Long",
    "Wan Long",
    "Yang Nang",
    "Ah Hmat (5)",
    "Bant Hin",
    "Hai Hpat",
    "Hai Laik",
    "Hai Nar Gyi",
    "Hko Aut",
    "Ho Nawng",
    "Ho Yang",
    "Loi La",
    "Loi Ye",
    "Met Mon Mun",
    "Mong Seik",
    "Nam Lit",
    "Nansang",
    "Nar Pwe",
    "Nawng Hee",
    "Ping Hse",
    "Ton Huong",
    "Wan Nawng",
    "Wan Ping"
  ],
  "Langkho": [
    "Dar Seik",
    "Haik Kwayt",
    "Hkon Long",
    "Loi Long",
    "Ma Aun Lawng",
    "Mae Aw",
    "Nar Kan",
    "Nawng Aw",
    "Nawng Long",
    "Pong Htun",
    "Wan Hat",
    "Wan Sa Lawng",
    "Wan Sit",
    "Wan Ting",
    "Ho Loi",
    "Ho Nam",
    "Ka Du Gyi",
    "Mong Poke",
    "Nam Lut",
    "Pang Tan",
    "Sint Hseng",
    "Sint Win",
    "Ho Ha",
    "Kone Lun",
    "Kun Nar",
    "Kunlong",
    "Mai Hai",
    "Nam Maw Sum",
    "Nar Hkan",
    "Nar Loi",
    "Nar Pawt",
    "Nawng Hee",
    "Nawng Lai",
    "Nawng Myaing",
    "Pang Sein (Kar Ha)",
    "Wan Hay",
    "Wan Nar",
    "Hsar War",
    "Kone Keng",
    "Mongpan (East)",
    "Nam Ting",
    "Nar Law",
    "Nar Mun",
    "Nawng Hee",
    "Nawng Lum",
    "Nawng Yin",
    "Taung Kaing",
    "Woe Laing"
  ],
  "Lashio": [
    "Hkam Tein",
    "Ho Pang Myin",
    "Ho Ton",
    "Hway Tawng",
    "Kawng Aing",
    "Kawng Haw",
    "Kawng Kaw",
    "Kawng Mu Hpeik",
    "Kawng Wein",
    "Kone Nyaung",
    "Kun Kauk",
    "Loi Hseng",
    "Man Kan",
    "Man Len",
    "Mauk Sa Li",
    "Mong Li",
    "Mong Par",
    "Mong Yang",
    "Nam Sa Lat",
    "Nam Toke",
    "Nar Hsawt",
    "Nar Ngin",
    "Nar Tee",
    "Nawng Kyawng",
    "Nawnghkio",
    "Pang Lawt",
    "Pang Tee",
    "Pein Hsar",
    "Sei Au",
    "Shan Ton Nge",
    "Taing Yet",
    "U Yin Hmu",
    "Ho Li",
    "Hpar Hpein",
    "Kan Mong",
    "Kawng Kye",
    "Kone Nyaung",
    "Man Pying",
    "Mant Hkar",
    "Nam Hu",
    "Nam Kyin San",
    "Nam Sun",
    "Nawng Mo",
    "Pang Hai",
    "Pang Huong",
    "Pang Ma",
    "Pang Sang Nam",
    "Pying Ye",
    "San Pya",
    "Shaung Ti Lin",
    "Tar Huong Ma Shu",
    "Tar Pawng Pawng",
    "Tar Shwe Htan",
    "Tat Tu",
    "Ton Kyet",
    "Wa Soke",
    "Wawt Chone",
    "Ei Naing",
    "Han Nar",
    "Hkar Shi",
    "Hkay Nin",
    "Hkon Son",
    "Ho Hko",
    "Ho Lin",
    "Ho Nam",
    "Ho Nar",
    "Ho Nar Kone Hsar",
    "Ho Peik",
    "Hpar Hpeint",
    "Hseng Lai",
    "Hu Mun",
    "Kawng Kaw",
    "Kawng Kaw Sa Kan",
    "Kawng Kye",
    "Kawng Kye (Ei)",
    "Kawng Kye (Yaw)",
    "Kone Hsar",
    "Kone Mon",
    "Kun Hlyoe",
    "Kun Hpyu",
    "Kun Kyaing",
    "Loi Hkam",
    "Loi Kan",
    "Loi Sat",
    "Loi Tauk",
    "Loilen",
    "Loke Waun",
    "Long Mun",
    "Mae Han",
    "Mak Hki Nu",
    "Mak Keng",
    "Man Aing",
    "Man Hsan Yae Kya",
    "Man Kat",
    "Man Kat",
    "Man Kawng",
    "Man Long",
    "Man Pwe Long",
    "Man Pyin",
    "Man Pying",
    "Man Sei",
    "Mauk Tawng",
    "Mein Kyaing",
    "Mong Lin",
    "Mong Pai",
    "Mong Yaw",
    "Nam Lin Hkam",
    "Nam Ma Baw Da",
    "Nam Maw",
    "Nam Pawng",
    "Nam Pu",
    "Nam Tun",
    "Nar Kun Long",
    "Nar Ma Khaw",
    "Nar Nang (Man Long)",
    "Nawng Aw",
    "Nawng Hpawt",
    "Nawng Kaw",
    "Nawng Mun",
    "Nawng Wu (Nawng Woe)",
    "Pan Tha Pyay",
    "Pang Hto Len",
    "Pang Hto Len",
    "Pang Huong",
    "Pang Kawng Mu",
    "Pang Kwe",
    "Pang Shaw",
    "Pang War",
    "Pang Yar Yone (Taik)",
    "Pong Htun",
    "Sei In (Hsin Int)",
    "Sei Pawng",
    "Sum Kwei",
    "Tar Pong",
    "Wein Htang",
    "Hat Long Tar Huong",
    "Ho Hseng",
    "Ho Ti",
    "Ho Ya Ywar Ma",
    "Kawng Mawng",
    "Kone Son",
    "Loi Ngin",
    "Loke Hkaik",
    "Long Laing",
    "Man Hpai",
    "Man Hpyet",
    "Man Kyawng",
    "Man Kyawng Pang Sin",
    "Man Kyu",
    "Man Pong",
    "Man Sant",
    "Mong Ha Man Mon",
    "Mong Hing",
    "Mong Kawng",
    "Nam Sum",
    "Nam Yone",
    "Nar Hko",
    "Nar Hpyaing",
    "Nar War",
    "Nawng Et (Pang Kawng Mu)",
    "Nawng Mo",
    "Pang Lan",
    "Pong Htun",
    "Hkan Kone",
    "Hko Yawng",
    "Ho Man",
    "Ho Pat",
    "Ho Tar",
    "Hse Hi",
    "Hway Kyein",
    "Kawng Lan",
    "Kawng San",
    "Kone Mon",
    "Loi Pyet",
    "Loi Se",
    "Loi Waw",
    "Long Mon",
    "Long Pong",
    "Man Kat",
    "Man Kawng",
    "Man Kawng Mu",
    "Man Loi",
    "Man Ping",
    "Mong Kawng",
    "Mong Keng",
    "Mong Pat",
    "Nam Aum",
    "Nam Hu",
    "Nam Hu Loi Kar",
    "Nam Lan",
    "Nam Muse",
    "Nam Sai",
    "Nar Han",
    "Nar Hoke",
    "Nar Kaw",
    "Nar Lawng",
    "Nar Ngway",
    "Nar Waun",
    "Nawng Hkam",
    "Nawng Hkam (Mong Htwun)",
    "Nawng Hkam (Mong Mar)",
    "Nawng Hpar",
    "Nawng Hsant",
    "Nawng Lai",
    "Pang Hpi",
    "Pang Lawng",
    "Pang Nwet",
    "Pang Nyawng",
    "Par Hsan",
    "Poke Lawng",
    "Tawng Hyoe",
    "Wein Mong"
  ],
  "Muse": [
    "38-Maing Man Pying",
    "Au Rar Bum Kawng Lein",
    "Au Rar Bum Man Pying",
    "Au Rar Bum Zin Lum",
    "Ban Nwet",
    "Bang Kaw",
    "Bang Long",
    "Daung Naw",
    "Dein Ga Ri",
    "En Man Ho Kyan",
    "Hko Pyin",
    "Ho Et",
    "Ho Hpyet Man Pying",
    "Ho Kyeint",
    "Ho Maw Hopong",
    "Ho Maw Lawt Khum",
    "Ho Maw Man Nein (Pa Laung)",
    "Ho Nawng",
    "Hopong",
    "Hpat Yaing Pying Hoi",
    "Kar Lai Kone Hsar",
    "Kawng Hkar",
    "Kawng Hkar Man Pying",
    "Kawng Lein",
    "King Huong Pying Hkam",
    "Kyein Mun",
    "Loi Hkan",
    "Loi Kan",
    "Loi Kan",
    "Long Htan",
    "Long Waun Nam Rein",
    "Man Gyat",
    "Man Kan",
    "Man Kyei",
    "Man Lawng",
    "Man Nein Aun",
    "Man Pu",
    "Man Pying",
    "Man Tet",
    "Man Wein",
    "Maw Han",
    "Mong Htan",
    "Mong Hum",
    "Mong Paw",
    "Mong See Wein Mai",
    "Mong Ya",
    "Mong Ya Pang Hsat",
    "Mong Yu",
    "Nam Hpat Kar",
    "Nam Hpat Lun",
    "Nam Hu",
    "Nam Kan Long",
    "Nam Maw",
    "Nam Ngun",
    "Nam Pa Yon",
    "Nam Tawng",
    "Nar Nwet",
    "Nar Waun",
    "Nawng Kan",
    "Nawng Long",
    "Nein Lum Gan Nam",
    "Nein Lum Hko Mone",
    "Nein Lum Wa Laing",
    "Pang Kai (Lower)",
    "Pang Kai (Upper)",
    "Pang Kai Nar Mun",
    "Pang Kai Pang Lawt",
    "Pang Ku",
    "Pang Sa Lorp",
    "Pyin Pun",
    "Shaw Haw",
    "Tat Naing",
    "Yone Maw",
    "Ho Nar",
    "Hpai Kawng",
    "Hpai Kyawng",
    "Hpar Hpeik",
    "Hpar Pun Li Saw",
    "Hpaw Maw",
    "Hpawng Hseng",
    "Hseng Hkawng",
    "Kauk Kwet (Manhlyoe (Manhero)",
    "Kawng Kway",
    "Kawng Long",
    "Kawng Wein",
    "Kyein Yang Ton",
    "Loi Hsar",
    "Loi Lumt",
    "Loi Ma Kauk",
    "Loi Wein",
    "Man Han",
    "Man Kan (Mone Koe)",
    "Man Nway",
    "Man Pying",
    "Mant Hai",
    "Mant Jat",
    "Mant Kan",
    "Mant Kant",
    "Mant Mai",
    "Mant Nawng",
    "Mant Sei",
    "Mant Yang",
    "Maw Tawng Ywar Ma",
    "Mone Long",
    "Mone Paw Nam Chet (Zay)",
    "Mone Yu Tit Yar Ngar Maing",
    "Mong Hpan",
    "Mong Li",
    "Mu Lun Pang Hkar",
    "Nam Aum",
    "Nam Chet Ywar Ma",
    "Nam Kat",
    "Nam Lar Hawt",
    "Nam Mye Kachin",
    "Nam Ngu",
    "Nam Pa Tee",
    "Nam Pang",
    "Nam Tawng",
    "Nawng Hin (Manhlyoe (Manhero)",
    "Nawng Hkaw (Manhlyoe (Manhero)",
    "Nawng Hpai (Manhlyoe (Manhero)",
    "Nawng Hseng",
    "Nawng Hseng",
    "Nawng Lawng",
    "Nawnghkio",
    "Nawt Ko",
    "Pang Hkam",
    "Pang Hseng",
    "Pang Lum",
    "Pang Tawng",
    "Pu Wan",
    "Se Lant",
    "Ting Long (East)",
    "Ton Aw",
    "Tont Hkan Nay",
    "Wein Hseng",
    "Yi Hku",
    "Awe Law Man Sang",
    "Hat Hin",
    "Hin Long",
    "Ho Nar",
    "Ho Pang",
    "Hopong",
    "Hpar Len",
    "Hsar Lu",
    "Kawng Hsar",
    "Kawng Kat",
    "Kawng Waing",
    "Kun Hai",
    "Kun Long",
    "Lawt Naw",
    "Loi Chet",
    "Loi Hum (Pa Laung)",
    "Loi Lum (Li Shaw)",
    "Loi Yaing",
    "Man Awng",
    "Man Hawng",
    "Man Hun (Loi)",
    "Man Long",
    "Man Mai",
    "Man Pang (Loi)",
    "Man Pu",
    "Man Sat",
    "Man Sum",
    "Mant Nawng",
    "Maw Hsway",
    "Mong Wee",
    "Mu Kawng",
    "Nam Hsee Ree",
    "Nam Tee",
    "Nawng Hkam",
    "Nawng Hkan",
    "Pang Hkar (Loi)",
    "Pang Hsay (Man Sat)",
    "Pang Yoke (Upper)",
    "Pat Mar Dein Hsar",
    "Sei Hai",
    "Sei Nay (Loi)",
    "Tar Kun",
    "Tun Huong (Kachin)",
    "Yant Wu"
  ],
  "Kyaukme": [
    "Baw Kyo",
    "Ho Aun",
    "Ho Hke",
    "Ho Hko",
    "Hseng Lai",
    "Hsin Kyawt",
    "Hsut Ton",
    "Hu Mye",
    "Kawng Hkan",
    "Kawng Hkan",
    "Kawng Kyaw",
    "Kone Hsar",
    "Kone Hsawt",
    "Kone Son",
    "Kone Thar",
    "Kone Yone",
    "Kun Hauk",
    "Kun Hkaik",
    "Kun Hkar",
    "Kyin Thi",
    "Lawng Hkun",
    "Long Tawng",
    "Ma Hkaw",
    "Man He",
    "Man Hkaing Hsi Htauk",
    "Man Kyawng",
    "Man Kyawng",
    "Man Li",
    "Man Maw",
    "Man Pang",
    "Man Pat",
    "Man Pyit",
    "Man Sang",
    "Mant Mun (Khay)",
    "Mant Mun Man Kyawng",
    "Moe Tay",
    "Mong Hkay",
    "Mong Lar",
    "Mong Lin",
    "Mong Ton",
    "Nam Aun",
    "Nam Lan",
    "Nam Ma",
    "Nam Maw Swe",
    "Nam Yang",
    "Nar Hpwei",
    "Nar Lay",
    "Nar Lay (Li)",
    "Nar Ma Hkaw",
    "Nar Taunt",
    "Nawng An",
    "Nawng Ton",
    "Ong Mu",
    "Pang Hkan",
    "Pang Huong",
    "Pang Meik",
    "Pang Sang",
    "Pang Soa Ming",
    "Pying Nyawng",
    "Sam Hpeik",
    "Saung Kye",
    "Sei Hkan",
    "Sun Long",
    "Tein San",
    "Ton Hsint",
    "Tun Kyaing",
    "Ywar Thit",
    "Chaung Chauk",
    "Chone",
    "He Hkam",
    "He Kwi",
    "Hkant Hke Pawt Inn",
    "Hkay Hnin",
    "Hko Mone",
    "Hkun Hkwa",
    "Hsant Hing",
    "Hu Kut",
    "Hu Sun",
    "Kant Kan",
    "Kaw Pawng",
    "Kawng Ka Law",
    "Kun Hin",
    "Kun Kauk",
    "Kun Kaw",
    "Kun Sa Lan",
    "Kyauk Hpyu",
    "Kyauk Lone Gyi",
    "Kyaukme Gyi",
    "Kyu Shaw",
    "Loi An",
    "Loi An",
    "Loi Hkam",
    "Loi Hsar",
    "Loi Hsaunt",
    "Loi Kon",
    "Loi Kyu",
    "Man Hkauk",
    "Man Hsin (a) Pa Zi",
    "Man Kyawng (Kyaukme Gyi)",
    "Man Kyawng (Kywe Kone)",
    "Man Maw",
    "Maw Mar",
    "Min Kone",
    "Mone Pyin",
    "Mong Tin",
    "Myo Haung",
    "Myo Thit",
    "Nam Hkun",
    "Nam Hpan",
    "Nam Hu Tawng",
    "Nam Tway",
    "Nar Aik Hkant",
    "Nar Aw",
    "Nar Hkaw",
    "Nar Pying",
    "Nawng Kun",
    "Nawng Pein",
    "Nawng Pyit",
    "Nawng Shin",
    "Nyaung Maung",
    "Ohn Ma Sun",
    "Pang Hu",
    "Pang Kun",
    "Pang Kwe",
    "Pang Lawt",
    "Pang Len",
    "Pang Nin",
    "Pang Sam",
    "Pang Woe",
    "Pang Wun",
    "Par Hlaing",
    "Pein Hne Kone",
    "Pin Paw",
    "Pin Tein",
    "Pong Long",
    "Pong Woe",
    "Pying Hsint",
    "Sa Khan Thar",
    "Ta Khun Taing",
    "Taung Hteik",
    "Taung Ni",
    "Taung Say Leik",
    "Tawt Sang",
    "Hawng Kan",
    "Hsaik Hkawng",
    "Hseng Lein (Ka)",
    "Hseng Lein (Pa)",
    "Hu Lein",
    "Kawng Hson",
    "Kone Nyaung",
    "Loi Kyu",
    "Man Kaw",
    "Man Kyawt",
    "Man Mauk",
    "Man Nar",
    "Man Pat",
    "Man Pun (Kachin)",
    "Man Pun (Pa Laung)",
    "Manton (Kachin)",
    "Manton (Pa Laung)",
    "Maw Long",
    "Mone Hka",
    "Mong Hoke",
    "Nam Hai",
    "Nam Nat",
    "Nar Aw",
    "Nawng Sang",
    "Pang Hsan (a) Nam Hu Hseng Hkawng",
    "Pang Kone",
    "Pang Nang",
    "Say Kaw",
    "Tun Hsay",
    "Ah Nauk Kin",
    "Ahr Ram",
    "Hkay Hkin",
    "Hpa Yar Gyi",
    "Hu Hkin",
    "Hu Man",
    "Kawng Ka Law",
    "Kayah",
    "Kayah Lan",
    "Kun Hei",
    "Kyauk Hpyu",
    "Kyauk Hpyu Lay",
    "Li Lu",
    "Long Tauk",
    "Man Kan",
    "Man Loi",
    "Man Long",
    "Man Nauk",
    "Myo Thit",
    "Nam Len",
    "Nam Tway",
    "Ngun Hseng",
    "Ong Ma Sum",
    "Pan Nin",
    "Taung Kyaw",
    "Taung Ma",
    "Za Yang",
    "Baw Twin",
    "Chaung Hsar",
    "Hin Poke",
    "Hko Mo",
    "Hpar Sum",
    "Hsaik Hkawng",
    "Hsan Pu",
    "Hu Hsar",
    "Kyu Hsawt",
    "Loi Ngin Nam Hmyaw",
    "Loi Pyay",
    "Man Hsar Long",
    "Man San",
    "Mong Mu",
    "Mong Tat",
    "Mong Yin",
    "Nam Taung Kone",
    "Nar Hseng",
    "Pang Chin",
    "Pang Hsawt",
    "Pang Long",
    "Pang Yang",
    "Wein Myint",
    "Wein Nang",
    "Ah Htet Kyu Inn",
    "Ah Nauk Kyu Inn",
    "Bant Bway",
    "Bant Bway Kyin",
    "Doe Pin",
    "Hko Ong",
    "Ho Hko (North)",
    "Hsam Ma Hse",
    "Hsi Hson",
    "Inn Hpo",
    "Kan Gyi",
    "Kone Gyi",
    "Kone Gyi Ywar Ma",
    "Kone Sam",
    "Kone Thar",
    "Ku Lar Kwe",
    "Kyauk Gyi",
    "Kyein Ga Naing",
    "Long Wei",
    "Long Yone",
    "Me Poke",
    "Myet Chee Nu",
    "Nawng Taw",
    "Ngoke Ka Lay",
    "Nyan Taw",
    "Nyaung Tauk",
    "Ong Ma Hkar",
    "Pin Tee",
    "Seik Hpu",
    "Shwe Moke Htaw",
    "Taung Shey",
    "Tha Yet Kone",
    "Than Bo",
    "Thone Se",
    "Yae Twin Gyi"
  ],
  "Laukkaing": [
    "Hson Kan",
    "Huong Aik",
    "Kyar Kywe Su",
    "Kyin Hpan",
    "Kyin Nye",
    "Kyum Htaik (Lan Hpyi Lin)",
    "Long Htan Kyin Chan",
    "Mar Si Htan",
    "Maw Htaik",
    "Maw Shan Chaung",
    "Mon Huong Tee",
    "Myin An Man Maw",
    "Pang Yon Long Htan",
    "Sein Kyaing",
    "Shan Mar Kyin Sang",
    "Shar Pang Kaw Shan",
    "Shauk Kai",
    "Shin Htan",
    "Shin Hwar (Shin Hpyin Kai)",
    "Shin Wan Hpu",
    "Son Haw",
    "Su Kyar Kyaing",
    "Tar Kone Kyan",
    "Tar Shan",
    "Ywi Htan",
    "Aik Lar",
    "Haw Shi Shan",
    "Hkoke Htan",
    "Htin Par Keng",
    "Huong Si Tone Haw",
    "Kone Hsar",
    "Kyar Ti Lin",
    "Kyar Zi Shu",
    "Kyin Hkaik Htan",
    "Kyu Kyaing",
    "Lauk Par Kyaing",
    "Long Htan",
    "Man Law",
    "Man Ton Par",
    "Mar Li Lint",
    "Nyo Khwan",
    "Par Hsin Chow",
    "Shan Ho Kyaing (Chinshwehaw Sub-township)",
    "Shan Kai (Chinshwehaw Sub-township)",
    "Shar Aik Hpan (Chinshwehaw Sub-township)",
    "Shauk Pong Htan",
    "Shwe Yin See",
    "Tar Kan Htan (Chinshwehaw Sub-township)",
    "Tar Mu Naing (Chinshwehaw Sub-township)",
    "Tar Shwe Htan",
    "Tar Yin Hpan",
    "Tauk Shwe",
    "Ton Toe Lint (Chinshwehaw Sub-township)",
    "Yan Taw Shan"
  ],
  "Hopang": [
    "Ahr Ko Keng",
    "Ahr Waw Keng",
    "Bin Hin",
    "Ching Huong Keng",
    "Har Hpyat",
    "Ho Sum",
    "Hpar Chan",
    "Hpar Kwet",
    "Hpar Lin",
    "Hpat Har",
    "Hsi Par Hseng",
    "Kaw Mon",
    "Kawng Kun",
    "Kawng Nin",
    "Kawng Pyet",
    "Kone Hsar",
    "Kyin Chan",
    "Lauk Yan Ti",
    "Loi Hkam",
    "Loi Hkat",
    "Man Au",
    "Man Han",
    "Man Hseng",
    "Man Htan",
    "Man Kawng",
    "Man Kawng (2)",
    "Man Kawng (3)",
    "Man Nar Sang",
    "Man Tun Kaw",
    "Mar Ong Par",
    "Maw Hwayt",
    "Mone Hit",
    "Mone Kun (Ywar Ma)",
    "Nam Hseng",
    "Nam Mu",
    "Nam Ping",
    "Nam Tar",
    "Nar Wee",
    "Nawng Mo",
    "Pang Hkun",
    "Pang Huong",
    "Pang Kan",
    "Pang Kauk",
    "Pang Lar",
    "Pang Yawng",
    "Pang Yoke",
    "San Pya (Myaung Zee)",
    "Shan Shaung Len",
    "Shi Kan Hto",
    "Shwe War",
    "Tar Aik",
    "Tar Ko",
    "Wein Kawng",
    "Yon Pang",
    "Ho Mein",
    "Hpan Lai",
    "Htat Hting",
    "Kan Hsay",
    "Kat Hi",
    "Kat Ka Lun",
    "Kawng Hlaing",
    "Kawng Kyi",
    "Kawng Lin",
    "Kawng Pee",
    "Kawng Wauk",
    "Kein Hsan",
    "Kun Kyoe",
    "Loi Hin",
    "Long Hkwa",
    "Man Hka Yo (Loi Long)",
    "Man Hkar",
    "Man Hpein",
    "Man Hsun",
    "Man Kan",
    "Man Kwayt Lun",
    "Man Tat",
    "Man Tun",
    "Maw Hlyo",
    "Mongmao",
    "Mut Layt (Hpan Mut)",
    "Mut Layt Lai Kwar",
    "Mut Layt Long",
    "Mut Long",
    "Ong Pong",
    "Pang Hkun (a) Nam Kun Long",
    "Sa Aut Man Htaik",
    "Toke Tat",
    "Yawng Nawng",
    "Yawng Pa Lauk",
    "Yawng Pa Lone",
    "Yawng Pang",
    "Yawng Pyan",
    "Yawng Teit",
    "Yon Ka Loet",
    "Kawng Ki",
    "Kawng Lan",
    "Man Maw",
    "Man Ping",
    "Mwayt Ta Ya",
    "Ngaik Mway",
    "Ngeit Lai",
    "Pangwaun Myo Ma",
    "Ping Ka Lan",
    "Si Kaing Yaik",
    "War Hka",
    "Yawng Kaing",
    "Yawng Ngaik",
    "Yawng Nun",
    "Yawng Pa Yay",
    "Yawng Pang",
    "Yawng Sein",
    "Yawng Tee Yar",
    "Yawng Yaing"
  ],
  "Matman": [
    "Aw Hkay Hseng",
    "Aye Kyant",
    "Hnget Yawng",
    "Hsut Woe",
    "Kawng Lan",
    "Kun Hawng",
    "Lai Lin",
    "Long Nauk",
    "Man Wein",
    "Min Yan Aung",
    "Moke Pyin",
    "Mut Chu",
    "Mut Hai",
    "Nam Taw",
    "Nar Lont",
    "Nawng Pat",
    "Nawt La",
    "Nawt War",
    "Pang Yang",
    "Tar Kaw Lay",
    "Wan Hpin",
    "Wan Sa Lawng",
    "Wein Nawng",
    "Wet Hpa",
    "Yawng An",
    "Yawng Au",
    "Yawng Lan",
    "Yawng Pang",
    "Bin Ngin",
    "Hnget Htei",
    "Hpan Hka Yoet",
    "Hpan Lin",
    "Hpan Mawt",
    "Hsa Na",
    "Hsawng Kye",
    "Hsee Hsaw",
    "Hson Long",
    "Kat Kein",
    "Kawng Ka Ya",
    "Kun Hnyet",
    "Kun Keint",
    "Kun Yoe",
    "Loi Htu",
    "Loi Len",
    "Man Har",
    "Man Hpant",
    "Man Nawng",
    "Mut Mway",
    "Mut Pa Yee",
    "Mut Sa Moet",
    "Nar Hlan",
    "Nar Hpan",
    "Pa Lat Ka Tayt",
    "Pa Toet",
    "Sa Aut",
    "Son Ya Man",
    "Yawng Lawng",
    "Yawng Mawt",
    "Yawng Pa Lin",
    "Yawng Tawng",
    "Yawng Yoe",
    "Zay Thit (Har Hkun)",
    "Aum Long",
    "Ba Yin",
    "Ein Hseng",
    "Hlei Pawng",
    "Ho Kyet",
    "Ho Nam (Man Mann Hseng)",
    "Ho Nam Mar",
    "Hpan Htu",
    "Hsa Lar",
    "Hsan Lu",
    "Hson Hpoet",
    "Hta Mon",
    "Hu Ngeit",
    "Huong Kut",
    "Huong Put",
    "Hway Waun",
    "Ka Hsint",
    "Ka Long",
    "Kaing Tein",
    "Kawng Par",
    "Kawng Ta",
    "Kone Hkar",
    "Kun Ka",
    "Kun Pei",
    "Kun Yay",
    "Loi Sim",
    "Long Lat Hsin",
    "Man An",
    "Man Hkar",
    "Man Hpant",
    "Man Htan",
    "Man Htan",
    "Man Mai",
    "Man Mann Hseng",
    "Man Nwet",
    "Man San (Mut Ngar)",
    "Mar Teit",
    "Maw Hpyaik (Nawng Chan)",
    "Maw Pa Long",
    "Mong Hto",
    "Mong Pat",
    "Mut Hai",
    "Mut Pa Lawt",
    "Mut Sa Moet",
    "Nam Hint",
    "Nam Kat",
    "Nam Kit",
    "Nam Kyet",
    "Nam Noke",
    "Nam Put",
    "Nam Tawng",
    "Nar An",
    "Nar Aw",
    "Nar Hkar Hseng",
    "Nar Hnyi",
    "Nar Kawng",
    "Nar Mun",
    "Nauk Ngone",
    "Nawng Cheik",
    "Nawng Hkam",
    "Nawng Hsaw",
    "Nyet Kar",
    "Ong Long",
    "Pang Hpein",
    "Pang Hpein",
    "Pang Kaw (Auk)",
    "Pang Kaw (Upper)",
    "Pang Ku",
    "Pang Lawng",
    "Pang Lawt",
    "Pang Win",
    "Pang Yawng",
    "Soke Woe",
    "Ta Aw Aun",
    "Ta Aw Long",
    "Ta Man Hson",
    "To Lar",
    "Ton Nauk",
    "Yawng Au (Pang Leik)",
    "Yawng Lan",
    "Yawng Lan",
    "Yawng Pang",
    "Yawng Tein",
    "Yay Hson",
    "Yon Kat"
  ],
  "Mongmit": [
    "Ba He",
    "Chaung Wa",
    "Hkar Gyit",
    "Hkat Hkon",
    "Hko Tar",
    "Kone Ma Hkan",
    "Kun Chaung",
    "La War",
    "Loi Hsawng",
    "Loi Hseng",
    "Loi Wein",
    "Ma Au Kone",
    "Ma Hlaing Kone",
    "Mae Sa Li",
    "Moe Lone",
    "Ngar Oe",
    "Ngoet Hsin",
    "Si Ping",
    "Ton Kwar",
    "Yan Bo",
    "He Htin",
    "Hin Hkoke",
    "Hsint Kin",
    "Kyu Hsar",
    "Lel Gyi",
    "Let Khoke Pin",
    "Loi Hsar",
    "Loi Yar",
    "Ma Gyi Pin",
    "Man Kawng",
    "Man Pat",
    "Man Yun Au Yar",
    "Moe Bon",
    "Moe Hauk",
    "Moe Lo",
    "Mong Nin",
    "Myit Son",
    "Nam Hput",
    "Nar Hkar Long",
    "Pa Dan",
    "Pa Thin",
    "Shwe Nyaung Pin (Teng Hu Hkam)",
    "Shwe Zar Li",
    "Taung Kaing",
    "Thea Ni",
    "Thit Seint Kone",
    "Tone Gyi",
    "Yae Pone"
  ],
  "Laukkaing (Kokang SAZ)": [
    "Long Htan Shan",
    "Mar Su Phyin Shan",
    "Shwe Kaw War (Shi Gou Wa)",
    "Hon Aik (Hon Ai)",
    "Hson Kan (Chon Gang)",
    "Kone Kyan",
    "Lan Hpyay Lin (Lan Pi Lin)",
    "Mor Htaik (Mor Tai)",
    "Shaung Kaing (Shaokai)",
    "Shin Htan (Xing Tang)",
    "Sim Ping Kai",
    "Haw Hpyin Shan",
    "Htaik Hpyin Shan",
    "Kyar Kyi Shu (Chya Zi Shio)",
    "Man Law (Marn Lor)",
    "Myin Su Shan",
    "Tar Shwe Tan",
    "Tauk Shwe Shan"
  ],
  "Mong Maw (Wa SAD)": [
    "Aik Chan (Ai' Chun)",
    "Hpan Pa Long",
    "Hpu Hkay",
    "Hsan Ton (San Tong)",
    "Kun Hnyet",
    "Kun Yoe",
    "Long Tone",
    "Shin Kaing",
    "Yawng Aw",
    "Yawng Tu",
    "Gaung Gwe",
    "Hkun Mar (Hkwin Ma)",
    "Man Haing",
    "Mut Leit",
    "Yawng Laik (Yawng Nawng)",
    "Hsaung Le",
    "Kawng Hka Lawt",
    "Mwayt Hpa Loke",
    "Mwayt Lawng",
    "Nam Tone",
    "Pyawng Pa Long",
    "Taw Pawng",
    "Ton Hka La",
    "Tway Long",
    "Yawng Maw",
    "Yawng Pang",
    "Hpan Htu",
    "Ka Lar Lawng (Kra Long)",
    "Ka Lawng Hpar",
    "Kaik Kyin",
    "Kaik Tun",
    "Kui-ing Teu",
    "Mut Pa Loke",
    "Nar Ngway (Nang Ngwe)",
    "Yay Hsun",
    "Kawng Lin",
    "Kone Kar",
    "Kone Kee",
    "Laik Let",
    "Lar Ret",
    "Mway Hkat",
    "Oke Swar",
    "Tar Kyaing",
    "Yawng Hsan",
    "Yawng Nu (None Hman)",
    "Yawng Wa",
    "Kyon Hnone (Zong Nong)",
    "Kyon Long",
    "Laik Kwar",
    "Mar Teit",
    "Sa Aut",
    "Sa Ku",
    "Shin Kyaing",
    "Ton Huong",
    "Yawng Lawng",
    "Yawng Pang",
    "Yon Thin (Yong Din)",
    "Haw Pyin",
    "Htin Su Long",
    "Huong Hpee",
    "Kyar Su (Ja Su)",
    "Shi Ku",
    "Ta La Lauk",
    "Yawng Pang",
    "Long Hkwa",
    "Long Htein",
    "Man Nawt",
    "Man Sun",
    "Man Tun",
    "Mit Ruie",
    "Sut Mar",
    "Yaung Lu",
    "Yawng Lan",
    "Yawng Loke",
    "Yawng Maw",
    "Yawng Swar",
    "Hpu Lan",
    "Hpu Sum",
    "Kyin Chan",
    "Lu Hpan (Lu Phan)",
    "Man Ong Par",
    "Nam Tit",
    "Shan Kyauk Thway",
    "Shauk Pang Khun (Xiao Ban Gon)",
    "Tar Aing (Da Ai)",
    "Yawng Maw",
    "Kay Hkum",
    "Kone Sar",
    "Nar Wee (Na Wi)",
    "Pan Kan",
    "Pang Hkar",
    "Pang Yawng",
    "Aum Aut",
    "Gon Ga Rone",
    "Laik Teit",
    "Ngaik Mway",
    "Si Gyi",
    "Yawng Lin",
    "Yawng Pang",
    "Yawng Teit",
    "Kon Man",
    "Yawng Leik",
    "Yin Pang",
    "Long Kein",
    "Nar Hpan",
    "Paw Hlone",
    "Plat Hkat Te",
    "Si Mu Lin"
  ],
  "Wein Kawng (Wein Kao) (Wa SAD)": [
    "Ba La",
    "Man Aing (Man Pat)",
    "Man Hkar",
    "Man Hpai (Man Hpan)",
    "Man Man Hseng",
    "Hsi Hsaw",
    "Man Bein",
    "Nam Hkam Wu",
    "Nyet Teit",
    "Par Hnone",
    "Shi Htong",
    "Yawng Loke",
    "Nam Get",
    "Nar Kawng",
    "Ong Long",
    "Wein Hki",
    "Long Lat Sin",
    "Nawng Hkit",
    "Sa Lu",
    "Wein Kawng",
    "Dein Aw",
    "Kawng Huong",
    "Man Maw",
    "Nam Hpat ",
    "Nar Lawt",
    "Yawng Tin",
    "Gat Maw",
    "Nar Long",
    "Nawng Mai",
    "Pang Yang"
  ],
  "Kengtung": [
    "Hway Kwei",
    "Kat Hpa",
    "Kat Htaik",
    "Kat Taung",
    "Loi Long",
    "Loi Mway",
    "Mong Da Hkun",
    "Mong Inn",
    "Mong Kai",
    "Mong Lan",
    "Mong Lat",
    "Mong Naw/Hpar Ta",
    "Mong Ngun",
    "Mong Pang (Middle)",
    "Mong Pat (Lower)",
    "Mong Pat (Upper)",
    "Mong Zin",
    "Nam Hkat",
    "Nam Inn",
    "Nam Ni/Nam Long",
    "Nar Paw",
    "Nawng Kon",
    "Nawng Tawng",
    "Pang Kyu",
    "Pang Mat",
    "Pin Tauk",
    "Tar Lay",
    "Wut Sawng",
    "Yang Hka",
    "Yang Kying",
    "Yang Law",
    "Hoke Pong",
    "Hpar Lan/Kaw",
    "Mong Han",
    "Mong Hnone",
    "Mong Hnyin",
    "Mong Kar",
    "Nam Hsaw",
    "Nam Yang Long",
    "Nawng Long",
    "Par Hkar Long",
    "Par Pun",
    "Ton Hpa Kaw",
    "Wan Aun",
    "Wan Hkoke",
    "Wan Nawng Long",
    "Wan Pin",
    "Hta Pang Long",
    "Mong Ma",
    "Mong Wa",
    "Sut Pa Lway",
    "Tar Pin",
    "Tar Pong",
    "Wan Hpar Hkar",
    "Wan Mong Long",
    "Wan Pong",
    "Hawng Kan",
    "Hpar Hkam",
    "Hpar Waw",
    "Hsi Pawt",
    "Hsin Mawng",
    "Htam Yang",
    "Hway Hku Yu",
    "Kone Hsar",
    "Kyawng Hkar",
    "Loi Long",
    "Mong Hlyan",
    "Mong Man",
    "Mong Pu Aun",
    "Mong Pu Gyi",
    "Mong Shan",
    "Nam Sho",
    "Nar Kyawng",
    "Nar Maw",
    "Nawng Hkit (Wan Chan)",
    "Nawng Kwe",
    "Pang Nawng Long (Thit)",
    "Pangwaun",
    "Pyet Kant",
    "Tar Kaw",
    "Wan Hpyit",
    "Wan Mat Long",
    "Wan Tar Hket",
    "Yang Hkam",
    "Yang Mai",
    "Ann Hkit",
    "Ho Tawng",
    "Mong Hpyan",
    "Mong Lway",
    "Mong Pauk (Kachin)",
    "Mong Tway",
    "Mongyang",
    "Mun Hkam Hing",
    "Mut Kin",
    "Nam Hsi Pang",
    "Nam Mawng",
    "Par Hsan Kya",
    "Pauk Nway",
    "Yang Kawng",
    "Yang Ngin"
  ],
  "Monghsat": [
    "Ho Nar",
    "Hpan Hpu",
    "Hsaik Hkawng",
    "Hsan Kan",
    "Kawng Hmu Kan",
    "Kya Ti",
    "Loi Hsawng",
    "Loi Lan",
    "Ma Huong Kan",
    "Ma Huong Loi",
    "Ma Oht",
    "Mae Hsat",
    "Mae Nin",
    "Mae Pu Long",
    "Mae Sum Taung",
    "Mong Hta Lang",
    "Mong Long",
    "Mong Nin",
    "Mong Tun (Taung Paw)",
    "Mong Yun (Tar Ku)",
    "Nang Mun",
    "Sa Tone",
    "Tant Hseng",
    "Wan Kawng",
    "Wan Nawng",
    "Wan Ton (Mong Twin)",
    "Wein Nay",
    "Hkaing Long",
    "Ho Pang",
    "Hpar Chei",
    "Hsan Kyu",
    "Hway Ah (Hway Ha)",
    "Hway Aw",
    "Hway Yawng",
    "Kone Ti Vi",
    "Loi Hkam Long",
    "Me Kin",
    "Mone Htaw",
    "Mong Han",
    "Mong Kan",
    "Mongton",
    "Nam Hu Hkun",
    "Pang Say Htauk",
    "Tan Goe (Tan Woe)"
  ],
  "Tachileik": [
    "Aik Long",
    "Aik Ngu",
    "Hsar Lu",
    "Hsee Mun",
    "Hway Sho",
    "Kawng Mu",
    "Lan Hsat",
    "Long Kaunt",
    "Mong He",
    "Mong Hpyat",
    "Mong Tin",
    "Mun Kar Kyawng",
    "Nam Het Pong",
    "Nam Kone",
    "Nam Lan",
    "Nam Lauk",
    "Nam Nang",
    "Nam Pang",
    "Nam Yun",
    "Taw Nyu Nam Hkam (Lower)",
    "Wan Long",
    "Wan Pong",
    "Hawng Kyant",
    "Hway Hpa",
    "Keng Hkam",
    "Keng Kone",
    "Mong Hee",
    "Mong Hkan",
    "Mong Hsaw",
    "Mong Htan",
    "Mong Laik",
    "Mong Lway",
    "Mong Nang",
    "Wan Boe",
    "Wan Dun Nwet",
    "Wan Hpyat",
    "Wan Htan Kyant",
    "Wan Inn",
    "Wan Kawng",
    "Wan Man",
    "Wan Par Hoke",
    "Wan Tat",
    "Hpan Min",
    "Kyar Hkam Kyauk",
    "Loi Taw Hkam",
    "Mong He",
    "Mong Hpone (Ka)",
    "Mong Hpone (Kha)",
    "Mong Koe",
    "Mong Lin (East)",
    "Mong Lin (West)",
    "Mong Pa Hlyo",
    "Nam Hkin",
    "Nar Yawng",
    "Wan Long"
  ],
  "Mong Pawk (Wa SAD)": [
    "Ho Tawng (Ho Tao)",
    "Kyein Hkam",
    "Nam Du",
    "Nam Tun",
    "Nawng Tawng",
    "Ho Hin",
    "Mong Hpen",
    "Mong Tway",
    "Par San Kya",
    "Shea Kyan",
    "Ton Long",
    "Kyein Hkam",
    "Mong Kar",
    "Par Nauk",
    "Mong Pawk",
    "Mong Pawk Market",
    "Nam Au",
    "Nam Mawng",
    "Ton Hpa",
    "Wan Kawng",
    "Yawng Hat",
    "Kan Kawt",
    "Nam Pong",
    "Nam Yang",
    "Nam Yin",
    "Wan Kawng"
  ],
  "Pathein": [
    "Ah Da Lauk",
    "Ah Htet Ta Khun Taing",
    "Ah Pin Hnit Se",
    "Ah Su Gyi",
    "Auk Ta Khun Taing",
    "Chaung Sauk",
    "Dar Ka",
    "Dee Doke",
    "Gon Hnyin Tan",
    "Hpa Yar Chaung",
    "Htan Pin",
    "Htein Taw Gyi",
    "Ka Nyut Kone",
    "Kan",
    "Khon Zin Kone",
    "Khu Chaung",
    "Ku Lar Kwin",
    "Kun Thee Pin Seik",
    "Kwin Yar (East)",
    "Kwin Yar (West)",
    "Kyaik Lat",
    "Kyee Taw",
    "Kyon Da Yei",
    "Kyon Gyi",
    "Kyon Pa Doke",
    "Kyon Yat",
    "Kyu Tan",
    "Kyun Gyi",
    "Kyun Hlyar Shey",
    "Kyun Taw Kone",
    "Kyun U",
    "La Har Ka Lu",
    "Lay Su",
    "Leik Ka Bar",
    "Let Pan",
    "Let Saung Kwin",
    "Ma Ka Kyun",
    "Ma Tawt Kone",
    "Mi Chaung Gaung",
    "Mi Chaung Ta Yar",
    "Myat Lay Chaung",
    "Myin Ka Seik",
    "Na Nwin Ga Yet",
    "Nyaung Chaung",
    "Nyaung Kone",
    "Nyaung Pin Thar",
    "Nyaung Waing",
    "Ohn Pin Seik",
    "Pauk Kyun",
    "Pay Pin (Dei Kan)",
    "Pay Pin Gyi",
    "Pein Chaung",
    "Pi Tauk Pin",
    "Pyin Ma Ngu",
    "Sat Kwin",
    "Seik Thar",
    "Shan",
    "Shan Ngu",
    "Shaw Kone",
    "Ta Kone Gyi",
    "Tha Bawt Ngu",
    "Tha Yet Kwin",
    "Thaung Gyi",
    "Thea Hpyu",
    "War Du",
    "Wea Gyi",
    "Wet Htoe",
    "Yae Cho Kone",
    "Yae Twin Kone Gyi",
    "Yae Twin Kone Lay",
    "Yae Twin Seik",
    "Yway",
    "Yway Kone",
    "Ah Shey Chaung",
    "Ah Su Gyi",
    "Ba Li Daunt",
    "Byaik",
    "Byaik Gyi",
    "Chaung Gyi",
    "Daunt Gyi",
    "Daunt Kway",
    "Doe Tan",
    "Gon Min",
    "Hlay Kwe La Har",
    "Hle Seik",
    "Hpa Yar Gyi Kone",
    "Hpone Soe",
    "Htan Ta Pin",
    "Htauk Shar",
    "Ka Nyin Thone Sint",
    "Kaing Tar",
    "Kaing Waing",
    "Kan Ka Lay",
    "Kauk Gyi Kone",
    "Kun Chan Kone",
    "Kwin Gyi",
    "Kyar Ga Yet",
    "Kyar Kaik",
    "Kyaung Aing",
    "Kyon Hpar Yoe",
    "Kyon Tar",
    "Leik Poke",
    "Let Pan Chaung",
    "Lu Thant Chaung",
    "Ma Gyi Chaung",
    "Ma Gyi Pin Kwin",
    "Min Ma Naing",
    "Moe Ma Kha",
    "Moe Pyar Ah Shey",
    "Oe Bo",
    "Pan Taw Yoe",
    "Pauk Ngu",
    "Pauk Sein Peit",
    "Sa Bai Yon",
    "Sauk Aing",
    "Seik Hpu Ni",
    "Seik Thar",
    "Shan",
    "Shwe Pan Ngu",
    "Sin Ku",
    "Ta Khun Taing",
    "Tet Seik",
    "Thaung Gyi",
    "Thea Kon",
    "Thit Seint Kone",
    "Wet Chan Ga Yet",
    "Wet Chaung",
    "Yae Ga Loke",
    "Yae Tar Gyi",
    "Yaung Pyit Kwin",
    "Yin Saing",
    "Yone Pin",
    "Yone Taw",
    "Ywar Thar Kone",
    "Za Yat Kwin",
    "Za Yat Seik",
    "Zee Chaung",
    "Zee Ngu",
    "Ah Htaung",
    "Ah Kway Tan",
    "Ah Su Gyi",
    "Ah Waing Nin Gyan",
    "Aing Gyi",
    "Aing Ma",
    "Baw Zoke",
    "Chin Hlar",
    "Da Naw",
    "Daik Pyet",
    "Eik Ka Duk",
    "Ga Nein",
    "Hle Seik",
    "Hpa Lan Kone",
    "Htein Ngu Gyi",
    "Htein Ta Pin",
    "Inn Hpyar",
    "Inn Ma",
    "Inn Par",
    "Inn Ta Yaw",
    "Inn Ye",
    "Inn Ye Kyun",
    "Ka Nyin Saing",
    "Kan Su",
    "Kan Thone Sint",
    "Kha Yu Yoe",
    "Kone Me Za Li",
    "Kone Thar Gyi",
    "Kwin Baw",
    "Kwin Chauk",
    "Kwin Gyi",
    "Kwin Hlar",
    "Kwin Thar",
    "Kyaik Par",
    "Kyaung Su",
    "Kyee Aing",
    "Kyet Ta Nyin",
    "Kyon Ma Yan",
    "Kyon Ta Nee",
    "Kyu Taw",
    "Kywe Chan Daunt",
    "Kywe Gaung",
    "Kywe Ta Lin",
    "La Har Paing",
    "Ma Gyi Kone",
    "Ma Hla Pan",
    "Man Kyar",
    "Man Set Ku",
    "Me Ga Yet",
    "Mi Chaung Aing",
    "Myet Ni Kwin",
    "Myo Chaung",
    "Nga Gyi Htu",
    "Ngar Aik Kwin",
    "Nyaung Pin Seik",
    "Paik Taw",
    "Pyin Cha Seik",
    "Pyin Ka Doe Kone",
    "Pyin Ma Pin Hla",
    "Sauk Waing",
    "Shar Khe",
    "Shwe Ka Nyin Pin",
    "Sin Kaung",
    "Taik",
    "Taw Chaung",
    "Taw Gyi",
    "Tha Hpan Chaung",
    "Tha Pyay Hla",
    "Tha Yet Chaung",
    "Tha Yet Cho",
    "Tha Yet Thone Pin",
    "Than Hlyet Sun",
    "Thar Yar Kone",
    "Thaung",
    "Thaung Gyi",
    "Thea Hpyu Ah Lel",
    "Thea Kone",
    "Thein Kone",
    "Thet Kei Pyin",
    "Thin Taw Ga Yet",
    "Thin Taw Gyi",
    "Thit Ma Thi",
    "Wea Gyi",
    "Wet Chaung",
    "Yae Sa Khan",
    "Za Yat Hla",
    "Za Yat Kwin",
    "Za Yat Seik",
    "Za Yit Yoe",
    "Zin Pyun",
    "Ah Htet Pyun",
    "Ah Wa Beik",
    "Ah Yoe Dar",
    "Ahr Kar",
    "Chaung Wa",
    "Daunt Gyi",
    "Dee Du Kone",
    "Gon Nyin Tan",
    "Gway Chaung",
    "Hin Oe Chaung",
    "Hnget Pauk",
    "Hpa Yar Hla",
    "Hpaung Doe",
    "Hpyan Yae Kyaw",
    "Ka Nyin Chaung",
    "Ka Nyin Ngu",
    "Kan Chaing",
    "Kan Chaung",
    "Kan Kwin",
    "Kan Ni",
    "Kant Ba Lar (Htein Tan)",
    "Kant Ba Lar Kyun Nyo",
    "Kha Yin War Chaung",
    "Koe Htaung",
    "Kone Ka Lay",
    "Kone Tan",
    "Ku Lar Chaung",
    "Kwin Bet",
    "Kwin Chaung",
    "Kyar Kan",
    "Kyar Kwin",
    "Kyauk Chaung",
    "Kyauk Pon",
    "Kyauk Ta Gar",
    "Kyauk Tan",
    "Kyon Ku",
    "Kyway Chaing",
    "Leik Chaung",
    "Ma Yan Kwin",
    "Me Kha Ye",
    "Moe Tein Pyin",
    "Myo Thit",
    "Na Gone",
    "Nan Thar Pu",
    "Nat Hmaw",
    "Nga Pyay Ma",
    "Nga Yant Chaung Taung Chaung",
    "Nyaung Waing",
    "Ohn Pin Su",
    "Ok Pon Yae Kyaw",
    "Oke Shit Kwin",
    "Oke Thin Baw",
    "Oke Twin",
    "Pan Hmaw",
    "Poe Laung",
    "Pyin Kha Yaing",
    "Sa Par Gyi",
    "San Chaung Sin Oe Bo",
    "San Gyi",
    "Shwe Taung",
    "Sin Ku Gyi",
    "Ta Man Chaung",
    "Taung Ka Lay",
    "Taw Gyi",
    "Tha Zin Kyun",
    "Than Mar Day Wa",
    "Thea Hpyu",
    "Thea Kone Gyi",
    "Thet Kei Chaung",
    "Thet Kei Thaung",
    "Thin Gan Kone",
    "Thit Poke Teik",
    "Thit Yaung",
    "Thone Gwa",
    "Tin Chaung",
    "War Kone",
    "Wet Su",
    "Yae Kyaw",
    "Yae Kyaw Auk",
    "Yae Kyaw Gyi",
    "Ye Khaung Gyi",
    "Zee Chaing",
    "Zee Hpyu Seik",
    "Ah Lel Ywar",
    "Ah Nan Kone",
    "Baw Mi",
    "Gway Kone",
    "Hpa Yar Chaung",
    "Htan Kant Lant",
    "Htan Kone",
    "Htein Lay Pin Lin Win Gyi",
    "Kan Gyi",
    "Kan Ni",
    "Koe Su",
    "Kwin Pauk Gyi",
    "Kyauk Chaung Gyi",
    "Kyaung Pan Kone",
    "Kyet Paung",
    "Kyet Tu Yway",
    "Lay Myet Hnar",
    "Lein Kone",
    "Let Pan",
    "Lin Win Gyi",
    "Ma Dawt Kone",
    "Ma Gyi Kone",
    "Ma Gyi Zin",
    "Ma Yan Chaung",
    "Me Za Li",
    "Min Kone",
    "Moe Goke",
    "Myo Chaung",
    "Nga Kwa",
    "Pan Pin Seik",
    "Pauk Kone",
    "Pyin Ka Doe Kone",
    "Sa Par Htar",
    "Sar Hpyu Su (a) Kyauk Hpyar",
    "Shan Kwin",
    "Shaw Pyar",
    "Shwe Myin Tin",
    "Sin Ma",
    "Taung Tan Kone",
    "Tha Bawt Kan",
    "Tha Lat Khwar",
    "Tha Zin",
    "Thea Kone",
    "Thit Poke Kone",
    "Tun Pa Lun",
    "U To",
    "Wet Gyi Kwin",
    "Yae Ma Nay Pin Kaing",
    "Yae Twin Chaung",
    "Ywar Haung Gyi",
    "Ywar Thit",
    "Za Yat Seik",
    "Zin Pyun Kone",
    "Aung Tat",
    "Dar Ka Nyaung Kone",
    "Dei Kone",
    "Ein Soe Chaung",
    "Gon Hnyin Tan",
    "Gon Min",
    "Hlay Gyi Tet",
    "Hnget Pyaw Taw",
    "Hpa Yar Kone",
    "Hpa Yar Ni",
    "Htan Ta Pin",
    "Htan Zin Hla",
    "Htan Zin Hla Kyoet Kone",
    "Ka Nyin Pin",
    "Kan Beit Nyaung Kone",
    "Khat Ti Ya",
    "Khay Nan",
    "Khway Koke",
    "Kin Tat",
    "Kwet Pyin",
    "Kwin Chauk",
    "Kwin Kauk",
    "Kwin Pauk",
    "Kyar Ye",
    "Kyee Pin",
    "Kyon Ta Dun",
    "Kyun Hlyar Gyi",
    "Kyun Kone",
    "La Har Ga Mon",
    "Lin Tar Kya",
    "Ma Gyi Kone",
    "Ma Yan Cho",
    "Me Za Li Kwin Pauk",
    "Mee Thway Taik",
    "Nga Bat Chaung",
    "Nga Wun Daunt Gyi",
    "Nga Wun Kyo Kone",
    "Nwe Ni Chaung",
    "Oke Shit",
    "Pyin Ma Htone",
    "Sat Thwar",
    "Saung Bon",
    "Shan Kwin",
    "Shan Ma Myaung",
    "Shaw Pyar Kone",
    "Shin Gyi Pyauk",
    "Shwe Nyaung Pin",
    "Shwe Taung Kyun",
    "Shwe Yaung Cha",
    "Shwe Zan Oe",
    "Si Son",
    "Sin Lan",
    "Sit Pin Gyi",
    "Ta Loke Kone",
    "Taung Ka Lay",
    "Taung Kwin",
    "Tha Min Kone",
    "Tha Pyay Kyun",
    "Tha Yet Kone",
    "Tha Yet Taw",
    "Thea Phyu",
    "Thin Gan Pin Seik",
    "Thit Hpyu",
    "Thit Poke Kone",
    "Yone Pin",
    "Zee Hpyu Kwin",
    "Zee Pin Kwin",
    "Ah Kei Gyi Kyoet Kone",
    "Ah Phan Yae Yin",
    "Ah Thoke",
    "Boke Chaung",
    "Bweit Ngu",
    "Chaung Hpyar",
    "Chin Kwin",
    "Daunt Gyi",
    "Daunt Gyi Bet",
    "Daunt Gyi Yoe Ma Dawt",
    "Doe Kone",
    "Gway Tauk",
    "Hnaw Kone",
    "Hnget Thaik",
    "Hpa Yar Kone",
    "Hpa Yar Kone",
    "Hpa Yar Ngu",
    "Hpan Khar Pin",
    "Hpet Tha Let",
    "Htan Kyun Seik Thar",
    "Inn Hlyar Kone",
    "Ka Nyin Gwa",
    "Ka Nyin Ngu",
    "Kaing Chaung",
    "Kan Chaung",
    "Kan Ni",
    "Kat Ku Gyi",
    "Kat Ku Lay",
    "Kone Pyin",
    "Kun Thee Chaung",
    "Kwin Chaung",
    "Kwin Gyi",
    "Kwin Gyi Tha Bawt",
    "Kwin Hlyar",
    "Kwin Pauk",
    "Kwin Thone Sint",
    "Kyar Chaung",
    "Kyar Kan",
    "Kyat Kwin",
    "Kyauk Chaung",
    "Kyoet Kone",
    "Kyon Hpar Yoe",
    "Kyon Ma Yan",
    "Kyon Pa Doke",
    "Kywe Ta Lin",
    "Let Pan Pin",
    "Ma Au Kone",
    "Ma Gyi La Har",
    "Ma Yin Ku",
    "Meik Tha Lin",
    "Myet To",
    "Myit Se",
    "Nat Sin Kwin",
    "Nat Sin Ngu",
    "Nwar Yae Taik",
    "Nyaung Hmaw",
    "Nyaung Ngu",
    "Nyaung Ngu Let Khoke",
    "Nyaung Pin Thar",
    "Nyaung Pin Thar",
    "Pa Dauk Chaung",
    "Pan Pu Kwin",
    "Pan Zan Kwin",
    "Sat Kwin",
    "Si Son Kone",
    "Taik Sun Auk Inn",
    "Taung La Har",
    "Taung Lel",
    "Tha Khut Kone",
    "Tha Yet Chaung",
    "Tha Yet Kone",
    "Than Din",
    "Thaung Gyi",
    "Thet Kei Pyin",
    "Thin Gan Daunt",
    "Thit Hpyu Pin",
    "Thit Koke Ta Taung",
    "Tut Pa Lut",
    "War Yon La Har",
    "Wet Lar",
    "Wet Yoke",
    "Yae Nant Thar",
    "Yae Thoe",
    "Yin Shey",
    "Yoe Da Yar Det",
    "Yone Tone",
    "Ywar Thit Gyi",
    "Za Yat Hla"
  ],
  "Hinthada": [
    "Ah Dar Sin Gaung",
    "Ah Waing Kyaung Su",
    "Aing Zauk",
    "Bay Chaung",
    "Beik Yoe",
    "Chaung Hpyar",
    "Dambi",
    "Doke Yaik",
    "Eik Pyet",
    "Gant Gaw Taw",
    "Gaung Say Kyun",
    "Gyo Gaung",
    "Hle Lan Tet",
    "Hpa Yar Kone",
    "Htan Ta Pin (Du Yar)",
    "In Ga Po",
    "Inn Da Wei",
    "Inn Ga Yan",
    "Inn Gyi",
    "Inn Ta Lu",
    "Inn Win",
    "Ka Nyin Kauk",
    "Ka Nyin Ngu",
    "Kaing Chaung",
    "Kaing Taw Kwin",
    "Kan Hla",
    "Kaw Zan",
    "Kayin Inn",
    "Kin Mun Chaung",
    "Kone Gyi",
    "Ku Lar Khat",
    "Kya Khat Kwin",
    "Kyat Ka Lay",
    "Kyaung Kwin",
    "Kyon Hpar",
    "Kyon Tone",
    "Kyon Twan",
    "La Har Kyaw",
    "La Har Pa",
    "Leik Khone",
    "Lel Di",
    "Lel Di Kone",
    "Lel Gyi Kwin",
    "Lel Taw",
    "Let Khoke Pin",
    "Let Pan Hla",
    "Ma Yan Cho",
    "Ma Yoe Thaung",
    "Mway Lone",
    "Myo Kwin",
    "Nat Hmaw",
    "Neik Ban",
    "Nga Hpe Htu",
    "Ngar Hpar",
    "Nwe Khway",
    "Nyaung Waing",
    "Ohn Pin Kwin",
    "Pauk Tan Gyi",
    "Pauk Tan Lay",
    "Pe Gyi Kyun",
    "Pi Tauk Kone",
    "Pyar Ka Tat",
    "Pyar Thar",
    "Sa Khan Gyi",
    "Seik Gyi",
    "Seik Thar (Chin Boet)",
    "Shar Hpyu Kone",
    "Shar Khe",
    "Shwe Taung Thar Ya",
    "Si Taw Kone",
    "Sin Gaung (Shar Khe)",
    "Sin Ma Thay (Dambi)",
    "Sin Ma Thay (Ta Loke Htaw)",
    "Sit Kone",
    "Sit Kwin",
    "Ta Dar U",
    "Ta Loke Htaw",
    "Ta Loke Kone",
    "Taung Ka Lon",
    "Taung Lone Su",
    "Tha Moke Da Yoe",
    "Tha Nun Tha Nawt",
    "Tha Pyu Pin (Ba Lein/Aing Gyi)",
    "Tha Yet Oke",
    "Than Ba Yar Taing",
    "Than Kyoe Tan",
    "Thar Si",
    "Thar Ti Kwin",
    "Thea Bwet",
    "Thea Hpyu (Dambi)",
    "Thea Hpyu (Du Yar)",
    "Thea Hpyu (Yon Tha Lin)",
    "Thet Kei Pyin",
    "Thin Ban Kone",
    "Thin Gan Taw (Leik Chaung)",
    "Thit Hpyu Kwin",
    "Ye Kwin",
    "Yoe Gyi",
    "Yon Tha Lin",
    "Ywar Thar Kone",
    "Ywar Thit (North)",
    "Za Yat Kwin",
    "Zoke Ka Ni",
    "Auk Ywar Gyi",
    "Bwet (East)",
    "Chauk Kyay",
    "Chaung Gwa",
    "Chin Chaung",
    "Dei Poke Kwin",
    "Gway Tauk Chaung",
    "Hle Hmauk",
    "Hmat Taing",
    "Hpa Yar Kwin",
    "Hpa Yar Ngoke To",
    "Htan Pin Kan",
    "Htan Taw Su",
    "Htu Gyi",
    "Htu Wa",
    "In Pin Kone",
    "Ka Nyin Ngu",
    "Ka Nyut Kwin",
    "Kan Bet",
    "Kan Kwin",
    "Kan U",
    "Kayin Ku",
    "Khon Gyi",
    "Kone Pyin",
    "Kwin Hla",
    "Kwin Kauk (North)",
    "Kwin Kauk (South)",
    "Kya Khat Kwin",
    "Kyan Tan Kwin",
    "Kyaung Kone",
    "Kyaung Kwin",
    "Kyee Gyi",
    "Kyoet Pin",
    "Kywe Thaung",
    "Kywe Zin",
    "Lay Gyi",
    "Leik Paung Swea",
    "Lel Gyi Kwin",
    "Lin Lun Pin",
    "Lu Taw Su",
    "Ma Gyi Kone",
    "Ma Hpe Kwin",
    "Me Za Li Kone",
    "Mee Laung Kone",
    "Myit Tar Kone",
    "Nauk Mee",
    "Nwar Chan",
    "Nyaung Kyoe",
    "Nyaung Pin Gyi Kwin",
    "Nyaung Pin Te",
    "Oe Kwe",
    "Oke Shit Kone",
    "Oke Twin",
    "Pa Toke",
    "Pan Tin",
    "Pein Hne Kwin",
    "Put Kone",
    "Shan Gaung Bye",
    "Si Pin",
    "Sit Kone",
    "Son Kone",
    "Ta Laing Kwin",
    "Tha Bawt",
    "Tha Pyay Kone",
    "Tha Pyay Pin",
    "Thet Kei Pyin",
    "Thet Kei Pyin (Than Ba Yar Taing)",
    "Thet Kei Tan",
    "Tit Ti Tu Kwin",
    "War Net Taw",
    "Wet La Har",
    "Wet Thay",
    "Ywar Thar Yar",
    "Zay Di Khon",
    "Ah Lon",
    "Chin Myaung",
    "Htan Ta Pin",
    "Ka Loet Kwin",
    "Ka Zin Gyi",
    "Khon Gyi",
    "Koe Inn",
    "Kun Ait Kone",
    "Kwayt Ma",
    "Kwin Gyi",
    "Kyan Taw",
    "Kyar Inn",
    "Kyat Ka Lay",
    "Kyoet Pin Su",
    "Me Kone",
    "Oke Twin",
    "Pauk Nwe San",
    "Pein Hne Kwin",
    "Pet Ma Khan",
    "Poe Su Gyi",
    "Shauk Khon",
    "Shwe Pan Taw",
    "Son Le",
    "Ta Laing Kwin",
    "Thauk Kyar Du",
    "Thea Hpyu",
    "Thit Seint Kaing",
    "Yae Lel Kyun",
    "Yae Nan Taung",
    "Zee Pin Kwin",
    "Aing Tha Pyu",
    "Beit Pyar Kone",
    "Bi Tha Lun",
    "Boke Chaung",
    "Chauk Se",
    "Chin Kone",
    "Chin Lel",
    "Daunt Gyi",
    "Gyoe Gyar Kwin",
    "Hlaw Ka Htar",
    "Hle Htauk Kwin",
    "Htein Ngu",
    "Htein Taw Gyi",
    "Ka Nyin Taing",
    "Ka Nyin Thaung",
    "Ka Tet Kone",
    "Kha Mauk Su",
    "Khat Tu",
    "Koe Te",
    "Kun Chan Kone",
    "Kwin Gyi",
    "Kyee Pauk Kone",
    "La Har Gyi",
    "Let Tha Mar (Kayin)",
    "Let Tha Mar (Myanmar)",
    "Mei Za Li",
    "Moe Goke",
    "Nyaung Pin Wea",
    "Pan Taw Gyi",
    "Pein Inn",
    "Sar Yay Kwin",
    "Shan",
    "Shar Hpyu Kyin",
    "Tha Khut Chaung",
    "Thaung Boke",
    "Thea Nu Kone",
    "Thein Kone",
    "Thone Set",
    "War Taw Kwin",
    "War Yon Chaung",
    "Wut Kone",
    "Yae Nauk",
    "Yin Se",
    "Ah Sei",
    "Bant Bway Kone",
    "Daung Kya",
    "Hnget Gyi Kwin",
    "Htan Thone Pin",
    "Htauk Kyant",
    "Htein Thay Gyi",
    "Htu",
    "Ka Nyin Ngu",
    "Ka Nyut Kone",
    "Ka Zun Khon",
    "Kat Kho",
    "Kun Taw",
    "Kwin Gyi Daunt",
    "Kyet Thun Khin",
    "Kyu Taw",
    "Kywe Te Kone",
    "La Har Pauk",
    "Lay Tu Gyi",
    "Let Pan Kwin",
    "Ma Gyi Kone",
    "Ma Yway Kone",
    "Me Khin Chaung",
    "Myin War Taung",
    "Myit Kyoe",
    "Myo Ma Te Gyi Kone",
    "Nat Pa Tee",
    "Nga Bat Kya",
    "Nga Pi Seik",
    "Nyaung Chin",
    "Nyaung Myit Swea",
    "Nyaung Tone Le",
    "Nyaung Waing",
    "Oe Bo",
    "Pauk Kone Sun",
    "Pe Ta Khwe",
    "Pein Inn",
    "San",
    "San Ni Chaung",
    "San Ywar Gyi",
    "Se",
    "Shar Taw",
    "Shwe Kyin",
    "Sin Thay",
    "Tar Gwa Te Gyi Kone",
    "Taw Kywe Lu",
    "Tha Khut Kwin",
    "Tha Pyay Kone",
    "Tha Pyay Kone (2)/ Tha Pyay Kone",
    "Tha Yet Taw",
    "Thea Boet",
    "Thea Hpyu",
    "Thet Kei Kone",
    "Wet Toe",
    "Yaik",
    "Yin Taik Kone",
    "Za Loke Gyi",
    "Zee Hpyu Kone",
    "Ah Byin",
    "Ah Htut",
    "Ah Shoke Kwin",
    "Auk Ywar",
    "Byin Nyar",
    "Da Nu Bay",
    "Daunt Gyi",
    "GyanTaik",
    "Hne Mauk Tan",
    "Hpar Let Kho",
    "Hpet Thaung",
    "Htone Ta Po",
    "Inn Ta Yaw",
    "Ka Tawt Ka Yat",
    "Kawt Kat Gyi",
    "Kawt Kat Kha Lay",
    "Kawt Sein",
    "Ku Toet Seik",
    "Kyar Inn",
    "Kyon Ei",
    "Kyon Kawt",
    "Kyon Kha Mun",
    "Kyon Kyaik",
    "Kyon Mat",
    "Kyon Sha",
    "Kyon Ta Naw (North)",
    "Kyon Ta Naw (South)",
    "Kywa Man",
    "La Maing",
    "Lay Tu (East)",
    "Lay Tu (West)",
    "Lein Kone",
    "Ma Har Thar",
    "Ma Yoe Kha",
    "May Yi Lan",
    "Min Da Yei",
    "Myit Wa",
    "Nan Taw Kyun",
    "Nyaung Pin Thar",
    "Nyein Aye",
    "Oe Bo",
    "Oke Shit Kwin",
    "Pa Kwe",
    "Pa Kwe Yae Le",
    "Pet Tan",
    "Pyin Ma Kone (East)",
    "Pyin Ma Kone (West)",
    "Pyin Ywar",
    "Sin Myay Sar",
    "Son Kone",
    "Sun Pi",
    "Ta Khun Taing",
    "Taung Boet Ta Yar",
    "Tha Hpan Kone",
    "Tha Yet Chaung",
    "Tha Yet Ta Pin (North)",
    "Tha Yet Ta Pin (South)",
    "Thar Du Chaung",
    "Thea Kone",
    "Thet Kei Kyun",
    "War Pa Taw",
    "Yae Le",
    "Yae Twin Kone",
    "Yin Ma Lut",
    "Yin Taik Kone",
    "Zaw Gyi Kwin"
  ],
  "Myaungmya": [
    "Ah Su Gyi",
    "Ah Su Gyi Kyaung Su",
    "Aing Gyi",
    "Boe Hlaw Yoe",
    "Chauk Ein Tan",
    "Chaung Thar Gyi",
    "Ga Yet Gyi",
    "Gon Nyin Tan",
    "Hle Seik",
    "Hpa Yar Gyi Kone",
    "Htan Lay Pin",
    "Htan Ta Pin",
    "Htein Ngu",
    "Inn Ma",
    "Inn Ta Mi",
    "Inn Ta Mi Thet Kei",
    "Ka Man Ta Khun Taing",
    "Ka Man Taung",
    "Ka Nyin Kone Gyi",
    "Ka Nyin Kwin",
    "Kan Gyi Daunt",
    "Kan Gyi Daunt Kone",
    "Kan Pyo",
    "Kan Su Gyi Kyon Ma Yan",
    "Kha Lauk Thaik",
    "Khat Ti Ya",
    "Khaung Lan Kone Gyi",
    "Ku",
    "Ku Lar Kone",
    "Kun Chan",
    "Kun Sa Khan",
    "Kun Taing",
    "Kwin Gyi",
    "Kwin Ka Lay",
    "Kwin Yar Ta Khun Taing",
    "Kya Khat Kwayt",
    "Kyaik Pi",
    "Kyar Htaw",
    "Kyar Na Hpu",
    "Kyar Tan",
    "Kyaung Su",
    "Kyoet Kone",
    "Kyon Ka Ni",
    "Kyon Kha Yi",
    "Kyon La Har",
    "Kyon La Mu Nyaung Waing",
    "Kyon Sein Gyi",
    "Kyon Ta Loke",
    "Let Pan Kone",
    "Lu Kaung Kyun",
    "Ma Gyi Chaung",
    "Ma Yan Pin",
    "Me Za Li",
    "Me Za Li Sar Hpyu Su",
    "Ngu Chaung",
    "Ni Sat Gyi",
    "Nyaung Kone",
    "Nyaung Ngu",
    "Nyaung Waing Gyi",
    "Ohn Pin Su",
    "Pa Det",
    "Pale Chaung",
    "Par Ra Mi Daunt",
    "Pu Lu Nyaung Waing",
    "Pwe Sar Gon Nyin Tan",
    "Pyin Ma Kone",
    "Pyin Ma Ngu",
    "Sar Hpyu Seik",
    "Sat Tu",
    "Shan Kwin",
    "Shan Su",
    "Shwe Bo Su",
    "Ta Kaw",
    "Ta Khun Taing Ah Nyar Su",
    "Ta Loke Kone",
    "Ta Man Gyi",
    "Tha Hpan Pin Seik",
    "Tha Paung",
    "Tha Pyay Kwin",
    "Tha Yet Kone",
    "Tha Yet Pin Kwin",
    "Tha Yut Gyi",
    "Thar Kwin",
    "Thea Chaung",
    "Thee Kwin",
    "Thone Se",
    "Tu Myaung Hle Seik",
    "War Kha Yei",
    "War Ta Loke",
    "Wea Gyi Wa",
    "Yae Ngan Kwin",
    "Yae Thoe",
    "Yar Zu Yoe",
    "Yone Taw",
    "Ywar Thit",
    "Za Yat Kwin",
    "Za Yat Seik",
    "Ah Pyin Lay Bet Twar",
    "Ah Su Gyi",
    "Ah Twin Lay Bet Twar",
    "Ba Maw Kun Thee Pin",
    "Ba Maw Thone Gwa",
    "Bu Din Kwin",
    "Chaung Kwe Gyi",
    "Da None Chaung",
    "Da Yei Pauk",
    "Dar Mya Chaung",
    "Daunt Gyi",
    "Ein Ta Lone",
    "Hnget Pyaw Taw",
    "Hpa Yar Chaung",
    "Hpa Yar Chaung Ah Su Gyi",
    "Htan Kone",
    "Htaw Ka Loet",
    "Htone Bo (Byaing Hpyu)",
    "Htone Bo Mi Chaung Aing",
    "Ka Det Kwin",
    "Ka Ma Kaing",
    "Ka Nyin Chaung",
    "Ka Nyin Ge",
    "Ka Nyin Kaing",
    "Ka Nyin Kone",
    "Ka Nyut Kwin",
    "Ka Wet",
    "Kan Beit Ka Lay",
    "Kan Chaung",
    "Kan Chaung (Tha Yaw Bone)",
    "Kan Gyi",
    "Kan Kwin",
    "Kan Thar Kone",
    "Khway Lay Gyi",
    "Kone Thar",
    "Kun Chan",
    "Kwei Lwei",
    "Kwin Pauk Gyi",
    "Kwin Pauk Ka Lay",
    "Kyar Hpu Ngon",
    "Kyar Kwin",
    "Kyat Khoe Su",
    "Kyon Tar Moke Soe Ma",
    "Kyon Thut",
    "Kyon War",
    "Kyun Deik",
    "Kyun Ka Lay",
    "Kywe Chan Pay Kone",
    "Kywet Nwe Chaung",
    "La Put Ku Lar",
    "Lay Ein Tan",
    "Lin Daing Kan Ba Lar",
    "Lin Daing Let Pan",
    "Lu Taw",
    "Ma Dawt Pin",
    "Me Kyaw",
    "Mee Thway Chaung",
    "Moke Soe Kwin",
    "Mway Taw Shan Su",
    "Myin Ka Kwin",
    "Nga Myin Chaung",
    "Nga Tan Ta Yar",
    "Ngar Yar Bo",
    "Nyaung Chaung Pway Su",
    "Nyaung Taw Su",
    "Ohn Pin",
    "Pa Keik",
    "Poe Laung",
    "Put Kha Yaing",
    "Pyin",
    "Pyin Ma Kwin",
    "Pyin Pon",
    "Sa Ka Myar",
    "Shan Su",
    "Shan Yae Kyaw",
    "Sin Ku Kone Hteik Pyaung",
    "Sin Kwin",
    "Sit Kwin Kun Chan",
    "Ta Khun Taing",
    "Ta Pin Chaung",
    "Ta Zin Kone Gyi",
    "Taung Dee",
    "Taung Ka Lay",
    "Tei Chaung",
    "Teit Teit Ku",
    "Tha Pyay Chaung",
    "Tha Yaw Bone",
    "Tha Yaw Kwayt",
    "Tha Yet Kone",
    "Thein Lar Chaung Hpyar",
    "Thein Lar Gat Su",
    "Thone Gwa Kun Chan",
    "Tu Chaung Kyaung Su",
    "U Nu Chaung",
    "Wea Ka Lay",
    "Yae Ngan",
    "Yan Ma Naing",
    "Ywar Thar Gyi",
    "Ah Htet Pay Kone",
    "Ah Htet Thet Kei",
    "Ah La Man Kyaung Su",
    "Ah Lan",
    "Ah Nauk Da Yin",
    "Ah Shey Da Yin",
    "Au Kyun",
    "Auk Pay Kone",
    "Auk Thet Kei",
    "Aye Chaung",
    "Ba Lay",
    "Ba Maw",
    "Be Chaung",
    "Boe Bay Ah Nyar Su",
    "Ga Yan",
    "Gan Chaung",
    "Gaw Thu Thaung",
    "Gway Chaung",
    "Hin Thar Htone",
    "Hnget Kya",
    "Hnget Pyaw Chaung",
    "Hpoe Thar Khway",
    "Hpoet Kha Mi Daunt",
    "Htan Lay Pin",
    "Htaw Ka Nut",
    "Htee Pa Nan",
    "Hti Tan",
    "Ka Ka La",
    "Ka Ka Taik",
    "Ka La",
    "Ka Leik Kyon Pa Toke",
    "Ka Na Soe Kone",
    "Ka Wea Inn Chaung",
    "Ka Wea Kywe Ta Lin",
    "Ka Wea Nyaung Chaung",
    "Kan Kwin",
    "Kan Pyo",
    "Kan Thar Kone",
    "Khway Lay",
    "Kin Wa Gyi",
    "Kun Chaung Thar Yar Kone",
    "Kun Thee Chaung Lay",
    "Kwin Chaung",
    "Kya Khat Kone",
    "Kyar Hpyu",
    "Kyar Kwin Kyun Kyar",
    "Kyon Da Yan Than Din",
    "Kyon Hta Yeik",
    "Kyon Ka Naung",
    "Kyon Ka Pyin",
    "Kyon Kha Yar",
    "Kyon La Tar",
    "Kyon La Tar Wa",
    "Kyon Ma Ngay",
    "Kyon Pa Di Kyon Pa Taw",
    "Kyon Pa Toke Wa Kyon Oe",
    "Kyon Pauk",
    "Kyon Taing",
    "Kyun Deik",
    "Kyun Kone",
    "Kyun Pyat That",
    "Lan Tha Maing Ywar Gyi",
    "Lan Tha Maing Ywar Lay",
    "Let Khoke",
    "Let Pan (Let Pan Taung)",
    "Let Pan Su",
    "Ma Yan Chaung",
    "Man Ka Leit Ngu Taw",
    "Maung Dee",
    "Me Za Li",
    "Min Lan Ka Sa Ke",
    "Moe Ma Kha Kone",
    "Mya Goe Gyi",
    "Mya Goe Lay",
    "Myauk Khon",
    "Myin Ka Kone",
    "Myit Ka Lay",
    "Myo Chaung Gyi",
    "Myo Chaung Lay",
    "Nant Ae Laung",
    "Nyaung Ngu",
    "Nyaung Pin Thar",
    "Ohn Pin",
    "Pa Day Tha Kone",
    "Paik Tan",
    "Pan Ku",
    "Pauk Tein",
    "Pay Taw",
    "Peik Tar Lay",
    "Pyin Ma Kwin",
    "Sa Lu Chaung",
    "Sa Par Yoe",
    "San Eik",
    "San Pya",
    "Sat Htone",
    "Saw Ke",
    "Shauk Chaung",
    "Shwe Kone",
    "Shwe Laung",
    "Sin Ku",
    "Sit Chaung",
    "Ta Dar Gyi",
    "Ta Khun Taing Sit Tan",
    "Ta Laing Su",
    "Taik Ku Lar",
    "Taung Au Chaung Hpyar",
    "Taung Au Tha Byu",
    "Tei Pin",
    "Tha Pyay Chaung",
    "Tha Yet Chaung",
    "Tha Yet Ngu",
    "Tha Yet Taw",
    "Tha Ywet Myaik",
    "Thea Kone",
    "Thet Kei",
    "Thi Hla Chaung",
    "Thit Chaint",
    "Thit Hpyu Chaung",
    "Tone Le Chaung",
    "Tu Chaung",
    "Tyein Kyun",
    "U Gyi Taw",
    "U Peik Htoke Ywar Ma",
    "Wea Gyi",
    "Wea Ywar Kyon Sein",
    "Yae Lein",
    "Yae Lel Kyun",
    "Zoke Ka Ni"
  ],
  "Labutta": [
    "Ah Mat",
    "Baing Daunt Chaung",
    "Bar Thar Kone",
    "Bay Pauk",
    "Bi Tut",
    "Boe Pyayt",
    "Bone Gyi Kone",
    "Da Ni Seik",
    "Gant Eik",
    "Gon Hnyin Tan",
    "Hlaing Bone",
    "Hlwa Zar",
    "Htin Pon Kwin",
    "Ka Ka Yan",
    "Ka Nyin Kaing",
    "Ka Nyin Kone",
    "Ka Tha Paung",
    "Kaing Thaung",
    "Kan Bet",
    "Kant Ba Lar",
    "Koke Ko",
    "Kone Gyi",
    "Kyar Kan",
    "Kyauk Hmaw",
    "Kyauk Hpyu Pein Hne Taung",
    "Kyauk Tan Gyi",
    "Kyauk Tan Ka Lay",
    "Kyee Chaung",
    "Kyein Kone Gyi",
    "Kyein Kwin",
    "Kyu Taw",
    "Kyun Chaung",
    "La Put Pyay Le Pyauk",
    "La Put Ta Loke (North)",
    "La Put Ta Loke (South)",
    "Maung De",
    "Maung Nge",
    "Min Bu Su",
    "Mway Hauk",
    "Myit Pauk",
    "Nyan Kwin",
    "Nyaung Chaung",
    "Nyaung Lan",
    "Nyaung Lein",
    "Ohn Ta Pin",
    "Pan Tone Kwin",
    "Poe Laung",
    "Sa Lu Seik",
    "Sar Chet",
    "Sar Kyin",
    "Shaw Chaung",
    "Sin Chay Yar",
    "Tat Kwin",
    "Tei Pin Taing",
    "Tha Nat Hpet",
    "Tha Pyay Chaung",
    "Tha Pyu Kone",
    "Tha Yet Kone Le Pyauk",
    "Thar Li Kar Kone",
    "Thin Gan Gyi",
    "Thit Poke",
    "Tu Myaung",
    "Yae Saing",
    "Yae Twin Seik",
    "Yway",
    "Ah Htet Ma Au Htone",
    "Ah Lel Yae Kyaw",
    "Auk Ma Au Htone",
    "Aung Hlaing",
    "Ba Maw",
    "Bagan Pon",
    "Boe Ti Lut",
    "Byant Gyi Myit Kyoe",
    "Byant Gyi Ohn Pin Su",
    "Da Lin Hle Seik",
    "Da None Seik",
    "Dun Ta Peit",
    "Ga Yan",
    "Gon Hnyin Tan",
    "Gway Kone",
    "Hlaing Bone",
    "Hman Ku",
    "Hpa Yar Chaung Ta Khun Taing",
    "Hpa Yar Daunt",
    "Hpa Yar Gyi Kone",
    "Hpoe Kha Hmi Daunt",
    "Hpoe Thar Aye Ah Su",
    "Hpu Hti",
    "Hpyar Leik",
    "Htein Ku Lar",
    "Hti Par Lel",
    "Hti Par Lel Thaung Tan",
    "Hti Seik Hpa Yar Su",
    "Hti Seik Ywar Ma",
    "Hti To Lo",
    "Hti Yar Li",
    "Htu Taw Ka Mya",
    "Ka Zaung",
    "Kan Kone",
    "Kan Zauk",
    "Kat Kho",
    "Kat Tha Hmyin Hti Seik Yae Kyaw",
    "Kun Chan Kone",
    "Kyaik Pi",
    "Kyar Chaung",
    "Kyar Hone",
    "Kyat Sin Chaung",
    "Kyaw Zan",
    "Kyet Shar",
    "Kyon La Mu",
    "Kyon La Tar Kyaung Su",
    "Kyun Chaung",
    "Kyun Deik",
    "Kyun Gyi",
    "Kyun Ka Lay",
    "Kyun Khei Ma",
    "Kywe Chan Chaung Hpyar",
    "Kywe Chan Kyon La Mu",
    "Kywe Chan Wa",
    "Kywe Chan Yae Kyaw",
    "Kywe Da Lin",
    "La Put Kwe None Tan",
    "La Put Kwe Te Chaung",
    "Lat Put Ta Loke Gyi",
    "Lat Put Ta Loke Ka Lay",
    "Lay Ein Tan",
    "Lin Zwe Me Za Li",
    "Ma Bay",
    "Ma Hmway Kyun",
    "Ma Yan",
    "Ma Ye Ohn Pin Su",
    "Me Za Li Ka Zan Chaung",
    "Me Za Li Pathein Su",
    "Me Za Li U To",
    "Mei Ta Laing",
    "Meik Tha Lin Kone",
    "Myat Thar U To",
    "Myat Thar Wa",
    "Myat Thar Ywar Ma",
    "Myat Thar Zee Hpyu",
    "Myin Ka Kone Ka Lay/ Daung Yae Kyaw",
    "Myit Gyi Boe",
    "Nat Hmu",
    "None Kyun",
    "Nwar Yae Kyaw Kyaung Su",
    "Nwar Yae Kyaw Nyaung Lan",
    "Nyaungdon Su",
    "Peik Tar",
    "Pet Pye",
    "Pu Lun Sar",
    "Pyar Mut Shaw Chaung",
    "Sa Khan Gyi",
    "Saw Ke Chaung",
    "See Pwar Chaung",
    "Shauk Chaung",
    "Sin Chaung",
    "Sit Sa Li Htone",
    "Ta Khun Taing Kyon War",
    "Tat Ngu",
    "Tei Chaung",
    "Tha Khut Kone War Yon Daunt",
    "Tha Pyay Chaung",
    "Thit To Seik",
    "Thone Gwa",
    "Thone Gwa Chun",
    "Thu Ye Chaung",
    "War Net Chaung",
    "War Rakhine",
    "Wea Daunt",
    "Wet Kwin",
    "Yae Lein",
    "Yae Twin Kone",
    "Yar Zu Taing Ka Nyin Chaung"
  ],
  "Maubin": [
    "Ah Kyaw",
    "Ah La Myo",
    "Byin Bwe",
    "Byin Nyar (Middle)",
    "Byin Nyar (West)",
    "Chaung Zauk",
    "Hne Kyoe",
    "Hpan Khar Kwin",
    "Hpone Soe (South)",
    "Hti Kwayt",
    "Htone Pon",
    "Inn Ga Lar",
    "Inn Yat",
    "Ka Nu Gyi",
    "Ka Nu Ka Lay",
    "Ka Zun Kwin",
    "Kat Kho",
    "Kone Tan (North)",
    "Kone Tan (South)",
    "Kyauk Taing",
    "Kyaung Kone",
    "Kyaung Su",
    "Kyon Ta Naw (East)",
    "Kyon Ta Naw (West)",
    "Kyon Ta Nee",
    "La Man",
    "Let Pan Zin Kone",
    "Let Swea Chaung",
    "Lin Lun Pin",
    "Nan Taw Kone",
    "Nga Bat Aing",
    "Nga Ni (South)",
    "Nga Pyin Chaung",
    "Nyaung Chaung",
    "Ohn Pin Kwin",
    "Pa Kun",
    "Paing Sun Nan",
    "Pet Tan (Htaik Ka Lay)",
    "Pyin Ka Thar",
    "Sa Kar Gyi",
    "Sa Khan Gyi",
    "San Kin",
    "Set Tu Chaung Ka Lay",
    "Shan Su",
    "Sin Lan Gyi",
    "Sin Lan Ka Lay",
    "Sit Kwin (South)",
    "Ta Myar",
    "Taw Gyi (North)",
    "Taw Gyi (Zee Hpyu Kone)",
    "Taw Kwe",
    "Tha Baw Tha Byu",
    "Tha Byu",
    "Tha Byu Pin",
    "Tha Pyay Yoe",
    "Thar Aye Daunt",
    "Thea Hpyu (North)",
    "Yae Kyi",
    "Yae Le",
    "Yae Pauk",
    "Yae Twin Kone",
    "Yone Chaung",
    "Za Loke Gyi",
    "Ah Chan",
    "Ah Gar",
    "Ah Lan",
    "Ah Lan Gyi",
    "Aing Waing",
    "Auk Htone",
    "Aung Bon",
    "Aung Heik",
    "Bee Lin",
    "Chauk",
    "Ein Yar Gyi",
    "Hman Pin",
    "Hta Nee",
    "Hta Yaw Nyaung Waing",
    "Hta Yaw Pay Kone",
    "Hta Yaw Sa Khan Gyi",
    "Hta Yaw Wa",
    "Htan Pin Kwayt (East)",
    "Inn Ma",
    "Inn Tay",
    "Ka Nin Wa",
    "Ka Nu",
    "Ka Wet Kin",
    "Kan Kone",
    "Kha Naung",
    "Kha Naung Htaw",
    "Kun Su",
    "Kyaung",
    "Kyee Chaung",
    "Kyon Nat Taw",
    "Kyon Soke",
    "Kyon Tar Ka Lay",
    "Kyon Thin",
    "Kyon War",
    "Kywe Done",
    "Kywe Gat",
    "Lay Ein Su",
    "Let Kyar Gyi",
    "Let Pan Kone",
    "Ma Let To",
    "Mee Thway Chaung",
    "Min Baw",
    "Nat Sin",
    "Nga Gyi Ga Yet",
    "Nga Hpei Oh",
    "Ngar Hpar Aing",
    "Nyaung Pin Ga Yet",
    "Nyaung Waing",
    "Pan Pin Su",
    "Pan Ta Put",
    "Pauk Kone",
    "Pay Kone",
    "Pe Kho Su",
    "Pein Chaung",
    "Sagaing",
    "Seik Thar",
    "Shwe Hlay Thaung",
    "Shwe Taung Hmaw",
    "Sit Chaung",
    "Sun Thaik",
    "Ta Loke Lat (East)",
    "Ta Loke Lat (West)",
    "Tar Pat (East)",
    "Tar Pat (West)",
    "Taw Ta Loke",
    "Thaik Kone",
    "Thar Yar Kone",
    "Thaung Zar",
    "Thea Hpyu",
    "Thon Kyaing",
    "Thone Gwa",
    "Thu Htay Kone",
    "War Taw",
    "Wea Daunt",
    "Yae Le Gyi",
    "Yae Le Ka Lay",
    "Ah Lel Chaung",
    "Ah Ywea",
    "Auk Se",
    "Byaw Tha Lan",
    "Chaung Gyi",
    "Gan Chaung",
    "Gon Min Seik",
    "Hnget Pyaw Kyun",
    "Hpa Yar Kone",
    "Hteik Wa Gyi",
    "Inn Ma",
    "Ka Nyin Kauk Gyi",
    "Ka Toke Ka Ma",
    "Koke Ko Wa",
    "Kun Thee Pin",
    "Kyaung Su",
    "Kyein Chaung",
    "Kyon Ta Mar",
    "Kyon Yit",
    "Kyun U",
    "Me Za Li Da La",
    "Me Za Li Ywar Haung",
    "Moe Hoke",
    "Myanmar Pyar Thar",
    "Nat Pay",
    "Nyaung",
    "Nyaung Waing",
    "Par Hleit (Upper)",
    "Pay Si Kyun",
    "Sar Ma Lauk",
    "Set Kawt Taung",
    "Set Kawt Yae Lel Kyun",
    "Sin Tone",
    "Sun Ta Nee",
    "Ta Zin Yae Kyaw",
    "Tha Byu Yae Lel Kyun",
    "Tha Pyay Chaung",
    "Than Kyoe",
    "Tu Chaung",
    "War Taw Sun",
    "Wea Daunt-Ah Twin",
    "Yan Kin San Yar",
    "Ywar Thit",
    "Zee Hpyu Kyun",
    "Ba Waing",
    "Chaung Ka Lay",
    "Da Naw",
    "Daw War",
    "Hpa Yar Chaung",
    "Htein Ku Lar Kone",
    "Inn Ma",
    "Inn Ta Kaw",
    "Ka Nyin Kone",
    "Ka Nyin Ngu",
    "Ka Paing",
    "Ka Tauk Sat",
    "Ka Zin Ngu",
    "Kat Tha Win",
    "Kha Nwet Ka Bo",
    "Kha Yae Gan",
    "Khat Ti Ya (Upper)",
    "Kyon Lan",
    "Kyon Taing Gyi",
    "Kyon Taing Ka Lay",
    "Kyon Tone Gyi",
    "Kyon Tone Ka Lay",
    "Let Pan Kone",
    "Ma Yan",
    "Mein Ma Pyay",
    "Min Ga Yu",
    "Min Se",
    "Moe Goke",
    "Myay Nu",
    "Myit Wa",
    "Oe Bo",
    "Pa Thwei",
    "Pay Pin Myauk",
    "Pay Pin Taung",
    "Pya Lin",
    "Sagaing",
    "Sat Thay",
    "Shwe Hlay",
    "Shwe Kyaung Myauk",
    "Sin Lan Gyi",
    "Su Taung Pyayt",
    "Taw Kyaung",
    "Tha Yet Ngu",
    "Thone Gwa",
    "Tu Chaung",
    "Wea Daunt",
    "Yae Le Hne Kaw",
    "Yae Paw Gyi",
    "Yae Paw Yae Le",
    "Yin Yo",
    "Yone Taw",
    "Za Yat Hla Gyi"
  ],
  "Pyapon": [
    "(Kyun Nyo Gyi) Kyun Hteik",
    "Auk Hle Seik",
    "Aye",
    "Aye Yar",
    "Boe Di Kwe",
    "Boe Yaung",
    "Byu Sa Khan",
    "Chaung Bye Gyi",
    "Chaung Gyi Wa",
    "Chaung Hpyar (Nyi Naung)",
    "Daunt Gyi",
    "Ga Yan",
    "Haing Si",
    "Hay Man",
    "Hlwa Htaung Su",
    "Hpa Yar Chaung",
    "Hpa Yar Thone Su",
    "Hpoe Lay",
    "Htaw Paing",
    "Ka Don Ka Ni",
    "Ka Ma Ka Lu",
    "Kan Gyi",
    "Kan Su (East)",
    "Kan Su (West)",
    "Kha Naung",
    "Ku Lar Ohn Pin Su",
    "Kun Pin",
    "Kwin Gyi",
    "Kwin Pone Gyi",
    "Kyein Chaung Gyi",
    "Kyon Hpar",
    "Kyon Sa Lu",
    "Kyun Thar Yar",
    "Lin Taing",
    "Ma Gu",
    "Ma Lawt",
    "Ma Yeit Ywar Thit",
    "Min Gan",
    "Mya Thein Tan",
    "Myin Ka Kone",
    "Nga Pi Chaung",
    "Nga Pyay Ma",
    "Nyi Naung (Hay Man)",
    "Nyi Naung Wa",
    "Pa Da Myar Kone",
    "Pa Wein",
    "Paik Sa Lat",
    "Pan Be Su",
    "Paung Htei",
    "Pet Pye",
    "Pyin Boe Gyi",
    "Pyin Ma Kone",
    "Sa Bai Kone",
    "Sa Khan Gyi",
    "Sat Kyun",
    "Sein Haing",
    "Set San",
    "Su Pa Daung Kone",
    "Tha Byu Kone",
    "Tha Kan Wa",
    "Tha Pyay Kan",
    "Tha Yaw Chaung",
    "Tha Zin Kone",
    "Tha Zin Ngu",
    "Than Laik",
    "Thar Paung",
    "Thet Kei Seik",
    "Thit Hpyu Chaung (Kan Su)",
    "Thit To Chaung",
    "Thone Htat",
    "Thu Zar Wa",
    "Tone Le",
    "Wea Gyi",
    "Yae Kyaw Toe",
    "Yoke Saing",
    "Ywar Thit",
    "Ah Hpaung Gyi",
    "Ah Se Ka Lay",
    "Ah Seik Taw Ka Man",
    "Boe Toke",
    "Chaung Hpyar",
    "Da None Chaung",
    "Da None Kone",
    "Dar Ma Thein",
    "Daunt Gyi",
    "Gon Min Kwin",
    "Gwa Gyi",
    "Gwa Ka Lay",
    "Hle Seik Chaung Gyi",
    "Hmaw Bi",
    "Hmaw Bi Su",
    "Hnar Khaung Chaung",
    "Hpa Yar Chaung",
    "Hpa Yar Ka Lay",
    "Htaung Hmu Chaung",
    "Inn Du",
    "Ka Dar",
    "Ka Wet Chaung Gyi",
    "Kan Seik",
    "Kone Tan Ka Lay",
    "Ku Lar Kone Tan",
    "Kun Pa Laing",
    "Kyat Sin Pyo",
    "Kyauk Sa Yit",
    "Kyon Boke",
    "Kyon Chin",
    "Kyon Dar Chaung",
    "Kyon Dar Ywar Ma",
    "Kyon Dat",
    "Kyon Du (North)",
    "Kyon Du Dar Ma Lein",
    "Kyon Hmaw",
    "Kyon Ka Nan",
    "Kyon Kyat",
    "Kyon Paw",
    "Kyon Thin",
    "Kyun Nyo Gyi",
    "Kywe Tha Lin Kone",
    "La Mu Gyi",
    "La Mu Ta Man",
    "La Mu Wa",
    "Lay",
    "Lay Ein Kone",
    "Lay Ein Tan",
    "Leik Kyun",
    "Ma Ngay Gyi",
    "Ma Ngay Ka Lay",
    "Ma Yan (West)",
    "Ma Yan Wa",
    "Me Za Li",
    "Mi Chaung Aing",
    "Myin Ka Kone",
    "Nauk Pyan Doe",
    "Ohn Pin",
    "Pan Ka Dat",
    "Pyin Htaung Su",
    "Shan Kan",
    "Sin Ku",
    "Su Ka Lat",
    "Ta Mar Ta Kaw",
    "Ta Mawt Gyi",
    "Ta Mawt Wa",
    "Ta Mut",
    "Ta Nyin Kone",
    "Taw Chaik",
    "Taw Hla",
    "Taw Hpa Yon",
    "Taw Ka Mei",
    "Taw Kyat",
    "Than Di Thea Kone Ka Lay",
    "Than Di Zee Hpyu Kone",
    "Than Din",
    "Than Hpet",
    "Thar Yar Kone",
    "Thauk Kyar",
    "Thea Kone",
    "Thea Kone Ka Lay",
    "Thet Kei Chaung",
    "Thin Paung Chaung",
    "Thone Dat",
    "Toe",
    "U To",
    "War Ka Mei",
    "Yae Kan Chaung",
    "Yae Pu Wa",
    "Zee Hpyu Kone",
    "Ah Htet Sin Ku",
    "Ah Hu",
    "Ah Shey Sin Ku",
    "Auk Sin Ku",
    "Ba Li Chan",
    "Boe Lu Wa",
    "Bon Da Yeik",
    "Bon Lon Chaung",
    "Da Yin Kauk",
    "Dar Na Chaung",
    "Daunt Gyi",
    "Dawbon",
    "Dawei Hmaing",
    "Ein Yar Gyi",
    "Hlaing Tar",
    "Hle Seik",
    "Hpaung Yoe Chaung",
    "Hpaung Yoe Seik",
    "Hta Yaw Ywar Thit",
    "Htein Kyun",
    "Ka Lat Yat",
    "Ka Nyin Chaung Kyon Hpar",
    "Ka Nyin Kaing",
    "Ka Nyin Kone",
    "Ka Taik",
    "Kaing Chaung",
    "Kha Naung",
    "Kun Pa Laing",
    "Kun Pa Laing Ywar Thit",
    "Kwin Chaung Gyi",
    "Kya Khat Kone",
    "Kyan Khin Pa Be Su",
    "Kyan Khin Su",
    "Kyar Kaik (Let Khoke)",
    "Kyaung Su",
    "Kyee Chaung",
    "Kyon Hpar Yae Kyaw",
    "Kyon Ka Lut",
    "Kyon Kyaik",
    "Kyon La Mu",
    "Kyon Ma Ngay Ah Su Gyi",
    "Kyon Ma Ngeit",
    "Kyon Thi Wa",
    "Kyon Tone Let Pan",
    "Kyon Tone Ta Man",
    "Kywe Ku Kha Yar Yoe",
    "Kywe Ta Lin",
    "La Tar Gyi",
    "Lay Ein Tan",
    "Lay Lan Pin",
    "Lin Tun",
    "Ma Yan Gyi",
    "Ma Yan Ka Lay",
    "Me Za Li Kone",
    "Meik Tha Lin",
    "Myanmar Kayin Su",
    "Nat Sin Kyaung Su",
    "Nat Sin Wa",
    "Nga Pi Chaung",
    "Nga Pway Tan Sar Hpyu",
    "Ngwe Inn Su",
    "Ohn Pin Su",
    "Pa Yaik Kyan Khin",
    "Pa Yaik Wa",
    "Pan Be Su",
    "Pay Chaung",
    "Pe Kho Su",
    "Sar Hpo Thaing Chaung",
    "Sin Tar",
    "Sit Kone",
    "Su Ga Nan",
    "Ta Boe Kone",
    "Ta Man Gyi",
    "Ta Nyi",
    "Ta Pay Ta Mawt",
    "Tar Pat",
    "Taung Boet Gyi",
    "Teit Teit Ku",
    "Tha Byu Seik",
    "Tha Met Pyay Wa",
    "Tha Pyay Chaung",
    "Tha Pyay Tan",
    "Thar Yar Kone",
    "Thar Yar Wea",
    "Tone Hle Ah Hta Nee",
    "War Kauk",
    "Yone Daunt",
    "Ah Char Ka Lay",
    "Ah Lan Hpa Lut",
    "Ah Pyaung",
    "Ah See Ka Lay",
    "Auk Ka Bar",
    "Auk Kwin Gyi",
    "Aung Thar Yar",
    "Ba Wa Thit",
    "Bant Bway Su",
    "Boe Ba Kone",
    "Byaing Ka Hpee",
    "Chaung Twin",
    "Daw Nyein",
    "Day Da Lu",
    "Gay Gu",
    "Gyo War Kyan Khin Su",
    "Gyo War Kyauk Ye Su",
    "Gyon War Hta Lun",
    "Hmaw Bi",
    "Ka Ni",
    "Ka Zaung",
    "Kha Naung Shan Kwin",
    "Kha Yaing Baw",
    "Koe Ein Tan",
    "Kun Daing",
    "Kyaik Ka Bar",
    "Kyaung Kone",
    "Kyee Hnit Pin",
    "Kyet Hpa Mway Zaung",
    "Kyon Ka Dun",
    "Kyon Ku",
    "Kyon Kyaik",
    "Kyon Soke Gon Hnyin Tan",
    "Kyon Tar Shan Kwin",
    "Kyon Thut Ta Nyi",
    "Let Pan Pin",
    "Ma Ye Pyar Mut",
    "Min Hla Su",
    "Myo Kone",
    "Nauk Mee",
    "Pyapon Ta Man",
    "Seik Ma",
    "Tei Pin Seik",
    "Tha Leik Gyi",
    "Tha Mein Htaw Kone Tan",
    "Tha Mein Htaw Thein Kone",
    "Tha Pyay Kan",
    "Thea Ein Kyaung Su",
    "Thea Ein Ta Man",
    "Thone Htat",
    "Tin Pu Lwe",
    "Zin Baung"
  ],
  "Oke Ta Ra": [
    "Hpa Yar Taung",
    "Maung Yan",
    "Min Kone",
    "Moe Swe",
    "Taung Nyo",
    "Tet Shein",
    "Tha Yet Taw",
    "Za Laung",
    "Aye Myint Thar Yar",
    "Be Kone",
    "Hpyoke Khwe",
    "Kyi Taung Kan",
    "Lel Yar",
    "Mee Laung Kone",
    "Nyaung Lu",
    "Nyaung Pin Gyi Su",
    "Pu Zun Seik",
    "Seik Nan Kone",
    "Tha Pyay Kone",
    "Tha Pyay San",
    "Tha Pyay Tan",
    "Thit Yar Kone",
    "U Yin",
    "Wea Gyi",
    "Ywar Taw",
    "Zee Kone",
    "Ah Lel Kyun",
    "Aint Kyei",
    "Aung Myay Yeik Thar",
    "Aung Tha Pyay",
    "Aye Chan Thar San Pya",
    "Byaing Inn",
    "Gwayt Gyi",
    "Hlwa Pon",
    "Htan Taw Gyi",
    "Htone Hpo",
    "In Pin",
    "Kan Gyi",
    "Kan Hla",
    "Kha Yan Sat Kone",
    "Kin Mun Tan",
    "Kin Thar",
    "Kyar Thay Aing",
    "Kyauk Sa Yit Kone",
    "Kyaung Kone",
    "Kyay Chaung",
    "Kyee Inn",
    "Kyet Thun Khin",
    "Kyoe Kyar Inn",
    "Lel Pyin Ma",
    "Lel Za Pin",
    "Let Pan",
    "Ma Gyi Kone",
    "Ma Gyi Pin",
    "Myauk Myaik",
    "Myet Ye",
    "Nyaung Kaing",
    "Nyaung Lunt",
    "Nyaung Tone Aing",
    "Ohn Pin",
    "Oke Shit Kone",
    "Shar Taw",
    "Shauk Kone",
    "Shwe Maung Gut",
    "Shwe Myo",
    "Te Myint",
    "Tha Hpan Chaung",
    "Tha Pyay Chaung",
    "Tha Pyay Kone",
    "Than Pa Yar Kone",
    "Thar Yar Aye",
    "Thit Sein Pin",
    "Yae Aye",
    "Yway Su",
    "Za Yat Gyi Kone",
    "Khit Aye",
    "Kyauk Chet",
    "Kyauk Hpyar",
    "Kyi Taung",
    "Kyun Yaung",
    "Ma Au Taw",
    "Nan Aw",
    "Si Pin Gyi",
    "Thar Si",
    "Thar Yar Kone",
    "Thet Hnin Inn",
    "Thit Tat",
    "Yae Sin"
  ],
  "Det Khi Na": [
    "Chaing",
    "Doe Nwe",
    "Ku Hnit Lone Se Su",
    "Kyar Pin",
    "Kyun Ta Peit",
    "Shwe Khe Inn",
    "Yan Aung Myin",
    "Ywar Ma",
    "Ah Lel Kyun",
    "Aung Kone",
    "Aung Thar",
    "Aye Chan Thar",
    "Aye Lar",
    "Chaung Gwa",
    "Chaung Kyoe",
    "Da Lant Chun",
    "In Pin",
    "Kan Thar",
    "Kha Yan Kaing",
    "Kone Thar",
    "Ku Tha Peik",
    "Kya Thaung Taung",
    "Kyauk Ta Lone Kyaung Su",
    "Kyaung Yae",
    "Kyoet Kone",
    "Kyoet Pin",
    "Lel Tar Gyi",
    "Ma Tawt Pin",
    "Min Pyin",
    "Mway Yoe Kyaung Su",
    "Naung Bo",
    "Nyo Pin",
    "Oke Shit Hlaing",
    "Pauk Myaing",
    "Pay Tone Hmyaung",
    "Pi Tauk Chaung",
    "Pin Thaung",
    "Pyan Chi",
    "Pyaung Gaung Gyi",
    "Pyi Win",
    "Saing Gaung Yoe",
    "Shan Su Gyi",
    "Shar Chaung",
    "Shwe Pyi Aye",
    "Shwe Pyi Thar",
    "Si Paing",
    "Swei Taw Hmyaung",
    "Ta Loke Pin",
    "Tha Pyay Kone",
    "Tha Pyay Pin",
    "Tha Yet Chaung",
    "Tha Yet Kone",
    "Thar Wut Hti",
    "Thaw Maw Kone",
    "Thea Kaw Gyi",
    "Thet Kei Chin",
    "Thit Kyein",
    "Thit Poke Pin",
    "Thit Seint Pin",
    "Ti Taung (Tei Taung)",
    "U Yin Su",
    "Wet Ka Mu",
    "Win Te Ku",
    "Ya Bein",
    "Yae Kar",
    "Yae Oe Sin",
    "Yone Pin",
    "Zali Hnget Gyi Taung",
    "Ah Lel Chaung",
    "Bant Bar",
    "Boet Ma",
    "Hnan Taw",
    "Kan U",
    "Kin Pun Tan",
    "Koe Tit",
    "Ku Toet Seik",
    "Kyee Inn",
    "Kyun Oo",
    "Le Lu Aing",
    "Me Pauk",
    "Mei Za Li Kone",
    "Nat Tha Ye",
    "Nga Kaung Kan",
    "Nyaung Pin Thar",
    "Pyay Taung Koe",
    "Pyin Ma Nar Haung",
    "Pyu Twin",
    "Sin Thay",
    "Taung Thar",
    "Tha Kyar Set",
    "Tha Nat Pin Seik",
    "Thar Yar Kone",
    "Thit Lay Lone",
    "Thit Tun",
    "U Yin Su",
    "Yauk Thwar Inn",
    "Ywar Thar",
    "Ywar Thit",
    "Zee Hpyu Pin",
    "Ah Hlyin Lo",
    "Pyant Ka Pyay",
    "Te Gyi Kone"
  ]
};
